---------------------------------------------------------------------------------------------------------------
-- Exploration Units
---------------------------------------------------------------------------------------------------------------

-- Missionary

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"A Civilian Unit that has the Spread Religion action. Receive 25[icon:YIELD_GOLD] Gold when you convert a Settlement for the first time.", 
		"[LIST]
		[LI]Civilian Unit that has the Spread Religion action.
        [LI]Receive 25 [icon:YIELD_GOLD] Gold when a Settlement is converted for the first time.")
WHERE 	Tag LIKE 'LOC_UNIT_MISSIONARY_DESCRIPTION'
AND    	Language = 'en_US';	

-- Treasure Fleet

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"A Support Unit that carries riches from the Distant Lands. Return it to friendly waters in the Homeland to earn Treasure Fleet Points and[icon:YIELD_GOLD] Gold.", 
		"[LIST]
		[LI]Support Unit that carries riches from the Distant Lands.
        [LI]Return it to friendly waters in the Homeland to earn Treasure Fleet Points and [icon:YIELD_GOLD] Gold.")
WHERE 	Tag LIKE 'LOC_UNIT_TREASURE_FLEET_DESCRIPTION'
AND    	Language = 'en_US';

-- Swordsman

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Exploration Infantry Unit.", 
		"[B]Tier 1 Exploration Infantry Unit[/B]
		[LIST]
		[LI]Basic frontline unit.")
WHERE 	Tag LIKE 'LOC_UNIT_SWORDSMAN_DESCRIPTION'
AND    	Language = 'en_US';

-- Man-at-Arms

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Exploration Infantry Unit.", 
		"[B]Tier 2 Exploration Infantry Unit[/B]
		[LIST]
		[LI]Basic frontline unit.")
WHERE 	Tag LIKE 'LOC_UNIT_MAN_AT_ARMS_DESCRIPTION'
AND    	Language = 'en_US';	

-- Pikeman

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Exploration Infantry Unit.", 
		"[B]Tier 3 Exploration Infantry Unit[/B]
		[LIST]
		[LI]Basic frontline unit.")
WHERE 	Tag LIKE 'LOC_UNIT_PIKEMAN_DESCRIPTION'
AND    	Language = 'en_US';

-- Courser

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Exploration Cavalry Unit. Ignores Zone of Control.", 
		"[B]Tier 1 Exploration Cavalry Unit[/B] 
		[LIST]
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_COURSER_DESCRIPTION'
AND    	Language = 'en_US';

-- Knight

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Exploration Cavalry Unit. Ignores Zone of Control.", 
		"[B]Tier 2 Exploration Cavalry Unit[/B] 
		[LIST]
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_KNIGHT_DESCRIPTION'
AND    	Language = 'en_US';

-- Lancer

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Exploration Cavalry Unit. Ignores Zone of Control.", 
		"[B]Tier 3 Exploration Cavalry Unit[/B] 
		[LIST]
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_LANCER_DESCRIPTION'
AND    	Language = 'en_US';

-- Heavy Archer

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Exploration Ranged Unit. Stronger on attack than defense.", 
		"[B]Tier 1 Exploration Ranged Unit[/B] 
		[LIST]
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_HEAVY_ARCHER_DESCRIPTION'
AND    	Language = 'en_US';	

-- Crossbowman

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Exploration Ranged Unit. Stronger on attack than defense.", 
		"[B]Tier 2 Exploration Ranged Unit[/B] 
		[LIST]
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_CROSSBOWMAN_DESCRIPTION'
AND    	Language = 'en_US';

-- Arquebusier

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Exploration Ranged Unit. Stronger on attack than defense.", 
		"[B]Tier 3 Exploration Ranged Unit[/B] 
		[LIST]
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_ARQUEBUSIER_DESCRIPTION'
AND    	Language = 'en_US';		

-- Catapult

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Exploration Siege Unit. High Bombard strength for attacking Fortified Districts.", 
		"[B]Tier 1 Exploration Siege Unit[/B] 
		[LIST]
		[LI]High Bombard strength for attacking Fortifications and Naval Units.
		[LI]Weak against Units.")
WHERE 	Tag LIKE 'LOC_UNIT_CATAPULT_DESCRIPTION'
AND    	Language = 'en_US';
-- Trebuchet

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Exploration Siege Unit. High Bombard strength for attacking Fortified Districts.", 
		"[B]Tier 2 Exploration Siege Unit[/B] 
		[LIST]
		[LI]High Bombard strength for attacking Fortifications and Naval Units.
		[LI]Weak against Units.")
WHERE 	Tag LIKE 'LOC_UNIT_TREBUCHET_DESCRIPTION'
AND    	Language = 'en_US';

-- Bombard

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Exploration Siege Unit. High Bombard strength for attacking Fortified Districts.", 
		"[B]Tier 3 Exploration Siege Unit[/B] 
		[LIST]
		[LI]High Bombard strength for attacking Fortifications and Naval Units.
		[LI]Weak against Units.")
WHERE 	Tag LIKE 'LOC_UNIT_BOMBARD_DESCRIPTION'
AND    	Language = 'en_US';

-- Cog

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Exploration Naval Unit.", 
		"[B]Tier 1 Exploration Naval Unit[/B]
		[LIST]
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_COG_DESCRIPTION'
AND    	Language = 'en_US';

-- Carrack

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Exploration Naval Unit.", 
		"[B]Tier 2 Exploration Naval Unit[/B]
		[LIST]
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_CARRACK_DESCRIPTION'
AND    	Language = 'en_US';

-- Galleon

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Exploration Naval Unit.", 
		"[B]Tier 3 Exploration Naval Unit[/B]
		[LIST]
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_GALLEON_DESCRIPTION'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Ageless and Exploration Buildings
---------------------------------------------------------------------------------------------------------------

-- Armorer

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_PRODUCTION] Production. Exploration Military Building. Military Units trained in this Settlement will spawn at this Building's location. +10% [icon:YIELD_PRODUCTION] Production towards Land Units.", 
		"[B]Exploration Military Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_PRODUCTION] Production.
		[LI]+10% [icon:YIELD_PRODUCTION] Production towards Land Units.
        [LI]Military Units trained will spawn at this Building's location.")
WHERE 	Tag LIKE 'LOC_BUILDING_ARMORER_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Exploration Military Building. Military Units trained in this Settlement will spawn at this Building's location. +10% [icon:YIELD_PRODUCTION] Production towards Land Units.", 
		"[N]+10% [icon:YIELD_PRODUCTION] Production towards Land Units
		[N][B]Exploration Military Building[/B]
		[LIST]
        [LI]Military Units trained will spawn at this Building's location.")
WHERE 	Tag LIKE 'LOC_BUILDING_ARMORER_TOOLTIP'
AND    	Language = 'en_US';

-- Bank

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_GOLD] Gold. +1 [icon:YIELD_GOLD] Gold on Quarters. Exploration Gold Building.", 
		"[B]Exploration Gold Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:YIELD_GOLD] Gold on Quarters.")
WHERE 	Tag LIKE 'LOC_BUILDING_BANK_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1 [icon:YIELD_GOLD] Gold on Quarters. Exploration Gold Building.", 
		"[N]+1 [icon:YIELD_GOLD] Gold on Quarters
		[N][B]Exploration Gold Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_BANK_TOOLTIP'
AND    	Language = 'en_US';

-- Bazaar

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_GOLD] Gold. Increases the number of Resources that may be assigned to this Settlement by 1. Exploration Gold Building.", 
		"[B]Exploration Gold Building[/B]
		[LIST]
		[LI]+3 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity.")
WHERE 	Tag LIKE 'LOC_BUILDING_BAZAAR_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Increases the number of Resources that may be assigned to this Settlement by 1. Exploration Gold Building.", 
		"[N]+1 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity
		[N][B]Exploration Gold Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_BAZAAR_TOOLTIP'
AND    	Language = 'en_US';

-- Dungeon

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_DIPLOMACY] Influence and +3[icon:YIELD_PRODUCTION] Production. Exploration Diplomacy and Production Building.", 
		"[B]Exploration Diplomacy Production Building[/B]
		[LIST]
		[LI]+2 [icon:YIELD_DIPLOMACY] Influence and +3 [icon:YIELD_PRODUCTION] Production.")
WHERE 	Tag LIKE 'LOC_BUILDING_DUNGEON_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Exploration Diplomacy and Production Building.", 
		"[B]Exploration Diplomacy Production Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_DUNGEON_TOOLTIP'
AND    	Language = 'en_US';

-- Gristmill

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_FOOD] Food. +1[icon:YIELD_FOOD] Food on Farms, Pastures, and Plantations. Warehouse Food Building. Ageless. Buildable in all Ages. Can be purchased in Towns. Must be placed on a River.", 
		"[B]Warehouse Food Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_FOOD] Food.
		[LI]+1 [icon:YIELD_FOOD] Food on Farms, Pastures, and Plantations.
        [LI]Ageless.
        [LI]Buildable in all Ages.
        [LI]Can be purchased in Towns.
        [LI]Must be placed on a River.")
WHERE 	Tag LIKE 'LOC_BUILDING_GRISTMILL_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_FOOD] Food on Farms, Pastures, and Plantations. Warehouse Food Building. Ageless. Buildable in all Ages. Can be purchased in Towns. Must be placed on a River.", 
		"[N]+1 [icon:YIELD_FOOD] Food on Farms
		[N]+1 [icon:YIELD_FOOD] Food on Pastures
		[N]+1 [icon:YIELD_FOOD] Food on Plantations.
		[N][B]Warehouse Food Building[/B]
		[LIST]
        [LI]Ageless.
        [LI]Buildable in all Ages.
        [LI]Can be purchased in Towns.
        [LI]Must be placed on a River.")
WHERE 	Tag LIKE 'LOC_BUILDING_GRISTMILL_TOOLTIP'
AND    	Language = 'en_US';

-- Guildhall

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_GOLD] Gold and +2[icon:YIELD_DIPLOMACY] Influence. Exploration Gold and Diplomacy Building.", 
		"[B]Exploration Diplomacy Gold Building[/B]
		[LIST]
		[LI]+2 [icon:YIELD_DIPLOMACY] Influence and +4 [icon:YIELD_GOLD] Gold.")
WHERE 	Tag LIKE 'LOC_BUILDING_GUILDHALL_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Exploration Gold and Diplomacy Building.", 
		"[B]Exploration Diplomacy Gold Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_GUILDHALL_TOOLTIP'
AND    	Language = 'en_US';

-- Hospital

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_FOOD] Food. +15% Growth Rate. Exploration Food Building.", 
		"[B]Exploration Food Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_FOOD] Food.
		[LI]+15% [icon:YIELD_FOOD] Growth Rate.")
WHERE 	Tag LIKE 'LOC_BUILDING_HOSPITAL_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+15% Growth Rate. Exploration Food Building.", 
		"[N]+15% [icon:YIELD_FOOD] Growth Rate
		[N][B]Exploration Food Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_HOSPITAL_TOOLTIP'
AND    	Language = 'en_US';

-- Kiln

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_CULTURE] Culture. +10% [icon:YIELD_PRODUCTION] Production towards Wonders. Exploration Culture Building.", 
		"[B]Exploration Culture Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_CULTURE] Culture.
		[LI]+10% [icon:YIELD_PRODUCTION] Production towards Wonders.")
WHERE 	Tag LIKE 'LOC_BUILDING_KILN_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+10% [icon:YIELD_PRODUCTION] Production towards Wonders. Exploration Culture Building.", 
		"[N]+10% [icon:YIELD_PRODUCTION] Production towards Wonders
		[N][B]Exploration Culture Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_KILN_TOOLTIP'
AND    	Language = 'en_US';

-- Medieval Bridge

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_GOLD] Gold. Allows Land Units to move over a Navigable River without having to Embark. Cheaper to build where a Road has already formed a Ferry across the River. Exploration Gold Building. Must be placed on a Navigable River.", 
		"[B]Exploration Gold Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_GOLD] Gold.
		[LI]Allows Land Units to move over a Navigable River without having to Embark.
		[LI]Cheaper to build where a Road has already formed a Ferry across the River.
		[LI]Pillaged by any Flood.
		[LI]Must be placed on a Navigable River.")
WHERE 	Tag LIKE 'LOC_BUILDING_MEDIEVAL_BRIDGE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Allows Land Units to move over a Navigable River without having to Embark. Cheaper to build where a Road has already formed a Ferry across the River. Exploration Gold Building. Must be placed on a Navigable River.", 
		"[B]Exploration Gold Building[/B]
		[LIST]
		[LI]Allows Land Units to move over a Navigable River without having to Embark.
		[LI]Cheaper to build where a Road has already formed a Ferry across the River.
		[LI]Pillaged by any Flood.
		[LI]Must be placed on a Navigable River.")
WHERE 	Tag LIKE 'LOC_BUILDING_MEDIEVAL_BRIDGE_TOOLTIP'
AND    	Language = 'en_US';

-- Medieval Walls

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Adds 100 HP to the District and +15 Combat Strength to Units defending in the tile. All Fortified Districts must be conquered to capture a Settlement. Exploration Fortification. Must be built adjacent to another Fortified District.", 
		"[B]Exploration Fortification Building[/B]
		[LIST]
		[LI]Adds 100 HP to the District and +15 Combat Strength to Units defending in the tile.
		[LI]All Fortified Districts must be conquered to capture a Settlement.
		[LI]Must be built adjacent to another Fortified District.")
WHERE 	Tag LIKE 'LOC_BUILDING_MEDIEVAL_WALLS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Adds 100 HP to the District and +15 Combat Strength to Units defending in the tile. All Fortified Districts must be conquered to capture a Settlement. Exploration Fortification. Must be built adjacent to another Fortified District.", 
		"[B]Exploration Fortification Building[/B]
		[LIST]
		[LI]Adds 100 HP to the District and +15 Combat Strength to Units defending in the tile.
		[LI]All Fortified Districts must be conquered to capture a Settlement.
		[LI]Must be built adjacent to another Fortified District.")
WHERE 	Tag LIKE 'LOC_BUILDING_MEDIEVAL_WALLS_TOOLTIP'
AND    	Language = 'en_US';

-- Menagerie

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_HAPPINESS] Happiness. +1 [icon:YIELD_HAPPINESS] Happiness on Camps and Pastures. Exploration Happiness Building.", 
		"[B]Exploration Happiness Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness on Camps and Pastures.")
WHERE 	Tag LIKE 'LOC_BUILDING_MENAGERIE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1 [icon:YIELD_HAPPINESS] Happiness on Camps and Pastures. Exploration Happiness Building.", 
		"[N]+1 [icon:YIELD_HAPPINESS] Happiness on Camps and Pastures
		[N][B]Exploration Happiness Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_MENAGERIE_TOOLTIP'
AND    	Language = 'en_US';

-- Observatory

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_SCIENCE] Science. Exploration Science Building.", 
		"[B]Exploration Science Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_SCIENCE] Science.")
WHERE 	Tag LIKE 'LOC_BUILDING_OBSERVATORY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Exploration Science Building.", 
		"[B]Exploration Science Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_OBSERVATORY_TOOLTIP'
AND    	Language = 'en_US';

-- Pavilion

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_CULTURE] Culture. +1 [icon:YIELD_HAPPINESS] Happiness on Quarters. Exploration Culture Building.", 
		"[B]Exploration Culture Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_CULTURE] Culture.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness on Quarters.")
WHERE 	Tag LIKE 'LOC_BUILDING_PAVILION_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1 [icon:YIELD_HAPPINESS] Happiness on Quarters. Exploration Culture Building.", 
		"[N]+1 [icon:YIELD_HAPPINESS] Happiness on Quarters
		[N][B]Exploration Culture Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_PAVILION_TOOLTIP'
AND    	Language = 'en_US';

-- Sawmill

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_PRODUCTION] Production. +1[icon:YIELD_PRODUCTION] Production on Camps and Woodcutters. Warehouse Production Building. Ageless. Buildable in all Ages. Can be purchased in Towns. Must be placed on a River.", 
		"[B]Warehouse Production Building[/B]
		[LIST]
		[LI]+3 [icon:YIELD_PRODUCTION] Production.
		[LI]+1 [icon:YIELD_PRODUCTION] Production on Camps and Woodcutters.
        [LI]Ageless.
        [LI]Buildable in all Ages.
        [LI]Can be purchased in Towns.
        [LI]Must be placed on a River.")
WHERE 	Tag LIKE 'LOC_BUILDING_SAWMILL_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_PRODUCTION] Production on Camps and Woodcutters. Warehouse Production Building. Ageless. Buildable in all Ages. Can be purchased in Towns. Must be placed on a River.", 
		"[N]+1 [icon:YIELD_PRODUCTION] Production on Camps
		[N]+1 [icon:YIELD_PRODUCTION] Production on Woodcutters
		[N][B]Warehouse Production Building[/B]
		[LIST]
        [LI]Ageless.
        [LI]Buildable in all Ages.
        [LI]Can be purchased in Towns.
        [LI]Must be placed on a River.")
WHERE 	Tag LIKE 'LOC_BUILDING_SAWMILL_TOOLTIP'
AND    	Language = 'en_US';

-- Shipyard

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_PRODUCTION] Production. Exploration Military Building. Naval Units trained in this Settlement will spawn at this Building's location. Must be placed on Coast adjacent to land. +10% [icon:YIELD_PRODUCTION] Production towards Naval Units.", 
		"[B]Exploration Military Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_PRODUCTION] Production.
		[LI]+10% [icon:YIELD_PRODUCTION] Production towards Naval Units.
        [LI]Naval Units trained will spawn at this Building's location.
        [LI]Must be placed on Coast adjacent to land.")
WHERE 	Tag LIKE 'LOC_BUILDING_SHIPYARD_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Exploration Military Building. Naval Units trained in this Settlement will spawn at this Building's location. Must be placed on Coast adjacent to land. +10% [icon:YIELD_PRODUCTION] Production towards Naval Units.", 
		"[N]+10% [icon:YIELD_PRODUCTION] Production towards Naval Units
		[N][B]Exploration Military Building[/B]
		[LIST]
        [LI]Naval Units trained will spawn at this Building's location.
        [LI]Must be placed on Coast adjacent to land.")
WHERE 	Tag LIKE 'LOC_BUILDING_SHIPYARD_TOOLTIP'
AND    	Language = 'en_US';

-- Stonecutter

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_PRODUCTION] Production. +1[icon:YIELD_PRODUCTION] Production on Mines and Quarries. Warehouse Production Building. Ageless. Buildable in all Ages. Can be purchased in Towns.", 
		"[B]Warehouse Production Building[/B]
		[LIST]
		[LI]+3 [icon:YIELD_PRODUCTION] Production.
		[LI]+1 [icon:YIELD_PRODUCTION] Production on Mines and Quarries.
        [LI]Ageless.
        [LI]Buildable in all Ages.
        [LI]Can be purchased in Towns.")
WHERE 	Tag LIKE 'LOC_BUILDING_STONECUTTER_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_PRODUCTION] Production on Mines and Quarries. Warehouse Production Building. Ageless. Buildable in all Ages. Can be purchased in Towns.", 
		"[N]+1 [icon:YIELD_PRODUCTION] Production on Mines
		[N]+1 [icon:YIELD_PRODUCTION] Production on Quarries
		[N][B]Warehouse Production Building[/B]
		[LIST]
        [LI]Ageless.
        [LI]Buildable in all Ages.
        [LI]Can be purchased in Towns.")
WHERE 	Tag LIKE 'LOC_BUILDING_STONECUTTER_TOOLTIP'
AND    	Language = 'en_US';

-- Inn

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_FOOD] Food and +2 [icon:YIELD_HAPPINESS] Happiness. Exploration Food and Happiness Building.", 
		"[B]Exploration Food Happiness Building[/B]
		[LIST]
		[LI]+3 [icon:YIELD_FOOD] Food and +2 [icon:YIELD_HAPPINESS] Happiness.")
WHERE 	Tag LIKE 'LOC_BUILDING_TAVERN_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Exploration Food and Happiness Building.", 
		"[B]Exploration Food Happiness Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_TAVERN_TOOLTIP'
AND    	Language = 'en_US';

-- Temple

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_HAPPINESS] Happiness. Has 1 Relic slot. Allows the creation of Missionary Units in this Settlement. Exploration Happiness Building. Can be purchased in Towns.", 
		"[B]Exploration Happiness Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_HAPPINESS] Happiness.
		[LI]Has 1 Relic slot.
        [LI]Allows the creation of Missionary Units.
        [LI]Can be purchased in Towns.")
WHERE 	Tag LIKE 'LOC_BUILDING_TEMPLE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Has 1 Relic slot. Allows the creation of Missionary Units in this Settlement. Exploration Happiness Building. Can be purchased in Towns.", 
		"[B]Exploration Happiness Building[/B]
		[LIST]
		[LI]Has 1 Relic slot.
        [LI]Allows the creation of Missionary Units.
        [LI]Can be purchased in Towns.")
WHERE 	Tag LIKE 'LOC_BUILDING_TEMPLE_TOOLTIP'
AND    	Language = 'en_US';

-- University

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_SCIENCE] Science. +1 [icon:YIELD_SCIENCE] Science on Quarters. Exploration Science Building.", 
		"[B]Exploration Science Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_SCIENCE] Science.
		[LI]+1 [icon:YIELD_SCIENCE] Science on Quarters.")
WHERE 	Tag LIKE 'LOC_BUILDING_UNIVERSITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1 [icon:YIELD_SCIENCE] Science on Quarters. Exploration Science Building.", 
		"[N]+1 [icon:YIELD_SCIENCE] Science on Quarters
		[N][B]Exploration Science Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_UNIVERSITY_TOOLTIP'
AND    	Language = 'en_US';

-- Wharf

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_FOOD] Food. Increases the number of Resources that may be assigned to this Settlement by 2. Exploration Food Building. Must be placed on Coast or a Navigable River.", 
		"[B]Exploration Food Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_FOOD] Food.
		[LI]+2 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity.
        [LI]Must be placed on Coast or a Navigable River.")
WHERE 	Tag LIKE 'LOC_BUILDING_WHARF_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Increases the number of Resources that may be assigned to this Settlement by 2. Exploration Food Building. Must be placed on Coast or a Navigable River.", 
		"[N]+2 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity
		[N][B]Exploration Food Building[/B]
		[LIST]
        [LI]Must be placed on Coast or a Navigable River.")
WHERE 	Tag LIKE 'LOC_BUILDING_WHARF_TOOLTIP'
AND    	Language = 'en_US';