---------------------------------------------------------------------------------------------------------------
-- America
---------------------------------------------------------------------------------------------------------------

-- America Abilities

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Gain [B]100 [icon:YIELD_GOLD] Gold [/B]every time you improve a [B]Resource[/B].", 
		"Gain [B]100 [icon:YIELD_GOLD] Gold [/B]every time a [B]Resource[/B] is improved.")
WHERE 	Tag LIKE 'LOC_TRAIT_AMERICA_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Marine

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"American Unique Infantry Unit. Has the Amphibious ability. Cheaper to train.", 
		"[B]American Unique Infantry Unit[/B]
		[LIST]
		[LI]-10 [icon:YIELD_PRODUCTION] Production cost.
		[LI]Has the Amphibious ability, ignores Embarked penalties.")
WHERE 	Tag LIKE 'LOC_UNIT_MARINE_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 American Unique Infantry Unit. Has the Amphibious ability. Cheaper to train.", 
		"[B]Tier 2 American Unique Infantry Unit[/B]
		[LIST]
		[LI]-10 [icon:YIELD_PRODUCTION] Production cost.
		[LI]Has the Amphibious ability, ignores Embarked penalties.")
WHERE 	Tag LIKE 'LOC_UNIT_MARINE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 American Unique Infantry Unit. Has the Amphibious ability. Cheaper to train.", 
		"[B]Tier 3 American Unique Infantry Unit[/B]
		[LIST]
		[LI]-10 [icon:YIELD_PRODUCTION] Production cost.
		[LI]Has the Amphibious ability, ignores Embarked penalties.")
WHERE 	Tag LIKE 'LOC_UNIT_MARINE_2_DESCRIPTION'
AND    	Language = 'en_US';		

-- Prospector	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"American Unique Civilian Unit. Claims a Land Resource outside of your regular Settlement radius.", 
		"[B]American Unique Civilian Unit[/B]
		[LIST]
		[LI]Civilian Unit capable of claiming a Land Resource outside of the regular Settlement radius.")
WHERE 	Tag LIKE 'LOC_UNIT_PROSPECTOR_DESCRIPTION'
AND    	Language = 'en_US';

-- Industrial Park	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"American Unique Quarter. Created by constructing the Railyard and Steel Mill in the same District. Increases the number of [icon:NOTIFICATION_DISCOVER_RESOURCE] Resources that may be assigned to this Settlement by 2.", 
		"[B]American Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Railyard and Steel Mill in the same District.
		[LI]+2 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity.")
WHERE 	Tag LIKE 'LOC_QUARTER_INDUSTRIAL_PARK_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Increases the number of [icon:NOTIFICATION_DISCOVER_RESOURCE] Resources that may be assigned to this Settlement by 2.", 
		"[B]American Unique Quarter[/B]
		[LIST]
		[LI]+2 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity.")
WHERE 	Tag LIKE 'LOC_QUARTER_INDUSTRIAL_PARK_TOOLTIP'
AND    	Language = 'en_US';

-- Railyard		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_PRODUCTION] Production. +1[icon:YIELD_PRODUCTION] Production Adjacency for Quarters and Wonders. American Unique Production Building. Ageless.", 
		"[B]American Unique Production Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_PRODUCTION] Production.
		[LI]+1 [icon:YIELD_PRODUCTION] Production Adjacency for Quarters and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_RAILYARD_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"American Unique Production Building. Ageless.", 
		"[B]American Unique Production Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_RAILYARD_TOOLTIP'
AND    	Language = 'en_US';

-- Steel Mill		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6[icon:YIELD_PRODUCTION] Production. +1[icon:YIELD_GOLD] Gold Adjacency for Resources and Wonders. American Unique Production Building. Ageless.", 
		"[B]American Unique Production Building[/B]
		[LIST]
		[LI]+6 [icon:YIELD_PRODUCTION] Production.
		[LI]+1 [icon:YIELD_GOLD] Gold Adjacency for Resources and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_STEEL_MILL_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"American Unique Production Building. Ageless.", 
		"[B]American Unique Production Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_STEEL_MILL_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Buganda
---------------------------------------------------------------------------------------------------------------

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Gain [icon:YIELD_CULTURE] [B]Culture [/B]when [B]pillaging [/B]Buildings or Improvements equal to the yield or healing gained.", 
		"Gain [icon:YIELD_CULTURE] [B]Culture [/B]when [B]pillaging [/B][B]Buildings[/B] or [B]Improvements[/B] equal to the yield or healing gained.")
WHERE 	Tag LIKE 'LOC_TRAIT_BUGANDA_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';	

-- Abambowa

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Bugandan Unique Infantry Unit. Heals +10 HP from pillaging any tile.", 
		"[B]Bugandan Unique Infantry Unit[/B]
		[LIST]
		[LI]Heals +10 HP from pillaging any tile.")
WHERE 	Tag LIKE 'LOC_UNIT_ABAMBOWA_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Bugandan Unique Infantry Unit. Heals +10 HP from pillaging any tile.", 
		"[B]Tier 1 Bugandan Unique Infantry Unit[/B]
		[LIST]
		[LI]Heals +10 HP from pillaging any tile.")
WHERE 	Tag LIKE 'LOC_UNIT_ABAMBOWA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Bugandan Unique Infantry Unit. Heals +10 HP from pillaging any tile.", 
		"[B]Tier 2 Bugandan Unique Infantry Unit[/B]
		[LIST]
		[LI]Heals +10 HP from pillaging any tile.")
WHERE 	Tag LIKE 'LOC_UNIT_ABAMBOWA_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Bugandan Unique Infantry Unit. Heals +10 HP from pillaging any tile.", 
		"[B]Tier 3 Bugandan Unique Infantry Unit[/B]
		[LIST]
		[LI]Heals +10 HP from pillaging any tile.")
WHERE 	Tag LIKE 'LOC_UNIT_ABAMBOWA_3_DESCRIPTION'
AND    	Language = 'en_US';

-- Mwami	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Bugandan Unique Army Commander. +50% yield from pillaging within the Command Radius.", 
		"[B]Bugandan Unique Army Commander[/B]
		[LIST]
		[LI]+50% yield from pillaging within the Command Radius.
		[LI]Land Support Unit capable of assembling and commanding a collection of Land Military Units as an Army.")
WHERE 	Tag LIKE 'LOC_UNIT_MWAMI_DESCRIPTION'
AND    	Language = 'en_US';

-- Kabaka's Lake	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_HAPPINESS] Happiness. Receives Lake yield bonuses, including yields for all Buganda's abilities and the Muzibu Azaala Mpanga Wonder. Bugandan Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on Flat Terrain. One per Settlement.", 
		"[B]Bugandan Unique Improvement[/B]
		[LIST]
		[LI]+3 [icon:YIELD_HAPPINESS] Happiness.
		[LI]Receives Lake Terrain yield bonuses, including yields for all Buganda's abilities and the Muzibu Azaala Mpanga Wonder.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Flat Terrain.
		[LI]One per Settlement.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_KABAKAS_LAKE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Receives Lake yield bonuses, including yields for all Buganda's abilities and the Muzibu Azaala Mpanga Wonder. Bugandan Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on Flat Terrain. One per Settlement.", 
		"[B]Bugandan Unique Improvement[/B]
		[LIST]
		[LI]Receives Lake yield bonuses, including yields for all Buganda's abilities and the Muzibu Azaala Mpanga Wonder.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Flat Terrain.
		[LI]One per Settlement.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_KABAKAS_LAKE_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- French Empire
---------------------------------------------------------------------------------------------------------------

-- French Empire Abilities
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"You can select the [B]Celebration effects [/B]of any standard [B]Government [/B]in Modern Age.", 
		"Can select the [B]Celebration effect[/B] of any [B]Government[/B] type.")
WHERE 	Tag LIKE 'LOC_TRAIT_FRENCH_EMPIRE_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Garde Impériale

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"French Imperial Unique Infantry Unit. Can make a Ranged attack. +2 Combat Strength when within a friendly Army Commander Radius. More expensive to train.", 
		"[B]French Imperial Unique Infantry Unit[/B]
		[LIST]
		[LI]+10 [icon:YIELD_PRODUCTION] Production cost.
		[LI]+2 Combat Strength when within a friendly Army Commander Radius.
		[LI]Can make a Ranged attack.")
WHERE 	Tag LIKE 'LOC_UNIT_GARDE_IMPERIALE_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 French Imperial Unique Infantry Unit. Can make a Ranged attack. +2 Combat Strength when within a friendly Army Commander Radius. More expensive to train.", 
		"[B]Tier 1 French Imperial Unique Infantry Unit[/B]
		[LIST]
		[LI]+10 [icon:YIELD_PRODUCTION] Production cost.
		[LI]+2 Combat Strength when within a friendly Army Commander Radius.
		[LI]Can make a Ranged attack.")
WHERE 	Tag LIKE 'LOC_UNIT_GARDE_IMPERIALE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 French Imperial Unique Infantry Unit. Can make a Ranged attack. +2 Combat Strength when within a friendly Army Commander Radius. More expensive to train.", 
		"[B]Tier 2 French Imperial Unique Infantry Unit[/B]
		[LIST]
		[LI]+10 [icon:YIELD_PRODUCTION] Production cost.
		[LI]+2 Combat Strength when within a friendly Army Commander Radius.
		[LI]Can make a Ranged attack.")
WHERE 	Tag LIKE 'LOC_UNIT_GARDE_IMPERIALE_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 French Imperial Unique Infantry Unit. Can make a Ranged attack. +2 Combat Strength when within a friendly Army Commander Radius. More expensive to train.", 
		"[B]Tier 3 French Imperial Unique Infantry Unit[/B]
		[LIST]
		[LI]+10 [icon:YIELD_PRODUCTION] Production cost.
		[LI]+2 Combat Strength when within a friendly Army Commander Radius.
		[LI]Can make a Ranged attack.")
WHERE 	Tag LIKE 'LOC_UNIT_GARDE_IMPERIALE_3_DESCRIPTION'
AND    	Language = 'en_US';

-- Jacobin	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"A Great Person with one charge. Can only be trained in Cities with an Avenue, and the specific Jacobin received is random. Each Jacobin can only be received once. Cost increases per Jacobin trained.", 
		"[B]French Imperial Unique Great Person[/B]
		[LIST]
		[LI]Each Jacobin has a unique ability with one charge.
		[LI]Each Jacobin can only be received once, and the specific Jacobin received is random.
		[LI]Can only be trained in Cities with an Avenue, cost increases per Jacobin trained.")
WHERE 	Tag LIKE 'LOC_UNIT_JACOBIN_DESCRIPTION'
AND    	Language = 'en_US';

-- Avenue		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"French Imperial Unique Quarter. Created by constructing the Jardin à la Française and Salon in the same District. +2[icon:YIELD_HAPPINESS] Happiness on Quarters in this City.", 
		"[B]French Imperial Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Jardin à la Française and Salon in the same District.
		[LI]+2 [icon:YIELD_HAPPINESS] Happiness on Quarters.")
WHERE 	Tag LIKE 'LOC_QUARTER_AVENUE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_HAPPINESS] Happiness on Quarters in this City.", 
		"[B]French Imperial Unique Quarter[/B]
		[LIST]
		[LI]+2 [icon:YIELD_HAPPINESS] Happiness on Quarters.")
WHERE 	Tag LIKE 'LOC_QUARTER_AVENUE_TOOLTIP'
AND    	Language = 'en_US';

-- Jardin à la Française	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_CULTURE] Culture. +1[icon:YIELD_HAPPINESS] Happiness Adjacency for Culture Buildings and Wonders. French Empire Unique Culture Building. Ageless.", 
		"[B]French Imperial Unique Culture Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_CULTURE] Culture.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness Adjacency for Culture Buildings and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_FORMAL_GARDEN_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"French Empire Unique Culture Building. Ageless.", 
		"[B]French Imperial Unique Culture Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_FORMAL_GARDEN_TOOLTIP'
AND    	Language = 'en_US';

-- Salon		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_HAPPINESS] Happiness. +1[icon:YIELD_CULTURE] Culture Adjacency for Happiness Buildings and Wonders. French Empire Unique Happiness Building. Ageless.", 
		"[B]French Imperial Unique Happiness Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+1 [icon:YIELD_CULTURE] Culture Adjacency for Happiness Buildings and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_SALON_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"French Empire Unique Happiness Building. Ageless.", 
		"[B]French Imperial Unique Happiness Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_SALON_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Great Britain
---------------------------------------------------------------------------------------------------------------

-- Great Britain Abilities
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+25%[icon:YIELD_GOLD] Gold towards purchasing Buildings and +25%[icon:YIELD_PRODUCTION] Production towards constructing Buildings.", 
		"[B]+25% [icon:YIELD_GOLD] Gold[/B] towards purchasing Buildings and [B]+25% [icon:YIELD_PRODUCTION] Production[/B] towards constructing Buildings.")
WHERE 	Tag LIKE 'LOC_TRAIT_GREAT_BRITAIN_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"It costs 50% more to Convert Towns into Cities.", 
		"[B]+50% [icon:YIELD_GOLD] Gold cost[/B] to [B]converting[/B] a [B]Town[/B] to a [B]City[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_GREAT_BRITAIN_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Revenge

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"British Unique Heavy Naval Unit. Enemy Units in tiles adjacent to the target take 25% of the total damage done to the target.", 
		"[B]British Unique Heavy Naval Unit[/B]
		[LIST]
		[LI]Has the Splash ability, enemy Units in tiles adjacent to the target take 25% of the total damage done to the target.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Air and Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_REVENGE_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 British Unique Heavy Naval Unit. Enemy Units in tiles adjacent to the target take 25% of the total damage done to the target.", 
		"[B]Tier 2 British Unique Heavy Naval Unit[/B]
		[LIST]
		[LI]Has the Splash ability, enemy Units in tiles adjacent to the target take 25% of the total damage done to the target.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Air and Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_REVENGE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 British Unique Heavy Naval Unit. Enemy Units in tiles adjacent to the target take 25% of the total damage done to the target.", 
		"[B]Tier 3 British Unique Heavy Naval Unit[/B]
		[LIST]
		[LI]Has the Splash ability, enemy Units in tiles adjacent to the target take 25% of the total damage done to the target.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Air and Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_REVENGE_2_DESCRIPTION'
AND    	Language = 'en_US';

-- Antiquarian	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"British Unique Explorer. +5 [icon:YIELD_CULTURE] Culture for every tile from your Capital when you use Excavate Artifact.", 
		"[B]British Unique Explorer[/B]
		[LIST]
		[LI]+5 [icon:YIELD_CULTURE] Culture for every tile from the Capital when using Excavate Artifact.
		[LI]Support Unit that finds and extracts Artifacts buried in an earlier Age.")
WHERE 	Tag LIKE 'LOC_UNIT_ANTIQUARIAN_DESCRIPTION'
AND    	Language = 'en_US';

-- Financial Centre	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Great Britain Unique Quarter. Created by constructing the Manufactory and Royal Exchange in the same District. +2 [icon:YIELD_GOLD] Gold for every connected Settlement.", 
		"[B]British Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Manufactory and Royal Exchange in the same District.
		[LI]+2 [icon:YIELD_GOLD] Gold for every connected Settlement.")
WHERE 	Tag LIKE 'LOC_QUARTER_FINANCIAL_CENTRE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2 [icon:YIELD_GOLD] Gold for every connected Settlement.", 
		"[B]British Unique Quarter[/B]
		[LIST]
		[LI]+2 [icon:YIELD_GOLD] Gold for every connected Settlement.")
WHERE 	Tag LIKE 'LOC_QUARTER_FINANCIAL_CENTRE_TOOLTIP'
AND    	Language = 'en_US';

-- Manufactory	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5 [icon:YIELD_PRODUCTION] Production. +1 [icon:YIELD_PRODUCTION] Production Adjacency for Resources and Wonders. +1 [icon:YIELD_GOLD] Gold Adjacency for Navigable Rivers. Great Britain Unique Production Building. Ageless.", 
		"[B]British Unique Production Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_PRODUCTION] Production.
		[LI]+1 [icon:YIELD_PRODUCTION] Production Adjacency for Resources and Wonders.
		[LI]+1 [icon:YIELD_GOLD] Gold Adjacency for Navigable Rivers.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MANUFACTORY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Great Britain Unique Production Building. Ageless.", 
		"[B]British Unique Production Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MANUFACTORY_TOOLTIP'
AND    	Language = 'en_US';

-- Royal Exchange		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5 [icon:YIELD_GOLD] Gold. +1 [icon:YIELD_GOLD] Gold Adjacency for Quarters and Wonders. Great Britain Unique Gold Building. Ageless.", 
		"[B]British Unique Gold Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:YIELD_GOLD] Gold Adjacency for Quarters and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_ROYAL_EXCHANGE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Great Britain Unique Gold Building. Ageless.", 
		"[B]British Unique Gold Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_ROYAL_EXCHANGE_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Meiji Japan
---------------------------------------------------------------------------------------------------------------

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"When you [B]Overbuild [/B]a Building, gain [icon:YIELD_SCIENCE] [B]Science [/B]equal to [B]50% [/B]of the Building's Production cost.", 
		"[B]Overbuilding[/B] provides [icon:YIELD_SCIENCE] [B]Science [/B]equal to [B]50% [/B]of the [B]Building's Production cost[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_MEIJI_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Mikasa

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Meiji Japanese Unique Heavy Naval Unit. The first time this Unit is destroyed, it respawns in the closest Settlement you own at 50% HP.", 
		"[B]Meiji Japanese Unique Heavy Naval Unit[/B]
		[LIST]
		[LI]The first time this Unit is destroyed, it respawns in the closest owned Settlement at 50% HP.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Air and Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_MIKASA_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Meiji Japanese Unique Heavy Naval Unit. The first time this Unit is destroyed, it respawns in the closest Settlement you own at 50% HP.", 
		"[B]Tier 2 Meiji Japanese Unique Heavy Naval Unit[/B]
		[LIST]
		[LI]The first time this Unit is destroyed, it respawns in the closest owned Settlement at 50% HP.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Air and Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_MIKASA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Meiji Japanese Unique Heavy Naval Unit. The first time this Unit is destroyed, it respawns in the closest Settlement you own at 50% HP.", 
		"[B]Tier 3 Meiji Japanese Unique Heavy Naval Unit[/B]
		[LIST]
		[LI]The first time this Unit is destroyed, it respawns in the closest owned Settlement at 50% HP.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Air and Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_MIKASA_2_DESCRIPTION'
AND    	Language = 'en_US';		

-- Zero

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Meiji Japanese Unique Fighter Air Unit. Increased range. +4 Combat Strength against other Fighter Air Units. Can intercept enemy Air Units.", 
		"[B]Meiji Japanese Unique Fighter Air Unit[/B]
		[LIST]
		[LI]+4 Combat Strength against other Fighter Air Units.
		[LI]+2 Intercept Range.
		[LI]Can intercept enemy Air Units.
		[LI]Weak against Land and Naval Units.")
WHERE 	Tag LIKE 'LOC_UNIT_ZERO_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Meiji Japanese Unique Fighter Air Unit. Increased range. +4 Combat Strength against other Fighter Air Units. Can intercept enemy Air Units.", 
		"[B]Tier 2 Meiji Japanese Unique Fighter Air Unit[/B]
		[LIST]
		[LI]+4 Combat Strength against other Fighter Air Units.
		[LI]+2 Intercept Range.
		[LI]Can intercept enemy Air Units.
		[LI]Weak against Land and Naval Units.")
WHERE 	Tag LIKE 'LOC_UNIT_ZERO_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Meiji Japanese Unique Fighter Air Unit. Increased range. +4 Combat Strength against other Fighter Air Units. Can intercept enemy Air Units.", 
		"[B]Tier 3 Meiji Japanese Unique Fighter Air Unit[/B]
		[LIST]
		[LI]+4 Combat Strength against other Fighter Air Units.
		[LI]+2 Intercept Range.
		[LI]Can intercept enemy Air Units.
		[LI]Weak against Land and Naval Units.")
WHERE 	Tag LIKE 'LOC_UNIT_ZERO_2_DESCRIPTION'
AND    	Language = 'en_US';

-- Zaibatsu		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Meiji Unique Quarter. Created by constructing the Ginkō and Jukogyo in the same District. +1[icon:YIELD_GOLD] Gold and[icon:YIELD_PRODUCTION] Production on Buildings in adjacent Districts. Increases the number of [icon:NOTIFICATION_DISCOVER_RESOURCE] Resources that may be assigned to this Settlement by 1.", 
		"[B]Meiji Japanese Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Ginkō and Jukogyo in the same District.
		[LI]+1 [icon:YIELD_GOLD] Gold and [icon:YIELD_PRODUCTION] Production on Buildings in adjacent Urban Districts.
		[LI]+1 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity.")
WHERE 	Tag LIKE 'LOC_QUARTER_ZAIBATSU_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_GOLD] Gold and[icon:YIELD_PRODUCTION] Production on Buildings in adjacent Districts.", 
		"[B]Meiji Japanese Unique Quarter[/B]
		[LIST]
		[LI]+1 [icon:YIELD_GOLD] Gold and [icon:YIELD_PRODUCTION] Production on Buildings in adjacent Urban Districts.
		[LI]+1 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity.")
WHERE 	Tag LIKE 'LOC_QUARTER_ZAIBATSU_TOOLTIP'
AND    	Language = 'en_US';

-- Ginko

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_GOLD] Gold. +1[icon:YIELD_GOLD] Gold Adjacency for Gold Buildings and Wonders. Meiji Japan Unique Gold Building. Ageless.", 
		"[B]Meiji Japanese Unique Gold Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:YIELD_GOLD] Gold Adjacency for Gold Buildings and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_GINKO_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Meiji Unique Gold Building. Ageless.", 
		"[B]Meiji Japanese Unique Gold Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_GINKO_TOOLTIP'
AND    	Language = 'en_US';

-- Jukogyo		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_PRODUCTION] Production. +1[icon:YIELD_PRODUCTION] Production Adjacency for Coastal Terrain and Wonders. Meiji Japan Unique Production Building. Ageless.", 
		"[B]Meiji Japanese Unique Production Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_PRODUCTION] Production.
		[LI]+1 [icon:YIELD_PRODUCTION] Production Adjacency for Coastal Terrain and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_JUKOGYO_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Meiji Unique Production Building. Ageless.", 
		"[B]Meiji Japanese Unique Production Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_JUKOGYO_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Mexico
---------------------------------------------------------------------------------------------------------------

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]Starts with a unique Government, [B]Revolución[/B]. This Government has one Celebration effect, [B]+30% [icon:YIELD_CULTURE] Culture [/B]for 10 Turns. Cannot enter any other Government type.", 
        "")
WHERE 	Tag LIKE 'LOC_TRAIT_MEXICO_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE LocalizedText
SET     Text = "[LIST][LI][B]Unique Government[/B] – [B]Revolución[/B]:[N] - This Government has one [B]Celebration effect[/B], [B]+30% [icon:YIELD_CULTURE] Culture [/B]for 10 Turns.[N] - Cannot enter any other Government type." || Text
WHERE   Tag = 'LOC_TRAIT_MEXICO_ABILITY_DESCRIPTION';

-- Soldaderas

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Mexican Unique Infantry Unit. Adjacent Units heal +10 HP. Does not stack.", 
		"[B]Mexican Unique Infantry Unit[/B]
		[LIST]
		[LI]Adjacent Units heal +10 HP per turn.")
WHERE 	Tag LIKE 'LOC_UNIT_SOLDADERAS_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Mexican Unique Infantry Unit. Adjacent Units heal +10 HP. Does not stack.", 
		"[B]Tier 1 Mexican Unique Infantry Unit[/B]
		[LIST]
		[LI]Adjacent Units heal +10 HP per turn.")
WHERE 	Tag LIKE 'LOC_UNIT_SOLDADERAS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Mexican Unique Infantry Unit. Adjacent Units heal +10 HP. Does not stack.", 
		"[B]Tier 2 Mexican Unique Infantry Unit[/B]
		[LIST]
		[LI]Adjacent Units heal +10 HP per turn.")
WHERE 	Tag LIKE 'LOC_UNIT_SOLDADERAS_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Mexican Unique Infantry Unit. Adjacent Units heal +10 HP. Does not stack.", 
		"[B]Tier 3 Mexican Unique Infantry Unit[/B]
		[LIST]
		[LI]Adjacent Units heal +10 HP per turn.")
WHERE 	Tag LIKE 'LOC_UNIT_SOLDADERAS_3_DESCRIPTION'
AND    	Language = 'en_US';	

-- Revolucionario	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"A Great Person with one charge. Can only be trained in Cities with a Zócalo, and the specific Revolucionario received is random. Each Revolucionario can only be received once. Cost increases per Revolucionario trained.", 
		"[B]Mexican Unique Great Person[/B]
		[LIST]
		[LI]Each Revolucionario has a unique ability with one charge.
		[LI]Each Revolucionario can only be received once, and the specific Revolucionario received is random.
		[LI]Can only be trained in Cities with a Zócalo, cost increases per Revolucionario trained.")
WHERE 	Tag LIKE 'LOC_UNIT_REVOLUCIONARIO_DESCRIPTION'
AND    	Language = 'en_US';

-- Zocalo		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Mexican Unique Quarter. Created by constructing the Catedral and Portal de Mercaderes in the same District. +2[icon:YIELD_CULTURE] Culture for every Tradition slotted into the Government.", 
		"[B]Mexican Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Catedral and Portal de Mercaderes in the same District.
		[LI]+2 [icon:YIELD_CULTURE] Culture for every Tradition slotted into the Government.")
WHERE 	Tag LIKE 'LOC_QUARTER_ZOCALO_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_CULTURE] Culture for every Tradition slotted into the Government.", 
		"[B]Mexican Unique Quarter[/B]
		[LIST]
		[LI]+2 [icon:YIELD_CULTURE] Culture for every Tradition slotted into the Government.")
WHERE 	Tag LIKE 'LOC_QUARTER_ZOCALO_TOOLTIP'
AND    	Language = 'en_US';

-- Catedral		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_CULTURE] Culture. +1[icon:YIELD_HAPPINESS] Happiness Adjacency for Culture Buildings and Wonders. Mexican Unique Culture Building. Ageless.", 
		"[B]Mexican Unique Culture Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_CULTURE] Culture.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness Adjacency for Culture Buildings and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_CATEDRAL_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Mexican Unique Culture Building. Ageless.", 
		"[B]Mexican Unique Culture Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_CATEDRAL_TOOLTIP'
AND    	Language = 'en_US';

-- Portal de Mercaderes	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_CULTURE] Culture. +1[icon:YIELD_GOLD] Gold Adjacency for Gold Buildings and Wonders. Mexican Unique Culture Building. Ageless.", 
		"[B]Mexican Unique Culture Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_CULTURE] Culture.
		[LI]+1 [icon:YIELD_GOLD] Gold Adjacency for Gold Buildings and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_PORTAL_DE_MERCADERES_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Mexican Unique Culture Building. Ageless.", 
		"[B]Mexican Unique Culture Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_PORTAL_DE_MERCADERES_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Mughal
---------------------------------------------------------------------------------------------------------------

-- Sepoy

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Mughal Unique Infantry Unit. Can make a Bombard Ranged attack.", 
		"[B]Mughal Unique Infantry Unit[/B]
		[LIST]
		[LI]Can make a Bombard attack.")
WHERE 	Tag LIKE 'LOC_UNIT_SEPOY_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Mughal Unique Infantry Unit. Can make a Bombard Ranged attack.", 
		"[B]Tier 1 Mughal Unique Infantry Unit[/B]
		[LIST]
		[LI]Can make a Bombard attack.")
WHERE 	Tag LIKE 'LOC_UNIT_SEPOY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Mughal Unique Infantry Unit. Can make a Bombard Ranged attack.", 
		"[B]Tier 2 Mughal Unique Infantry Unit[/B]
		[LIST]
		[LI]Can make a Bombard attack.")
WHERE 	Tag LIKE 'LOC_UNIT_SEPOY_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Mughal Unique Infantry Unit. Can make a Bombard Ranged attack.", 
		"[B]Tier 3 Mughal Unique Infantry Unit[/B]
		[LIST]
		[LI]Can make a Bombard attack.")
WHERE 	Tag LIKE 'LOC_UNIT_SEPOY_3_DESCRIPTION'
AND    	Language = 'en_US';		

-- Zamindar	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Mughal Unique Settler. Civilian Unit capable of founding new Towns. +1 Population on new Settlements.", 
		"[B]Mughal Unique Settler[/B]
		[LIST]
		[LI]+1 Population on new Settlements.
		[LI]Civilian Unit capable of founding new Towns.")
WHERE 	Tag LIKE 'LOC_UNIT_ZAMINDAR_DESCRIPTION'
AND    	Language = 'en_US';

-- Stepwell		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_FOOD] Food from adjacent Farms. Mughal Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on Flat Terrain. Cannot be placed adjacent to another Stepwell.", 
		"[B]Mughal Unique Improvement[/B]
		[LIST]
		[LI]+2 [icon:YIELD_FOOD] Food Adjacency for Farms.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Flat Terrain not adjacent to another Stepwell.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_STEPWELL_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Mughal Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on Flat Terrain. Cannot be placed adjacent to another Stepwell.", 
		"[B]Mughal Unique Improvement[/B]
		[LIST]
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Flat Terrain not adjacent to another Stepwell.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_STEPWELL_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Nepal
---------------------------------------------------------------------------------------------------------------	

-- Nepal Abilities
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"[B]All Warehouse buildings[/B] apply to [B]Mountain Terrain[/B] tiles, but they cost +1 [icon:YIELD_GOLD] Gold and[icon:YIELD_HAPPINESS] Happiness Maintenance.", 
		"[B]All Warehouse buildings[/B] apply to [B]Mountainous Terrain[/B], but they cost [B]+1 [icon:YIELD_GOLD] Gold[/B] and[icon:YIELD_HAPPINESS] [B]Happiness[/B] Maintenance.")
WHERE 	Tag LIKE 'LOC_TRAIT_NEPAL_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Gurkha

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Nepalese Unique Infantry Unit. Stronger, faster, and more expensive.", 
		"[B]Nepalese Unique Infantry Unit[/B]
		[LIST]
		[LI]+5 Combat Strength.
		[LI]+1 Movement.
		[LI]+10 [icon:YIELD_PRODUCTION] Production Cost.
		[LI]Can be gifted to friendly Civilizations after unlocking the Civic Singha Durbar.")
WHERE 	Tag LIKE 'LOC_UNIT_GURKHA_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Nepalese Unique Infantry Unit. Stronger, faster, and more expensive than the Line Infantry.", 
		"[B]Tier 1 Nepalese Unique Infantry Unit[/B]
		[LIST]
		[LI]+5 Combat Strength.
		[LI]+1 Movement.
		[LI]+10 [icon:YIELD_PRODUCTION] Production Cost.
		[LI]Can be gifted to friendly Civilizations after unlocking the Civic Singha Durbar.")
WHERE 	Tag LIKE 'LOC_UNIT_GURKHA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Nepalese Unique Infantry Unit. Stronger, faster, and more expensive the Rifleman.", 
		"[B]Tier 2 Nepalese Unique Infantry Unit[/B]
		[LIST]
		[LI]+5 Combat Strength.
		[LI]+1 Movement.
		[LI]+10 [icon:YIELD_PRODUCTION] Production Cost.
		[LI]Can be gifted to friendly Civilizations after unlocking the Civic Singha Durbar.")
WHERE 	Tag LIKE 'LOC_UNIT_GURKHA_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Nepalese Unique Infantry Unit. Stronger, faster, and more expensive than the Infantry Company.", 
		"[B]Tier 3 Nepalese Unique Infantry Unit[/B]
		[LIST]
		[LI]+5 Combat Strength.
		[LI]+1 Movement.
		[LI]+10 [icon:YIELD_PRODUCTION] Production Cost.
		[LI]Can be gifted to friendly Civilizations after unlocking the Civic Singha Durbar.")
WHERE 	Tag LIKE 'LOC_UNIT_GURKHA_3_DESCRIPTION'
AND    	Language = 'en_US';

-- Sherpa	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Nepalese Unique Scout. Ignores Mountains and Rough Terrain for Sight. Ignores Mountains for Movement.", 
		"[B]Nepalese Unique Scout[/B]
		[LIST]
		[LI]Ignores Mountains for Movement.
		[LI]Ignores Mountains and Rough Terrain for Sight.
		[LI]Capable of claiming a Mountain outside of the regular Settlement radius after unlocking the Civic Sagarmath Mastery.
		[LI]Civilian pathfinder, ideal for revealing Terrain and discovering new locations.")
WHERE 	Tag LIKE 'LOC_UNIT_SHERPA_DESCRIPTION'
AND    	Language = 'en_US';

-- Highland Power Station		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_PRODUCTION] Production and +3[icon:YIELD_CULTURE] Culture. Nepal Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on Mountain terrain and is constructed by the Sherpa.", 
		"[B]Nepalese Unique Improvement[/B]
		[LIST]
		[LI]+3 [icon:YIELD_CULTURE] Culture and [icon:YIELD_PRODUCTION] Production.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Mountainous Terrain and is constructed by the Sherpa.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_HIGHLAND_POWER_STATION_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Nepal Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on Mountain terrain and is constructed by the Sherpa.", 
		"[B]Nepalese Unique Improvement[/B]
		[LIST]
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Mountainous Terrain and is constructed by the Sherpa.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_HIGHLAND_POWER_STATION_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Prussia
---------------------------------------------------------------------------------------------------------------

-- Prussia Abilities
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Units receive +1 Combat Strength for every Unfriendly or worse Civ Relationship.", 
		"[B]+1 Combat Strength [/B]for all [B]Units[/B] for every [B]Unfriendly[/B] or [B]Hostile[/B] [B]Leader[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_PRUSSIA_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Hussar

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Prussian Unique Cavalry Unit. Has +1 Movement. +1 Combat Strength for every Movement it has remaining.", 
		"[B]Prussian Unique Cavalry Unit[/B]
		[LIST]
		[LI]+1 Movement, +1 Combat Strength for every Movement it has remaining.
		[LI]Ignores Zone of Control.
		[LI]Does not replace generic Cavalry Units.")
WHERE 	Tag LIKE 'LOC_UNIT_HUSSAR_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Prussian Unique Cavalry Unit. Has +1 Movement. +1 Combat Strength for every Movement it has remaining.", 
		"[B]Tier 1 Prussian Unique Cavalry Unit[/B]
		[LIST]
		[LI]+1 Movement, +1 Combat Strength for every Movement it has remaining.
		[LI]Ignores Zone of Control.
		[LI]Does not replace generic Cavalry Units.")
WHERE 	Tag LIKE 'LOC_UNIT_HUSSAR_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Prussian Unique Cavalry Unit. Has +1 Movement. +1 Combat Strength for every Movement it has remaining.", 
		"[B]Tier 2 Prussian Unique Cavalry Unit[/B]
		[LIST]
		[LI]+1 Movement, +1 Combat Strength for every Movement it has remaining.
		[LI]Ignores Zone of Control.
		[LI]Does not replace generic Cavalry Units.")
WHERE 	Tag LIKE 'LOC_UNIT_HUSSAR_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Prussian Unique Cavalry Unit. Has +1 Movement. +1 Combat Strength for every Movement it has remaining.", 
		"[B]Tier 3 Prussian Unique Cavalry Unit[/B]
		[LIST]
		[LI]+1 Movement, +1 Combat Strength for every Movement it has remaining.
		[LI]Ignores Zone of Control.
		[LI]Does not replace generic Cavalry Units.")
WHERE 	Tag LIKE 'LOC_UNIT_HUSSAR_3_DESCRIPTION'
AND    	Language = 'en_US';

-- Stuka	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Prussian Ground Attack Air Unit. +3 Combat Strength against Land Units.", 
		"[B]Prussian Unique Ground-Attack Air Unit[/B]
		[LIST]
		[LI]+3 Combat Strength against Land Units.
		[LI]Strong against Land and Naval Units. 
		[LI]Weak against Air Units.")
WHERE 	Tag LIKE 'LOC_UNIT_STUKA_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Prussian Ground Attack Air Unit. +3 Combat Strength against Land Units.", 
		"[B]Tier 2 Prussian Unique Ground-Attack Air Unit[/B]
		[LIST]
		[LI]+3 Combat Strength against Land Units.
		[LI]Strong against Land and Naval Units. 
		[LI]Weak against Air Units.")
WHERE 	Tag LIKE 'LOC_UNIT_STUKA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Prussian Ground Attack Air Unit. +3 Combat Strength against Land Units.", 
		"[B]Tier 3 Prussian Unique Ground-Attack Air Unit[/B]
		[LIST]
		[LI]+3 Combat Strength against Land Units.
		[LI]Strong against Land and Naval Units. 
		[LI]Weak against Air Units.")
WHERE 	Tag LIKE 'LOC_UNIT_STUKA_2_DESCRIPTION'
AND    	Language = 'en_US';	

-- Staatseisenbahn	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Prussian Unique Railroad. +2[icon:YIELD_GOLD] Gold and[icon:YIELD_PRODUCTION] Production on Rural tiles with a Staatseisenbahn.", 
		"[B]Prussian Unique Railroad[/B]
		[LIST]
		[LI]+2 [icon:YIELD_GOLD] Gold and [icon:YIELD_PRODUCTION] Production on Rural Districts with a Staatseisenbahn.
		[LI]+25% Trade Yield in Cities connected with the Staatseisenbahn after unlocking the Civic Zollverein Mastery.")
WHERE 	Tag LIKE 'LOC_ROUTE_STAATSEISENBAHN_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Prussian Unique Railroad.", 
		"[N]+2 [icon:YIELD_GOLD] Gold on Rural Districts 
		[N]+2[icon:YIELD_PRODUCTION] Production on Rural Districts
		[N][B]Prussian Unique Railroad[/B]
		[LIST]
		[LI]+25% Trade Yield in Cities connected with the Staatseisenbahn after unlocking the Civic Zollverein Mastery.")
WHERE 	Tag LIKE 'LOC_ROUTE_STAATSEISENBAHN_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Qing
---------------------------------------------------------------------------------------------------------------

-- Gusa

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Qing Unique Infantry Unit. +4 Combat Strength if adjacent to another Gusa.", 
		"[B]Qing Unique Infantry Unit[/B]
		[LIST]
		[LI]+4 Combat Strength if adjacent to another Gusa.")
WHERE 	Tag LIKE 'LOC_UNIT_GUSA_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Qing Unique Infantry Unit. +4 Combat Strength if adjacent to another Gusa.", 
		"[B]Tier 1 Qing Unique Infantry Unit[/B]
		[LIST]
		[LI]+4 Combat Strength if adjacent to another Gusa.")
WHERE 	Tag LIKE 'LOC_UNIT_GUSA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Qing Unique Infantry Unit. +4 Combat Strength if adjacent to another Gusa.", 
		"[B]Tier 2 Qing Unique Infantry Unit[/B]
		[LIST]
		[LI]+4 Combat Strength if adjacent to another Gusa.")
WHERE 	Tag LIKE 'LOC_UNIT_GUSA_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Qing Unique Infantry Unit. +4 Combat Strength if adjacent to another Gusa.", 
		"[B]Tier 3 Qing Unique Infantry Unit[/B]
		[LIST]
		[LI]+4 Combat Strength if adjacent to another Gusa.")
WHERE 	Tag LIKE 'LOC_UNIT_GUSA_3_DESCRIPTION'
AND    	Language = 'en_US';

-- Hangshang	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Qing Unique Merchant. Civilian who can establish a Trade Route to import Resources from a foreign Settlement. Gain 50[icon:YIELD_GOLD] Gold for every Resource acquired when creating a naval Trade Route.", 
		"[B]Qing Unique Merchant[/B]
		[LIST]
		[LI]Gain 50 [icon:YIELD_GOLD] Gold for every Resource acquired when creating a naval Trade Route.
		[LI]Civilian Unit who can establish a Trade Route to import Resources from a foreign Settlement.")
WHERE 	Tag LIKE 'LOC_UNIT_HANGSHANG_DESCRIPTION'
AND    	Language = 'en_US';

-- Huiguan		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Qing Unique Quarter. Created by constructing the Qianzhuang and Shiguan in the same District. +25%[icon:YIELD_DIPLOMACY] Influence in this Settlement.", 
		"[B]Qing Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Qianzhuang and Shiguan in the same District.
		[LI]+25% [icon:YIELD_DIPLOMACY] Influence in this Settlement.")
WHERE 	Tag LIKE 'LOC_QUARTER_HUIGUAN_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+25%[icon:YIELD_DIPLOMACY] Influence in this Settlement.", 
		"[B]Qing Unique Quarter[/B]
		[LIST]
		[LI]+25% [icon:YIELD_DIPLOMACY] Influence in this Settlement.")
WHERE 	Tag LIKE 'LOC_QUARTER_HUIGUAN_TOOLTIP'
AND    	Language = 'en_US';

-- Shiguan		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6[icon:YIELD_SCIENCE] Science. +1[icon:YIELD_HAPPINESS] Happiness Adjacency for Happiness Buildings and Wonders. Qing Unique Science Building. Ageless.",
		"[B]Qing Unique Science Building[/B]
		[LIST]
		[LI]+6 [icon:YIELD_SCIENCE] Science.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness Adjacency for Happiness Buildings and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_EXAMINATION_HALL_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Qing Unique Science Building. Ageless.", 
		"[B]Qing Unique Science Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_EXAMINATION_HALL_TOOLTIP'
AND    	Language = 'en_US';

-- Qianzhuang		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_GOLD] Gold. +1[icon:YIELD_GOLD] Gold Adjacency for Gold Buildings and Wonders. Qing Unique Gold Building. Ageless.", 
		"[B]Qing Unique Gold Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:YIELD_GOLD] Gold Adjacency for Gold Buildings and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MONEY_SHOP_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Qing Unique Gold Building. Ageless.", 
		"[B]Qing Unique Gold Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MONEY_SHOP_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Russia
---------------------------------------------------------------------------------------------------------------

-- Russia Abilities

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"[B]+1 [icon:YIELD_SCIENCE] Science [/B]on [B]Districts [/B]in Cities in [B]Tundra[/B].", 
		"[B]+1 [icon:YIELD_SCIENCE] Science [/B]on [B]Districts [/B]in [B]Cities[/B] settled in [B]Tundra[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_RUSSIA_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Cossack

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Russian Unique Cavalry Unit. +4 Combat Strength in friendly territory.", 
		"[B]Russian Unique Cavalry Unit[/B]
		[LIST]
		[LI]+4 Combat Strength in friendly territory.")
WHERE 	Tag LIKE 'LOC_UNIT_COSSACK_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Russian Unique Cavalry Unit. +4 Combat Strength in friendly territory.", 
		"[B]Tier 1 Russian Unique Cavalry Unit[/B]
		[LIST]
		[LI]+4 Combat Strength in friendly territory.")
WHERE 	Tag LIKE 'LOC_UNIT_COSSACK_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Russian Unique Cavalry Unit. +4 Combat Strength in friendly territory.", 
		"[B]Tier 2 Russian Unique Cavalry Unit[/B]
		[LIST]
		[LI]+4 Combat Strength in friendly territory.")
WHERE 	Tag LIKE 'LOC_UNIT_COSSACK_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Russian Unique Cavalry Unit. +4 Combat Strength in friendly territory.", 
		"[B]Tier 3 Russian Unique Cavalry Unit[/B]
		[LIST]
		[LI]+4 Combat Strength in friendly territory.")
WHERE 	Tag LIKE 'LOC_UNIT_COSSACK_3_DESCRIPTION'
AND    	Language = 'en_US';

-- Katyusha Rocket Launcher	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Russian Unique Siege Unit. Has +1 Movement. Lower base Combat Strength but has the Splash ability, dealing damage to enemy Units adjacent to the target Unit.", 
		"[B]Russian Unique Siege Unit[/B]
		[LIST]
		[LI]-5 Combat Strength, -10 Bombard Strength.
		[LI]+1 Movement.
		[LI]Has the Splash ability, enemy Units in tiles adjacent to the target take 50% of the total damage done to the target.")
WHERE 	Tag LIKE 'LOC_UNIT_KATYUSHA_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Russian Unique Siege Unit. Has +1 Movement. Lower base Combat Strength but has the Splash ability, dealing damage to enemy Units adjacent to the target Unit.", 
		"[B]Tier 2 Russian Unique Siege Unit[/B]
		[LIST]
		[LI]-5 Combat Strength, -10 Bombard Strength.
		[LI]+1 Movement.
		[LI]Has the Splash ability, enemy Units in tiles adjacent to the target take 50% of the total damage done to the target.")
WHERE 	Tag LIKE 'LOC_UNIT_KATYUSHA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Russian Unique Siege Unit. Has +1 Movement. Lower base Combat Strength but has the Splash ability, dealing damage to enemy Units adjacent to the target Unit.", 
		"[B]Tier 3 Russian Unique Siege Unit[/B]
		[LIST]
		[LI]-5 Combat Strength, -10 Bombard Strength.
		[LI]+1 Movement.
		[LI]Has the Splash ability, enemy Units in tiles adjacent to the target take 50% of the total damage done to the target.")
WHERE 	Tag LIKE 'LOC_UNIT_KATYUSHA_2_DESCRIPTION'
AND    	Language = 'en_US';

-- Obshchina		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_FOOD] Food from adjacent Farms. +2[icon:YIELD_CULTURE] Culture in Tundra. Russian Empire Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Cannot be placed adjacent to another Obshchina.", 
		"[B]Russian Unique Improvement[/B]
		[LIST]
		[LI]+2 [icon:YIELD_CULTURE] Culture in Tundra.
		[LI]+2 [icon:YIELD_FOOD] Food Adjacency for Farms.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Cannot be placed adjacent to another Obshchina.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_OBSHCHINA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_CULTURE] Culture in Tundra. Russian Empire Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Cannot be placed adjacent to another Obshchina.", 
		"[N]+2 [icon:YIELD_CULTURE] Culture if placed on Tundra
		[N][B]Russian Unique Improvement[/B]
		[LIST]
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Cannot be placed adjacent to another Obshchina.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_OBSHCHINA_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Siam
---------------------------------------------------------------------------------------------------------------

--Siam Abilities
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]Gains a unique [B]Diplomatic Action [/B]to immediately become [B]Suzerain [/B]of a [B]City-State [/B]at a higher [icon:YIELD_DIPLOMACY] Influence cost than Befriend Independent.", 
        "")
WHERE 	Tag LIKE 'LOC_TRAIT_SIAM_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE LocalizedText
SET     Text = "[LIST][LI][B]Unique Diplomatic Action[/B] – [B]{LOC_TRAIT_SIAM_ABILITY_NAME}[/B]:[N] - Immediately become [B]Suzerain[/B] of a [B]City-State[/B] at a higher [icon:YIELD_DIPLOMACY] [B]Influence cost[/B] than Befriend Independent." || Text 
WHERE   Tag = 'LOC_TRAIT_SIAM_ABILITY_DESCRIPTION';

-- Chang Beun

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Siamese Unique Ranged Unit. Has increased Ranged Strength and +1 Movement. Can move after attacking.", 
		"[B]Siamese Unique Ranged Unit[/B]
		[LIST]
		[LI]+5 Combat Strength.
		[LI]+6 Combat Strength in or adjacent to City-States under Suzerainty after unlocking the Civic Mandala.
		[LI]+1 Movement, can move after attacking.
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_CHANG_BEUN_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Siamese Unique Ranged Unit. Has increased Ranged Strength and +1 Movement. Can move after attacking.", 
		"[B]Tier 1 Siamese Unique Ranged Unit[/B]
		[LIST]
		[LI]+5 Combat Strength.
		[LI]+6 Combat Strength in or adjacent to City-States under Suzerainty after unlocking the Civic Mandala.
		[LI]+1 Movement, can move after attacking.
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_CHANG_BEUN_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Siamese Unique Ranged Unit. Has increased Ranged Strength and +1 Movement. Can move after attacking.", 
		"[B]Tier 2 Siamese Unique Ranged Unit[/B]
		[LIST]
		[LI]+5 Combat Strength.
		[LI]+6 Combat Strength in or adjacent to City-States under Suzerainty after unlocking the Civic Mandala.
		[LI]+1 Movement, can move after attacking.
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_CHANG_BEUN_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Siamese Unique Ranged Unit. Has increased Ranged Strength and +1 Movement. Can move after attacking.", 
		"[B]Tier 3 Siamese Unique Ranged Unit[/B]
		[LIST]
		[LI]+5 Combat Strength.
		[LI]+6 Combat Strength in or adjacent to City-States under Suzerainty after unlocking the Civic Mandala.
		[LI]+1 Movement, can move after attacking.
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_CHANG_BEUN_3_DESCRIPTION'
AND    	Language = 'en_US';

-- Uparat	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"A Great Person with one charge. Can only be trained in Cities when an Indepedent Power has been befriended, and the specific Uparat received is random. Each Uparat can only be received once. Cost increases per Uparat trained.", 
		"[B]Siamese Unique Great Person[/B]
		[LIST]
		[LI]Each Uparat has a unique ability with one charge.
		[LI]Each Uparat can only be received once, and the specific Uparat received is random.
		[LI]Can only be trained in Cities once an Indepedent Power has been befriended, cost increases per Uparat trained.")
WHERE 	Tag LIKE 'LOC_UNIT_UPARAT_DESCRIPTION'
AND    	Language = 'en_US';

-- Bang		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_CULTURE] and[icon:YIELD_HAPPINESS] Happiness. Siamese Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on a Navigable River.", 
		"[B]Siamese Unique Improvement[/B]
		[LIST]
		[LI]+3 [icon:YIELD_CULTURE] and [icon:YIELD_HAPPINESS] Happiness.
		[LI]+2 [icon:YIELD_FOOD] Food Adjacency for Farms.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Navigable River Terrain.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_BANG_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Siamese Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on a Navigable River.", 
		"[B]Siamese Unique Improvement[/B]
		[LIST]
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Navigable River Terrain.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_BANG_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Modern City-State
---------------------------------------------------------------------------------------------------------------

-- Partisan

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Each one is slightly more expensive than the last. +5 Combat Strength against Civilizations with a different Ideology. +10 healing in owned territory.", 
		"[B]City-State Unique Infantry Unit[/B]
		[LIST]
		[LI]+5 Combat Strength against Civilizations with a different Ideology.
		[LI]+10 HP healing per turn in owned territory. 
		[LI]Cost increases per unit trained.")
WHERE 	Tag LIKE 'LOC_UNIT_PARTISAN_DESCRIPTION'
AND    	Language = 'en_US';

-- Shore Battery

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_PRODUCTION] Production. +3 Ranged Combat Strength, +1 range to Ranged and Siege Units in this tile. +5 HP healing per turn to Military Units in this tile. City-State Unique Improvement. Does not remove Warehouse bonuses on a tile. Must be placed adjacent to Coast. ", 
		"[B]City-State Unique Improvement[/B]
		[LIST]
		[LI]+5 [icon:YIELD_PRODUCTION] Production.
		[LI]+3 Ranged Strength, +1 range to Ranged and Siege Units in this tile.
		[LI]+5 HP healing per turn to Military Units in this tile.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_SHORE_BATTERY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3 Ranged Combat Strength, +1 range to Ranged and Siege Units in this tile. +5 HP healing per turn to Military Units in this tile. City-State Unique Improvement. Does not remove Warehouse bonuses on a tile. Must be placed adjacent to Coast. ", 
		"[B]City-State Unique Improvement[/B]
		[LIST]
		[LI]+3 Ranged Strength, +1 range to Ranged and Siege Units in this tile.
		[LI]+5 HP healing per turn to Military Units in this tile.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_SHORE_BATTERY_TOOLTIP'
AND    	Language = 'en_US';		

-- Open-Air Museum	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_CULTURE] Culture. +2[icon:YIELD_SCIENCE] Science for each adjacent Tropical tile, +2[icon:YIELD_CULTURE] Culture for each adjacent Tundra tile, and +2[icon:YIELD_GOLD] Gold for each adjacent Desert tile. City-State Unique Improvement. Does not remove Warehouse bonuses on a tile. One Per Settlement.", 
		"[B]City-State Unique Improvement[/B]
		[LIST]
		[LI]+5 [icon:YIELD_CULTURE] Culture.
		[LI]+2 [icon:YIELD_SCIENCE] Science Adjacency for Tropical tiles, +2 [icon:YIELD_CULTURE] Culture Adjacency for Tundra tiles, and +2 [icon:YIELD_GOLD] Gold Adjacency for Desert tiles.
		[LI]Does not remove Warehouse bonuses.
		[LI]One Per Settlement.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_OPEN_AIR_MUSEUM_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_SCIENCE] Science for each adjacent Tropical tile, +2[icon:YIELD_CULTURE] Culture for each adjacent Tundra tile, and +2[icon:YIELD_GOLD] Gold for each adjacent Desert tile. City-State Unique Improvement. Does not remove Warehouse bonuses on a tile. One Per Settlement.", 
		"[B]City-State Unique Improvement[/B]
		[LIST]
		[LI]+2 [icon:YIELD_SCIENCE] Science Adjacency for Tropical tiles, +2 [icon:YIELD_CULTURE] Culture Adjacency for Tundra tiles, and +2 [icon:YIELD_GOLD] Gold Adjacency for Desert tiles.
		[LI]Does not remove Warehouse bonuses.
		[LI]One Per Settlement.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_OPEN_AIR_MUSEUM_TOOLTIP'
AND    	Language = 'en_US';

-- Entrepot		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_GOLD] Gold. +1[icon:YIELD_GOLD] Gold on every Navigable River tile in this Settlement. City-State Unique Improvement. Does not remove Warehouse bonuses on a tile. Must be placed on a Navigable River not adjacent to another Entrepôt.", 
		"[B]City-State Unique Improvement[/B]
		[LIST]
		[LI]+5 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:YIELD_GOLD] Gold on every Navigable River tile in this Settlement.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Navigable River Terrain not adjacent to another Entrepôt.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_ENTREPOT_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_GOLD] Gold on every Navigable River tile in this Settlement. City-State Unique Improvement. Does not remove Warehouse bonuses on a tile. Must be placed on a Navigable River not adjacent to another Entrepôt.", 
		"[B]City-State Unique Improvement[/B]
		[LIST]
		[LI]+1 [icon:YIELD_GOLD] Gold on every Navigable River tile in this Settlement.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Navigable River Terrain not adjacent to another Entrepôt.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_ENTREPOT_TOOLTIP'
AND    	Language = 'en_US';

-- Institute		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_SCIENCE] Science. +2[icon:YIELD_SCIENCE] Science on adjacent Wet or Vegetated Terrain. City-State Unique Improvement. Does not remove Warehouse bonuses on a tile. Cannot be Adjacent to another Institute.", 
		"[B]City-State Unique Improvement[/B]
		[LIST]
		[LI]+5 [icon:YIELD_SCIENCE] Science.
		[LI]+2 [icon:YIELD_SCIENCE] Science Adjacency for Wet or Vegetated Terrain.
		[LI]Does not remove Warehouse bonuses.
		[LI]Cannot be Adjacent to another Institute.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_INSTITUTE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_SCIENCE] Science on adjacent Wet or Vegetated Terrain. City-State Unique Improvement. Does not remove Warehouse bonuses on a tile. Cannot be adjacent to another Institute.", 
		"[B]City-State Unique Improvement[/B]
		[LIST]
		[LI]+2 [icon:YIELD_SCIENCE] Science Adjacency for Wet or Vegetated Terrain.
		[LI]Does not remove Warehouse bonuses.
		[LI]Cannot be Adjacent to another Institute.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_INSTITUTE_TOOLTIP'
AND    	Language = 'en_US';
