---------------------------------------------------------------------------------------------------------------
-- Aksum
---------------------------------------------------------------------------------------------------------------

-- Dhow

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Unique Naval Unit. +4 Combat Strength on Coast. Has 1 charge to create a naval Trade Route.", 
		"[B]Aksumite Unique Naval Unit[/B]
		[LIST]
		[LI]+4 Combat Strength on Coasts and Lakes.
		[LI]Has one charge to establish a naval Trade Route.
		[LI]Ignores Zone of Control after unlocking the Civic Book of the Himyarites.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_DHOW_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Aksum Unique Naval Unit. +4 Combat Strength on Coast. Has 1 charge to create a naval Trade Route.", 
		"[B]Tier 2 Aksumite Unique Naval Unit[/B]
		[LIST]
		[LI]+4 Combat Strength on Coasts and Lakes.
		[LI]Has one charge to establish a naval Trade Route.
		[LI]Ignores Zone of Control after unlocking the Civic Book of the Himyarites.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_DHOW_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Aksum Unique Naval Unit. +4 Combat Strength on Coast. Has 1 charge to create a naval Trade Route.", 
		"[B]Tier 3 Aksumite Unique Naval Unit[/B]
		[LIST]
		[LI]+4 Combat Strength on Coasts and Lakes.
		[LI]Has one charge to establish a naval Trade Route.
		[LI]Ignores Zone of Control after unlocking the Civic Book of the Himyarites.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_DHOW_2_DESCRIPTION'
AND    	Language = 'en_US';

-- Tankwa

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Aksum Unique Trade Ship. Cannot be pillaged. +10 Trade Route range.", 
		"[B]Aksumite Unique Trade Ship[/B]
		[LIST]
		[LI]+10 Trade Route range.
		[LI]Cannot be pillaged.
		[LI]Automatically-moved Civilian Unit that shows activity along a Naval Trade Route.")
WHERE 	Tag LIKE 'LOC_UNIT_TANKWA_DESCRIPTION'
AND    	Language = 'en_US';

-- Hawilt

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_GOLD] Gold. +1[icon:YIELD_CULTURE] Culture for adjacent Wonders and other Hawilti. Aksumite Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on Flat Terrain.", 
		"[B]Aksumite Unique Improvement[/B]
		[LIST]
		[LI]+2 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:YIELD_CULTURE] Culture Adjacency for each Hawilt and Wonders.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Flat Terrain.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_HAWELT_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Aksumite Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on Flat Terrain.", 
		"[B]Aksumite Unique Improvement[/B]
		[LIST]
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Flat Terrain.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_HAWELT_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Carthage
---------------------------------------------------------------------------------------------------------------

-- Carthage Abilities
-- Trying to avoid numbers outside of actual stats, just think it looks better.

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Can only have 1 City. Towns cannot use [B]Convert to City[/B].", 
		"Can only have [B]one City[/B]. [B]Towns[/B] cannot be [B]converted[/B] to [B]Cities[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_CARTHAGE_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"[LI]Receive a second [B]Merchant[/B] or [B]Colonist[/B] each time you create one.", 
		"[LI]When a [B]Colonist[/B] or [B]Merchant[/B] is created, receive another for [B]free[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_CARTHAGE_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Numidian Cavalry

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Carthaginian Unique Cavalry Unit. Can only be purchased and are more expensive. +1 Combat Strength for each Unique City Resource assigned to your Capital. Ignores Zone of Control.", 
		"[B]Carthaginian Unique Cavalry Unit[/B]
		[LIST]
		[LI]+20 [icon:YIELD_PRODUCTION] Production cost, can only be [icon:YIELD_GOLD] purchased.
		[LI]+1 Combat Strength for each unique City Resource assigned to the Capital.
		[LI]+1 Movement and Sight after unlocking the Civic Sicilian Wars Mastery.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_NUMIDIAN_CAVALRY_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Carthaginian Unique Cavalry Unit. Can only be purchased and are more expensive. +1 Combat Strength for each Unique City Resource assigned to your Capital. Ignores Zone of Control.", 
		"[B]Tier 2 Carthaginian Unique Cavalry Unit[/B]
		[LIST]
		[LI]+20 [icon:YIELD_PRODUCTION] Production cost, can only be [icon:YIELD_GOLD] purchased.
		[LI]+1 Combat Strength for each unique City Resource assigned to the Capital.
		[LI]+1 Movement and Sight after unlocking the Civic Sicilian Wars Mastery.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_NUMIDIAN_CAVALRY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Carthaginian Unique Cavalry Unit. Can only be purchased and are more expensive. +1 Combat Strength for each Unique City Resource assigned to your Capital. Ignores Zone of Control.", 
		"[B]Tier 3 Carthaginian Unique Cavalry Unit[/B]
		[LIST]
		[LI]+20 [icon:YIELD_PRODUCTION] Production cost, can only be [icon:YIELD_GOLD] purchased.
		[LI]+1 Combat Strength for each unique City Resource assigned to the Capital.
		[LI]+1 Movement and Sight after unlocking the Civic Sicilian Wars Mastery.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_NUMIDIAN_CAVALRY_2_DESCRIPTION'
AND    	Language = 'en_US';

-- Colonist

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Carthaginian Unique Settler. +1 Embarked Movement and +1 Population if Settled adjacent to a Resource.", 
		"[B]Carthaginian Unique Settler[/B]
		[LIST]
		[LI]+1 Embarked Movement.
		[LI]+1 Population if Settled adjacent to a Resource.
		[LI]Civilian Unit capable of founding new Towns.")
WHERE 	Tag LIKE 'LOC_UNIT_COLONIST_DESCRIPTION'
AND    	Language = 'en_US';

-- Punic Port

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Carthaginian Unique Quarter. Created by constructing the Cothon and Dockyard in the same District. Increases the number of [icon:NOTIFICATION_DISCOVER_RESOURCE] Resources that may be assigned to this Settlement by 2.", 
		"[B]Carthaginian Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Cothon and Dockyard in the same District.
		[LI]+2 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity.")
WHERE 	Tag LIKE 'LOC_QUARTER_PUNIC_PORT_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Increases the number of [icon:NOTIFICATION_DISCOVER_RESOURCE] Resources that may be assigned to this Settlement by 2.", 
		"[B]Carthaginian Unique Quarter[/B]
		[LIST]
		[LI]+2 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity.")
WHERE 	Tag LIKE 'LOC_QUARTER_PUNIC_PORT_DESCRIPTION'
AND    	Language = 'en_US';

-- Cothon

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_PRODUCTION] Production. +1[icon:YIELD_PRODUCTION] Production Adjacency for Coast, Navigable Rivers, and Wonders. Carthaginian Unique Production Building. Ageless. Can be purchased in Towns. Must be placed on Coast.", 
		"[B]Carthaginian Unique Production Building[/B]
		[LIST]
		[LI]+2 [icon:YIELD_PRODUCTION] Production.
		[LI]+1 [icon:YIELD_PRODUCTION] Production Adjacency for Coastal Terrain, Navigable River Terrain, and Wonders.
		[LI]Ageless.
		[LI]Can be purchased in Towns.
		[LI]Must be placed on Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_COTHON_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Carthaginian Unique Production Building. Can be purchased in Towns. Must be placed on Coast.", 
		"[B]Carthaginian Unique Production Building[/B]
		[LIST]
		[LI]Ageless.
		[LI]Can be purchased in Towns.
		[LI]Must be placed on Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_COTHON_TOOLTIP'
AND    	Language = 'en_US';

-- Dockyard

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_GOLD] Gold. +1[icon:YIELD_FOOD] Food Adjacency for Resources, Districts, and Wonders. Carthaginian Unique Gold Building. Can be purchased in Towns. Must be placed on Coast.", 
		"[B]Carthaginian Unique Gold Building[/B]
		[LIST]
		[LI]+2 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:YIELD_FOOD] Food Adjacency for Urban Districts, Resources, and Wonders.
		[LI]Ageless.
		[LI]Can be purchased in Towns.
		[LI]Must be placed on Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_DOCKYARD_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Carthaginian Unique Gold Building. Ageless. Can be purchased in Towns. Must be placed on Coast.", 
		"[B]Carthaginian Unique Gold Building[/B]
		[LIST]
		[LI]Ageless.
		[LI]Can be purchased in Towns.
		[LI]Must be placed on Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_DOCKYARD_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Egypt
---------------------------------------------------------------------------------------------------------------

-- Egypt Abilities
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"[B]+1 [icon:YIELD_PRODUCTION] Production [/B]on [B]Navigable Rivers[/B].", 
		"[B]+1 [icon:YIELD_PRODUCTION] Production [/B]on [B]Navigable River Terrain[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_EGYPT_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Medjay

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Egyptian Unique Infantry Unit. Has no maintenance. +3 Combat Strength in friendly territory, doubled when stationed in a Settlement you own.", 
		"[B]Egyptian Unique Infantry Unit[/B]
		[LIST]
		[LI]+3 Combat Strength in friendly territory. This is doubled when stationed in owned Settlements.
		[LI]+1 [icon:YIELD_GOLD] Gold when stationed in an owned Settlement after unlocking the Civic Scales of Anubis.
		[LI]No maintenance cost.")
WHERE 	Tag LIKE 'LOC_UNIT_MEDJAY_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Egyptian Unique Infantry Unit. Has no maintenance. +3 Combat Strength in friendly territory, doubled when stationed in a Settlement you own.", 
		"[B]Tier 1 Egyptian Unique Infantry Unit[/B]
		[LIST]
		[LI]+3 Combat Strength in friendly territory. This is doubled when stationed in owned Settlements.
		[LI]+1 [icon:YIELD_GOLD] Gold when stationed in an owned Settlement after unlocking the Civic Scales of Anubis.
		[LI]No maintenance cost.")
WHERE 	Tag LIKE 'LOC_UNIT_MEDJAY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Egyptian Unique Infantry Unit. Has no maintenance. +3 Combat Strength in friendly territory, doubled when stationed in a Settlement you own.", 
		"[B]Tier 2 Egyptian Unique Infantry Unit[/B]
		[LIST]
		[LI]+3 Combat Strength in friendly territory. This is doubled when stationed in owned Settlements.
		[LI]+1 [icon:YIELD_GOLD] Gold when stationed in an owned Settlement after unlocking the Civic Scales of Anubis.
		[LI]No maintenance cost.")
WHERE 	Tag LIKE 'LOC_UNIT_MEDJAY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Egyptian Unique Infantry Unit. Has no maintenance. +3 Combat Strength in friendly territory, doubled when stationed in a Settlement you own.", 
		"[B]Tier 3 Egyptian Unique Infantry Unit[/B]
		[LIST]
		[LI]+3 Combat Strength in friendly territory. This is doubled when stationed in owned Settlements.
		[LI]+1 [icon:YIELD_GOLD] Gold when stationed in an owned Settlement after unlocking the Civic Scales of Anubis.
		[LI]No maintenance cost.")
WHERE 	Tag LIKE 'LOC_UNIT_MEDJAY_DESCRIPTION'
AND    	Language = 'en_US';

-- Tjaty

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"A Great Person with one charge. Can only be trained in Cities with a Necropolis, and the specific Tjaty received is random. Each Tjaty can only be received once. Cost increases per Tjaty trained.", 
		"[B]Egyptian Unique Great Person[/B]
		[LIST]
		[LI]Each Tjaty has a unique ability with one charge.
		[LI]Each Tjaty can only be received once, and the specific Tjaty received is random.
		[LI]Can only be trained in Cities with a Necropolis, cost increases per Tjaty trained.")
WHERE 	Tag LIKE 'LOC_UNIT_TJATY_DESCRIPTION'
AND    	Language = 'en_US';

-- Necropolis		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Egyptian Unique Quarter. Created by constructing the Mastaba and Mortuary Temple in the same District. Grants 100[icon:YIELD_GOLD] Gold (on Standard Speed) when any Wonder is completed in this Settlement.", 
		"[B]Egyptian Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Mastaba and Mortuary Temple in the same District.
		[LI]Receive 100 [icon:YIELD_GOLD] Gold when any Wonder is completed in this Settlement (on Standard Speed).")
WHERE 	Tag LIKE 'LOC_QUARTER_NECROPOLIS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Grants 100[icon:YIELD_GOLD] Gold (on Standard Speed) when any Wonder is completed in this Settlement.", 
		"[B]Egyptian Unique Quarter[/B]
		[LIST]
		[LI]Receive 100 [icon:YIELD_GOLD] Gold when any Wonder is completed in this Settlement (on Standard Speed).")
WHERE 	Tag LIKE 'LOC_QUARTER_NECROPOLIS_TOOLTIP'
AND    	Language = 'en_US';

-- Mastaba

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_CULTURE] Culture. +1[icon:YIELD_GOLD] Gold Adjacency for Desert Terrain and Wonders. Egyptian Unique Culture Building. Ageless.", 
		"[B]Egyptian Unique Culture Building[/B]
		[LIST]
		[LI]+3 [icon:YIELD_CULTURE] Culture.
		[LI]+1 [icon:YIELD_GOLD] Gold Adjacency for Desert and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MASTABA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Egyptian Unique Culture Building. Ageless.", 
		"[B]Egyptian Unique Culture Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MASTABA_TOOLTIP'
AND    	Language = 'en_US';

-- Mortuary Temple		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_GOLD] Gold. +1[icon:YIELD_HAPPINESS] Happiness Adjacency for Navigable Rivers and Wonders. Egyptian Unique Gold Building. Ageless.", 
		"[B]Egyptian Unique Gold Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness Adjacency for Navigable River Terrain and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MORTUARY_TEMPLE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Egyptian Unique Gold Building. Ageless.", 
		"[B]Egyptian Unique Gold Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MORTUARY_TEMPLE_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Greece
---------------------------------------------------------------------------------------------------------------		

-- Hoplite

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Greek Unique Infantry Unit. +2 Combat Strength if adjacent to another Hoplite.", 
		"[B]Greek Unique Infantry Unit[/B]
		[LIST]
		[LI]+2 Combat Strength if adjacent to another Hoplite.
		[LI]+1 Combat Strength for every City-State under Suzerainty after unlocking the Civic Agoge Mastery.")
WHERE 	Tag LIKE 'LOC_UNIT_HOPLITE_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Greek Unique Infantry Unit. +2 Combat Strength if adjacent to another Hoplite.", 
		"[B]Tier 1 Greek Unique Infantry Unit[/B]
		[LIST]
		[LI]+2 Combat Strength if adjacent to another Hoplite.
		[LI]+1 Combat Strength for every City-State under Suzerainty after unlocking the Civic Agoge Mastery.")
WHERE 	Tag LIKE 'LOC_UNIT_HOPLITE_DESCRIPTION'
AND    	Language = 'en_US';
		
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Greek Unique Infantry Unit. +2 Combat Strength if adjacent to another Hoplite.", 
		"[B]Tier 2 Greek Unique Infantry Unit[/B]
		[LIST]
		[LI]+2 Combat Strength if adjacent to another Hoplite.
		[LI]+1 Combat Strength for every City-State under Suzerainty after unlocking the Civic Agoge Mastery.")
WHERE 	Tag LIKE 'LOC_UNIT_HOPLITE_2_DESCRIPTION'
AND    	Language = 'en_US';
		
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Greek Unique Infantry Unit. +2 Combat Strength if adjacent to another Hoplite.", 
		"[B]Tier 3 Greek Unique Infantry Unit[/B]
		[LIST]
		[LI]+2 Combat Strength if adjacent to another Hoplite.
		[LI]+1 Combat Strength for every City-State under Suzerainty after unlocking the Civic Agoge Mastery.")
WHERE 	Tag LIKE 'LOC_UNIT_HOPLITE_3_DESCRIPTION'
AND    	Language = 'en_US';

-- Logios	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"A Great Person with one charge. Can only be trained in Cities with an Acropolis, and the specific Logios received is random. Each Logios can only be received once. Cost increases per Logios trained.", 
		"[B]Greek Unique Great Person[/B]
		[LIST]	
		[LI]Each Logios has a unique ability with one charge.
		[LI]Each Logios can only be received once, and the specific Logios received is random.
		[LI]Can only be trained in Cities with a Acropolis, cost increases per Logios trained.")
WHERE 	Tag LIKE 'LOC_UNIT_LOGIOS_DESCRIPTION'
AND    	Language = 'en_US';

-- Acropolis

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Greek Unique Quarter. Created by constructing the Odeon and Parthenon in the same District. +2[icon:YIELD_GOLD] Gold on the Parthenon for each City-State you are Suzerain of.", 
		"[B]Greek Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Odeon and Parthenon in the same District.
		[LI]+2 [icon:YIELD_GOLD] Gold on the Parthenon for every City-State under Suzerainty.")
WHERE 	Tag LIKE 'LOC_QUARTER_ACROPOLIS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_GOLD] Gold on the Parthenon for each City-State you are Suzerain of.", 
		"[B]Greek Unique Quarter[/B]
		[LIST]
		[LI]+2 [icon:YIELD_GOLD] Gold on the Parthenon for every City-State under Suzerainty.")
WHERE 	Tag LIKE 'LOC_QUARTER_ACROPOLIS_TOOLTIP'
AND    	Language = 'en_US';

-- Odeon

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_HAPPINESS] Happiness. +1[icon:YIELD_CULTURE] Culture Adjacency for Quarters and Wonders. Greek Unique Happiness Building. Ageless.", 
		"[B]Greek Unique Happiness Building[/B]
		[LIST]
		[LI]+3 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+1 [icon:YIELD_CULTURE] Culture Adjacency for Quarters and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_ODEON_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"[B]Greek Unique Happiness Building. Ageless.", 
		"Greek Unique Happiness Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_ODEON_TOOLTIP'
AND    	Language = 'en_US';

-- Parthenon		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_CULTURE] Culture. +2[icon:YIELD_DIPLOMACY] Influence if placed on Rough Terrain. +1[icon:YIELD_CULTURE] Culture adjacency for Wonders. Greek Unique Culture Building. Ageless.", 
		"[B]Greek Unique Culture Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_CULTURE] Culture, additional +2 [icon:YIELD_DIPLOMACY] Influence if placed on Rough Terrain.
		[LI]+1 [icon:YIELD_CULTURE] Culture Adjacency for Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_PARTHENON_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_DIPLOMACY] Influence if placed on Rough Terrain. Greek Unique Culture Building. Ageless.", 
		"[N]+2 [icon:YIELD_DIPLOMACY] Influence if placed on Rough Terrain
		[N][B]Greek Unique Culture Building[/B]
		[LIST]	
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_PARTHENON_TOOLTIP'
AND    	Language = 'en_US';		

---------------------------------------------------------------------------------------------------------------
-- Han
---------------------------------------------------------------------------------------------------------------		

-- Cho-Ku-Nu

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Han Unique Ranged Unit. Has Zone of Control and a higher Defense Strength. +5 Combat Strength when attacking adjacent Units.", 
		"[B]Han Unique Ranged Unit[/B]
		[LIST]
		[LI]+5 Ranged Strength when attacking adjacent Units.
		[LI]+5 Combat Strength when defending after unlocking the Civic Yi.
		[LI]Exerts Zone of Control.
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_NU_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Han Unique Ranged Unit. Has Zone of Control and a higher Defense Strength. +5 Combat Strength when attacking adjacent Units.", 
		"[B]Tier 1 Han Unique Ranged Unit[/B]
		[LIST]
		[LI]+5 Ranged Strength when attacking adjacent Units.
		[LI]+5 Combat Strength when defending after unlocking the Civic Yi.
		[LI]Exerts Zone of Control.
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_NU_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Han Unique Ranged Unit. Has Zone of Control and a higher Defense Strength. +5 Combat Strength when attacking adjacent Units.", 
		"[B]Tier 2 Han Unique Ranged Unit[/B]
		[LIST]
		[LI]+5 Ranged Strength when attacking adjacent Units.
		[LI]+5 Combat Strength when defending after unlocking the Civic Yi.
		[LI]Exerts Zone of Control.
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_NU_2_DESCRIPTION'
AND    	Language = 'en_US';

-- Shì Dàfū

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"A Great Person with one charge. Can only be trained in Cities with at least 10 Population, and the specific Shì Dàfū received is random. Each Shì Dàfū can only be received once. Cost increases per Shì Dàfū trained.", 
		"[B]Han Unique Great Person[/B]
		[LIST]
		[LI]Each Shì Dàfū has a unique ability with one charge.
		[LI]Each Shì Dàfū can only be received once, and the specific Shì Dàfū received is random.
		[LI]Can only be trained in Cities with at least 10 Population, cost increases per Shì Dàfū trained.")
WHERE 	Tag LIKE 'LOC_UNIT_SHI_DAFU_DESCRIPTION'
AND    	Language = 'en_US';

-- Han Great Wall		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_CULTURE] Culture. +1[icon:YIELD_HAPPINESS] Happiness for adjacent Great Wall segments. Han Unique Improvement. Ageless. Counts as Fortification, +6 Combat Strength when defending. Does not remove Warehouse bonuses on a tile. Can only be built in a line. Cannot branch or fork.", 
		"[B]Han Unique Fortification Improvement[/B]
		[LIST]
		[LI]+2 [icon:YIELD_CULTURE] Culture.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness Adjacency for other Great Wall segments.
		[LI]+6 Combat Strength to Units defending in the tile, counts as Fortification.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed in a line, cannot branch or fork.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_HAN_GREAT_WALL_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6 Combat Strength for Units defending in the tile. Han Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Can only be built in a line. Cannot branch or fork.", 
		"[B]Han Unique Fortification Improvement[/B]
		[LIST]
		[LI]+6 Combat Strength to Units defending in the tile, counts as Fortification.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed in a line, cannot branch or fork.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_HAN_GREAT_WALL_TOOLTIP'
AND    	Language = 'en_US';		

---------------------------------------------------------------------------------------------------------------
-- Khmer
---------------------------------------------------------------------------------------------------------------		

-- Khmer Abilities
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"[B]Districts [/B]on [B]Rivers [/B]do not remove the [B]natural yield [/B]of the tile.", 
		"[B]Districts [/B]on [B]River Terrain[/B] do not remove the [B]natural yield [/B]of the tile.")
WHERE 	Tag LIKE 'LOC_TRAIT_KHMER_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Yuthahathi

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Khmer Unique Cavalry Unit. Higher Combat Strength, but slower Movement. Immune to flood damage. Ignores Zone of Control.", 
		"[B]Khmer Unique Cavalry Unit[/B]
		[LIST]
		[LI]+5 Combat Strength.
		[LI]-1 Movement, removed after unlocking the Civic Amnach.
		[LI]Ignores Zone of Control.
		[LI]Immune to flood damage.")
WHERE 	Tag LIKE 'LOC_UNIT_DANTINAS_TATHA_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Khmer Unique Cavalry Unit. Higher Combat Strength, but slower Movement. Immune to flood damage. Ignores Zone of Control.", 
		"[B]Tier 2 Khmer Unique Cavalry Unit[/B]
		[LIST]
		[LI]+5 Combat Strength.
		[LI]-1 Movement, removed after unlocking the Civic Amnach.
		[LI]Ignores Zone of Control.
		[LI]Immune to flood damage.")
WHERE 	Tag LIKE 'LOC_UNIT_DANTINAS_TATHA_DESCRIPTION'
AND    	Language = 'en_US';
		
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Khmer Unique Cavalry Unit. Higher Combat Strength, but slower Movement. Immune to flood damage. Ignores Zone of Control.", 
		"[B]Tier 3 Khmer Unique Cavalry Unit[/B]
		[LIST]
		[LI]+5 Combat Strength.
		[LI]-1 Movement, removed after unlocking the Civic Amnach.
		[LI]Ignores Zone of Control.
		[LI]Immune to flood damage.")
WHERE 	Tag LIKE 'LOC_UNIT_DANTINAS_TATHA_2_DESCRIPTION'
AND    	Language = 'en_US';

-- Vaishya

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Khmer Unique Merchant. Civilian who can establish a Trade Route to import Resources from a foreign Settlement. Immune to flood damage. Ignores movement penalties from Wet Terrain.", 
		"[B]Khmer Unique Merchant[/B]
		[LIST]
		[LI]Ignores movement penalties from Wet Terrain.
		[LI]Immune to flood damage.
		[LI]Civilian Unit capable of establishing a Trade Route to import Resources from a foreign Settlement.")
WHERE 	Tag LIKE 'LOC_UNIT_VAISHYA_DESCRIPTION'
AND    	Language = 'en_US';

-- Baray

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_FOOD] Food. +1[icon:YIELD_FOOD] Food on all Floodplains in this Settlement. Khmer Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on Flat Terrain. One per Settlement.", 
		"[B]Khmer Unique Improvement[/B]
		[LIST]
		[LI]+3 [icon:YIELD_FOOD] Food.
		[LI]+1 [icon:YIELD_FOOD] Food on Floodplains Terrain.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]One per Settlement.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_BARAY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_FOOD] Food on all Floodplains in this Settlement. Khmer Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on Flat Terrain. One per Settlement.", 
		"[N]+1 [icon:YIELD_FOOD] Food on Floodplains Terrain
		[N][B]Khmer Unique Improvement[/B]
		[LIST]
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]One per Settlement.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_BARAY_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Maurya
---------------------------------------------------------------------------------------------------------------	

-- Maurya Abilities

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"You can choose an additional [B]Pantheon [/B]after unlocking [B]Mysticism[/B].", 
		"Gain an additional [B]Pantheon [/B]after unlocking [B]Mysticism[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_MAURYA_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Purabhettarah

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Maurya Unique Cavalry Unit. +5 Combat Strength against Fortified Districts. Ignores Zone of Control.", 
		"[B]Mauryan Unique Cavalry Unit[/B]
		[LIST]
		[LI]+10 Combat Strength against Fortifications.
		[LI]Adjacent Units heal +5 HP per turn after unlocking the Civic Ayurveda.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_PURABHETTARAH_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Maurya Unique Cavalry Unit. +5 Combat Strength against Fortified Districts. Ignores Zone of Control.", 
		"[B]Tier 2 Mauryan Unique Cavalry Unit[/B]
		[LIST]
		[LI]+10 Combat Strength against Fortifications.
		[LI]Adjacent Units heal +5 HP per turn after unlocking the Civic Ayurveda.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_PURABHETTARAH_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Maurya Unique Cavalry Unit. +5 Combat Strength against Fortified Districts. Ignores Zone of Control.", 
		"[B]Tier 3 Mauryan Unique Cavalry Unit[/B]
		[LIST]
		[LI]+10 Combat Strength against Fortifications.
		[LI]Adjacent Units heal +5 HP per turn after unlocking the Civic Ayurveda.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_PURABHETTARAH_DESCRIPTION'
AND    	Language = 'en_US';

-- Nagarika		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Maurya Unique Settler. Civilian Unit capable of founding new Towns. Adds +2[icon:YIELD_HAPPINESS] Happiness on City Halls.", 
		"[B]Mauryan Unique Settler[/B]
		[LIST]
		[LI]+2 [icon:YIELD_HAPPINESS] Happiness on City Halls.
		[LI]Civilian Unit capable of founding new Towns.")
WHERE 	Tag LIKE 'LOC_UNIT_NAGARIKA_DESCRIPTION'
AND    	Language = 'en_US';

-- Matha		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Mauryan Unique Quarter. Created by constructing the Dharamshala and Vihara in the same District. +10%[icon:YIELD_HAPPINESS] Happiness in this Settlement.", 
		"[B]Mauryan Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Dharamshala and Vihara in the same District.
		[LI]+10% [icon:YIELD_HAPPINESS] Happiness.")
WHERE 	Tag LIKE 'LOC_QUARTER_MATHA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+10%[icon:YIELD_HAPPINESS] Happiness in this Settlement.", 
		"[B]Mauryan Unique Quarter[/B]
		[LIST]
		[LI]+10% [icon:YIELD_HAPPINESS] Happiness.")
WHERE 	Tag LIKE 'LOC_QUARTER_MATHA_TOOLTIP'
AND    	Language = 'en_US';

-- Dharamshala

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_HAPPINESS] Happiness. +1[icon:YIELD_SCIENCE] Science Adjacency for Quarters and Wonders. Mauryan Unique Happiness Building. Ageless.", 
		"[B]Mauryan Unique Happiness Building[/B]
		[LIST]
		[LI]+3 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+1 [icon:YIELD_SCIENCE] Science Adjacency for Quarters and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_DHARAMSHALA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Mauryan Unique Happiness Building. Ageless.", 
		"[B]Mauryan Unique Happiness Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_DHARAMSHALA_TOOLTIP'
AND    	Language = 'en_US';

-- Vihara

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_HAPPINESS] Happiness. +1[icon:YIELD_CULTURE] Culture Adjacency for Mountains and Wonders. Mauryan Unique Happiness Building. Ageless.", 
		"[B]Mauryan Unique Happiness Building[/B]
		[LIST]
		[LI]+3 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+1 [icon:YIELD_CULTURE] Culture Adjacency for Mountainous Terrain and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_VIHARA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Mauryan Unique Happiness Building. Ageless.", 
		"[B]Mauryan Unique Happiness Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_VIHARA_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Maya
---------------------------------------------------------------------------------------------------------------	

-- Maya Abilities

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"The [B]Palace [/B]gains [B]+0.5 [icon:YIELD_SCIENCE] Science [/B]for adjacent [B]Vegetated [/B]Terrain.", 
		"The [B]Palace [/B]gains [B]+0.5 [icon:YIELD_SCIENCE] Science Adjacency [/B]for [B]Vegetated Terrain[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_MAYA_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Hul'che
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Maya Unique Ranged Unit. Can see through Vegetation and ignores movement penalties from Vegetated Terrain.", 
		"[B]Mayan Unique Ranged Unit[/B]
		[LIST]
		[LI]Ignores Movement and Sight penalties from Vegetated Terrain.
		[LI]Gains the Stealth ability in Vegetated Terrain after unlocking the Civic Lords of Xibalba.
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_HULCHE_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Maya Unique Ranged Unit. Can see through Vegetation and ignores movement penalties from Vegetated Terrain.", 
		"[B]Tier 1 Mayan Unique Ranged Unit[/B]
		[LIST]
		[LI]Ignores Movement and Sight penalties from Vegetated Terrain.
		[LI]Gains the Stealth ability in Vegetated Terrain after unlocking the Civic Lords of Xibalba.
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_HULCHE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Maya Unique Ranged Unit. Can see through Vegetation and ignores movement penalties from Vegetated Terrain.", 
		"[B]Tier 2 Mayan Unique Ranged Unit[/B]
		[LIST]
		[LI]Ignores Movement and Sight penalties from Vegetated Terrain.
		[LI]Gains the Stealth ability in Vegetated Terrain after unlocking the Civic Lords of Xibalba.
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_HULCHE_2_DESCRIPTION'
AND    	Language = 'en_US';

-- Jaguar Slayer

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Maya Unique Scout. Can initiate combat. Has 1 charge to place a Jaguar Trap that is invisible to enemy Units, dealing 25 damage and ending movement. This ability recharges 5 turns after placing a trap.", 
		"[B]Mayan Unique Scout[/B]
		[LIST]
		[LI]+10 Combat Strength, can initiate combat.
		[LI]Can place a Jaguar Trap that is invisible to enemy Units, dealing 25 damage and ending movement. This ability recharges 5 turns after placing a trap.
		[LI]Gains the Stealth ability in Vegetated Terrain after unlocking the Civic Lords of Xibalba.
		[LI]Military pathfinder, ideal for revealing Terrain and discovering new locations.")
WHERE 	Tag LIKE 'LOC_UNIT_JAGUAR_SLAYER_DESCRIPTION'
AND    	Language = 'en_US';

-- Uwaybil K'uh		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Maya Unique Quarter. Created by constructing the Jalaw and K'uh Nah in the same District. Every time you research a Technology, this Settlement gains[icon:YIELD_PRODUCTION] Production equal to 5% of its cost.", 
		"[B]Mayan Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Jalaw and K'uh Nah in the same District.
		[LI]Every time a Technology is researched, this Settlement gains [icon:YIELD_PRODUCTION] Production equal to 5% of its cost.")
WHERE 	Tag LIKE 'LOC_QUARTER_UWAYBIL_KUH_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Every time you research a Technology, this Settlement gains[icon:YIELD_PRODUCTION] Production equal to 5% of its cost.", 
		"[B]Mayan Unique Quarter[/B]
		[LIST]
		[LI]Every time a Technology is researched, this Settlement gains [icon:YIELD_PRODUCTION] Production equal to 5% of its cost.")
WHERE 	Tag LIKE 'LOC_QUARTER_UWAYBIL_KUH_TOOLTIP'
AND    	Language = 'en_US';

--Jalaw

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_HAPPINESS] Happiness. +1[icon:YIELD_CULTURE] Culture Adjacency for Quarters and Wonders. Mayan Unique Happiness Building. Ageless.", 
		"[B]Mayan Unique Happiness Building[/B]
		[LIST]
		[LI]+3 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+1 [icon:YIELD_CULTURE] Culture Adjacency for Quarters and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_JALAW_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Mayan Unique Happiness Building. Ageless.", 
		"[B]Mayan Unique Happiness Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_JALAW_TOOLTIP'
AND    	Language = 'en_US';

-- K'uh Nah	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_SCIENCE] Science. +2[icon:YIELD_SCIENCE] Science if placed on Vegetation. +1[icon:YIELD_SCIENCE] Science Adjacency for Wonders. Mayan Unique Science Building. Ageless.", 
		"[B]Mayan Unique Science Building[/B]
		[LIST]
		[LI]+3 [icon:YIELD_SCIENCE] Science, additional +2 [icon:YIELD_SCIENCE] Science if placed on Vegetated Terrain.
		[LI]+1 [icon:YIELD_SCIENCE] Science Adjacency for Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_KUH_NAH_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_SCIENCE] Science if placed on Vegetation. Mayan Unique Science Building. Ageless.", 
		"[N]+2 [icon:YIELD_SCIENCE] Science if placed on Vegetated Terrain
		[N][B]Mayan Unique Science Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_KUH_NAH_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Mississippian
---------------------------------------------------------------------------------------------------------------	

-- Mississippian Abilities
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"All Buildings receive a [B]+1 [icon:YIELD_FOOD] Food Adjacency [/B]for [B]Resources[/B].", 
		"All [B]Buildings[/B] gain a [B]+1 [icon:YIELD_FOOD] Food Adjacency [/B]for [B]Resources[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_MISSISSIPPIAN_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Burning Arrow

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Mississippian Unique Ranged Unit. Increased Bombard Strength. +3 Combat Strength against Siege Units. Applies the Burning status to tiles for 2 turns.", 
		"[B]Mississippian Unique Ranged Unit[/B]
		[LIST]
		[LI]+3 Ranged Strength against Siege Units.
		[LI]+3 Bombard Strength.
		[LI]Applies the Burning status to tiles for 2 turns, dealing 15 damage.
		[LI]Can pillage within 2 tiles for 1 Movement after unlocking the Civic Waahih.
		[LI]Stronger on attack than defense.")
WHERE 	Tag LIKE 'LOC_UNIT_BURNING_ARROW_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Mississippian Unique Ranged Unit. Increased Bombard Strength. +3 Combat Strength against Siege Units. Applies the Burning status to tiles for 2 turns.", 
		"[B]Tier 1 Mississippian Unique Ranged Unit[/B]
		[LIST]
		[LI]+3 Ranged Strength against Siege Units.
		[LI]+3 Bombard Strength.
		[LI]Applies the Burning status to tiles for 2 turns, dealing 15 damage.
		[LI]Can pillage within 2 tiles for 1 Movement after unlocking the Civic Waahih.
		[LI]Stronger on attack than defense.")
WHERE 	Tag LIKE 'LOC_UNIT_BURNING_ARROW_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Mississippian Unique Ranged Unit. Increased Bombard Strength. +3 Combat Strength against Siege Units. Applies the Burning status to tiles for 2 turns.", 
		"[B]Tier 2 Mississippian Unique Ranged Unit[/B]
		[LIST]
		[LI]+3 Ranged Strength against Siege Units.
		[LI]+3 Bombard Strength.
		[LI]Applies the Burning status to tiles for 2 turns, dealing 15 damage.
		[LI]Can pillage within 2 tiles for 1 Movement after unlocking the Civic Waahih.
		[LI]Stronger on attack than defense.")
WHERE 	Tag LIKE 'LOC_UNIT_BURNING_ARROW_2_DESCRIPTION'
AND    	Language = 'en_US';

-- Watonathi

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Mississippian Unique Merchant. Civilian who can establish a Trade Route to import Resources from a foreign Settlement. Gain 25[icon:YIELD_GOLD] Gold per Resource acquired when creating a Trade Route.", 
		"[B]Mississippian Unique Merchant[/B]
		[LIST]
		[LI]Gain 25 [icon:YIELD_GOLD] Gold per Resource acquired when creating a Trade Route.
		[LI]Civilian Unit capable of establishing a Trade Route to import Resources from a foreign Settlement.")
WHERE 	Tag LIKE 'LOC_UNIT_WATONATHI_DESCRIPTION'
AND    	Language = 'en_US';

-- Potkop

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_GOLD] Gold. +1[icon:YIELD_FOOD] Food for each adjacent Resource. Mississippian Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on Flat Terrain.", 
		"[B]Mississippian Unique Improvement[/B]
		[LIST]
		[LI]+1 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:YIELD_FOOD] Food Adjacency for Resources.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Flat Terrain.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_POTKOP_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Mississippian Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on Flat Terrain.", 
		"[B]Mississippian Unique Improvement[/B]
		[LIST]
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Flat Terrain.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_POTKOP_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Persia
---------------------------------------------------------------------------------------------------------------	

-- Persia Abilities

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"[LI][B]Infantry Units [/B]receive [B]+3 Combat Strength [/B]when attacking.", 
		"[LI][B]+3 Combat Strength[/B] for [B]Infantry Units[/B] when attacking.")
WHERE 	Tag LIKE 'LOC_TRAIT_PERSIA_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Immortal

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Persian Unique Infantry Unit. Heals 15 HP after defeating an enemy Unit.", 
		"[B]Persian Unique Infantry Unit[/B]
		[LIST]
		[LI]Heals 15 HP after defeating an enemy Unit.")
WHERE 	Tag LIKE 'LOC_UNIT_IMMORTAL_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Persian Unique Infantry Unit. Heals 15 HP after defeating an enemy Unit.", 
		"[B]Persian Unique Infantry Unit[/B]
		[LIST]
		[LI]Heals 15 HP after defeating an enemy Unit.")
WHERE 	Tag LIKE 'LOC_UNIT_IMMORTAL_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Persian Unique Infantry Unit. Heals 15 HP after defeating an enemy Unit.", 
		"[B]Persian Unique Infantry Unit[/B]
		[LIST]
		[LI]Heals 15 HP after defeating an enemy Unit.")
WHERE 	Tag LIKE 'LOC_UNIT_IMMORTAL_2_DESCRIPTION'
AND    	Language = 'en_US';

-- Hazarapatis

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Persian Unique Army Commander. Starts with the Initiative Promotion.", 
		"[B]Persian Unique Army Commander[/B]
		[LIST]
		[LI]Starts with the Initiative Promotion.
		[LI]Land Support Unit capable of assembling and commanding a collection of Land Military Units as an Army.")
WHERE 	Tag LIKE 'LOC_UNIT_HAZARAPATIS_DESCRIPTION'
AND    	Language = 'en_US';

-- Pairidaeza

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_CULTURE] Culture and[icon:YIELD_GOLD] Gold. Persian Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Cannot be placed adjacent to another Pairidaeza.", 
		"[B]Persian Unique Improvement[/B]
		[LIST]
		[LI]+1 [icon:YIELD_CULTURE] Culture and +1 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness Adjacency for Quarters after unlocking the Civic Satrapies Mastery.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Cannot be placed adjacent to another Pairidaeza.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_PAIRIDAEZA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Persian Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Cannot be placed adjacent to another Pairidaeza.", 
		"[B]Persian Unique Improvement[/B]
		[LIST]
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Cannot be placed adjacent to another Pairidaeza.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_PAIRIDAEZA_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Rome
---------------------------------------------------------------------------------------------------------------	

-- Legion

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Roman Unique Infantry Unit. +1 Combat Strength for every Tradition in the Government.", 
		"[B]Roman Unique Infantry Unit[/B]
		[LIST]
		[LI]+1 Combat Strength for every Tradition in the Government.")
WHERE 	Tag LIKE 'LOC_UNIT_LEGION_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Roman Unique Infantry Unit. +1 Combat Strength for every Tradition in the Government.", 
		"[B]Tier 2 Roman Unique Infantry Unit[/B]
		[LIST]
		[LI]+1 Combat Strength for every Tradition in the Government.")
WHERE 	Tag LIKE 'LOC_UNIT_LEGION_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Roman Unique Infantry Unit. +1 Combat Strength for every Tradition in the Government.", 
		"[B]Tier 3 Roman Unique Infantry Unit[/B]
		[LIST]
		[LI]+1 Combat Strength for every Tradition in the Government.")
WHERE 	Tag LIKE 'LOC_UNIT_LEGION_2_DESCRIPTION'
AND    	Language = 'en_US';

-- Legatus

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Roman Unique Army Commander. Gains 1 charge to create a new Settlement for every 3 Levels it has.", 
		"[B]Roman Unique Army Commander[/B]
		[LIST]
		[LI]Gains one charge to create a new Settlement for every 3 Levels.
		[LI]Gains the Bulwark Promotion for free after unlocking the Civic Exercitus Romanus Mastery.
		[LI]Land Support Unit capable of assembling and commanding a collection of Land Military Units as an Army.")
WHERE 	Tag LIKE 'LOC_UNIT_LEGATUS_DESCRIPTION'
AND    	Language = 'en_US';

-- Forum

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Roman Unique Quarter. Created by constructing the Basilica and Temple of Jupiter in the same District. +1[icon:YIELD_CULTURE] Culture for every Unique Tradition in the Government.", 
		"[B]Roman Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Basilica and Temple of Jupiter in the same District.
		[LI]+1 [icon:YIELD_CULTURE] Culture for every Unique Tradition in the Government.")
WHERE 	Tag LIKE 'LOC_QUARTER_FORUM_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_CULTURE] Culture for every Unique Tradition in the Government.", 
		"[B]Roman Unique Quarter[/B]
		[LIST]
		[LI]+1 [icon:YIELD_CULTURE] Culture for every Unique Tradition in the Government.")
WHERE 	Tag LIKE 'LOC_QUARTER_FORUM_TOOLTIP'
AND    	Language = 'en_US';

-- Basilica

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_GOLD] Gold. +1[icon:YIELD_DIPLOMACY] Influence Adjacency for Culture Buildings and Wonders. Roman Unique Gold Building. Ageless.", 
		"[B]Roman Unique Gold Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:YIELD_DIPLOMACY] Influence Adjacency for Culture Buildings and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_BASILICA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Roman Unique Gold Building. Ageless.", 
		"[B]Roman Unique Gold Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_BASILICA_TOOLTIP'
AND    	Language = 'en_US';

-- Temple of Jupiter

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_HAPPINESS] Happiness. +1[icon:YIELD_CULTURE] Culture Adjacency for Happiness Buildings and Wonders. Roman Unique Happiness Building. Ageless.", 
		"[B]Roman Unique Happiness Building[/B]
		[LIST]
		[LI]+3 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+1 [icon:YIELD_CULTURE] Culture Adjacency for Happiness Buildings and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_TEMPLE_OF_JUPITER_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Roman Unique Happiness Building. Ageless.", 
		"[B]Roman Unique Happiness Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_TEMPLE_OF_JUPITER_TOOLTIP'
AND    	Language = 'en_US';
		
---------------------------------------------------------------------------------------------------------------
-- Antiquity City-State
---------------------------------------------------------------------------------------------------------------

-- Foederati

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"City-State Unique Infantry Unit. Up to 20% cheaper to purchase. Each one is slightly more expensive than the last. +2 Combat Strength for each adjacent Military Unit.", 
		"[B]City-State Unique Infantry Unit[/B]
		[LIST]
		[LI]+2 Combat Strength for each adjacent Military Unit.
		[LI]Up to 20% cheaper to purchase, cost increases per unit trained.")
WHERE 	Tag LIKE 'LOC_UNIT_FOEDERATI_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 City-State Unique Infantry Unit. Up to 20% cheaper to purchase. Each one is slightly more expensive than the last. +2 Combat Strength for each adjacent Military Unit.", 
		"[B]Tier 1 City-State Unique Infantry Unit[/B]
		[LIST]
		[LI]+2 Combat Strength for each adjacent Military Unit.
		[LI]Up to 20% cheaper to purchase, cost increases per unit trained.")
WHERE 	Tag LIKE 'LOC_UNIT_FOEDERATI_DESCRIPTION'
AND    	Language = 'en_US';

-- Hillfort		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_PRODUCTION] Production. +1 sight, and +5 healing per turn to Military Units on this tile. City-State Unique Improvement. Does not remove Warehouse bonuses on a tile. Counts as Fortification, +6 Combat Strength when defending. Must be placed on Rough Terrain.", 
		"[B]City-State Unique Fortification Improvement[/B]
		[LIST]
		[LI]+2 [icon:YIELD_PRODUCTION] Production.
		[LI]+1 Sight, and Military Units heal +5 HP per turn on this tile.
		[LI]+6 Combat Strength to Units defending in the tile, counts as Fortification.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Rough Terrain.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_HILLFORT_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1 sight, and +5 healing per turn to Military Units on this tile. City-State Unique Improvement. Does not remove Warehouse bonuses on a tile. Counts as Fortification, +6 Combat Strength when defending. Must be placed on Rough Terrain.", 
		"[B]City-State Unique Fortification Improvement[/B]
		[LIST]
		[LI]+6 Combat Strength to Units defending in the tile, counts as Fortification.
		[LI]+1 Sight, and Military Units heal +5 HP per turn on this tile.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Rough Terrain.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_HILLFORT_TOOLTIP'
AND    	Language = 'en_US';

-- Megalith		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_CULTURE] Culture. +1[icon:YIELD_FOOD] Food for every adjacent Rural tile. City-State Unique Improvement. Does not remove Warehouse bonuses on a tile. Must be placed on Flat Terrain.", 
		"[B]City-State Unique Improvement[/B]
		[LIST]
		[LI]+2 [icon:YIELD_CULTURE] Culture.
		[LI]+1 [icon:YIELD_FOOD] Food Adjacency for Rural Districts.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Flat Terrain.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_MEGALITH_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"City-State Unique Improvement. Does not remove Warehouse bonuses on a tile. Must be placed on Flat Terrain.", 
		"[B]City-State Unique Improvement[/B]
		[LIST]
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Flat Terrain.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_MEGALITH_TOOLTIP'
AND    	Language = 'en_US';

-- Emporium		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_GOLD] Gold. +2[icon:YIELD_GOLD] Gold in Cities if they have at least one Resource assigned to them. City-State Unique Improvement. Does not remove Warehouse bonuses on a tile. Cannot be placed adjacent to another Emporium.", 
		"[B]City-State Unique Improvement[/B]
		[LIST]
		[LI]+2 [icon:YIELD_GOLD] Gold.
		[LI]+2 [icon:YIELD_GOLD] Gold in Cities if they have at least one Resource assigned to them.
		[LI]Does not remove Warehouse bonuses.
		[LI]Cannot be placed adjacent to another Emporium.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_SOUQ_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_GOLD] Gold in Cities if they have at least one Resource assigned to them. City-State Unique Improvement. Does not remove Warehouse bonuses on a tile. Cannot be placed adjacent to another Emporium.", 
		"[N]+2 [icon:YIELD_GOLD] Gold if this Settlement has at least one Resource assigned
		[N][B]City-State Unique Improvement[/B]
		[LIST]
		[LI]Does not remove Warehouse bonuses.
		[LI]Cannot be placed adjacent to another Emporium.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_SOUQ_TOOLTIP'
AND    	Language = 'en_US';

-- Step Pyramid		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_SCIENCE] Science. +1[icon:YIELD_HAPPINESS] Happiness for every adjacent River tile. City-State Unique Improvement. Does not remove Warehouse bonuses on a tile. Must be placed on tiles with a natural Happiness yield.", 
		"[B]City-State Unique Improvement[/B]
		[LIST]
		[LI]+2 [icon:YIELD_SCIENCE] Science.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness Adjacency for River Terrain.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on tiles with a natural Happiness yield.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_ZIGGURAT_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"City-State Unique Improvement. +1[icon:YIELD_HAPPINESS] Happiness for every adjacent River tile. Does not remove Warehouse bonuses on a tile. Must be placed on tiles with a natural Happiness yield.", 
		"[N]+1 [icon:YIELD_HAPPINESS] Happiness Adjacency for River Terrain
		[N][B]City-State Unique Improvement[/B]
		[LIST]
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on tiles with a natural Happiness yield.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_ZIGGURAT_TOOLTIP'
AND    	Language = 'en_US';