---------------------------------------------------------------------------------------------------------------
-- Abbasid
---------------------------------------------------------------------------------------------------------------

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"[LI]Receive [B]30 [icon:YIELD_GOLD] Gold [/B]for each [B]Rural Population [/B]of the City when you create a [B]Specialist[/B]. (Scales by Game Speed)", 
		"[LI]Gain [B]30 [icon:YIELD_GOLD] Gold per Rural Population[/B] of the [B]City[/B] when a [B]Specialist[/B] is created (on Standard Speed).")
WHERE 	Tag LIKE 'LOC_TRAIT_ABBASID_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Mamluk

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Abbasid Unique Cavalry Unit. When stationed in your territory, receive +1 Combat Strength for every Urban Population in that Settlement. Ignores Zone of Control. Has lower combat strength than other Cavalry units.", 
		"[B]Abbasid Unique Cavalry Unit[/B]
		[LIST]
		[LI]-10 Combat Strength. When stationed in owned territory, receive +1 Combat Strength for every Urban Population in that Settlement.
		[LI]Gains the Skirmish ability, +50% Flanking bonus, after unlocking the Civic Mawla Mastery.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_MAMLUK_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Abbasid Unique Cavalry Unit. When stationed in or occupying a Settlement, receive +1 Combat Strength for every Urban Population in that Settlement. Ignores Zone of Control. Has lower combat strength than other Tier 1 Cavalry units.", 
		"[B]Tier 1 Abbasid Unique Cavalry Unit[/B]
		[LIST]
		[LI]-10 Combat Strength. When stationed in owned territory, receive +1 Combat Strength for every Urban Population in that Settlement.
		[LI]Gains the Skirmish ability, +50% Flanking bonus, after unlocking the Civic Mawla Mastery.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_MAMLUK_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Abbasid Unique Cavalry Unit. When stationed in or occupying a Settlement, receive +1 Combat Strength for every Urban Population in that Settlement. Ignores Zone of Control. Has lower combat strength than other Tier 2 Cavalry units.", 
		"[B]Tier 2 Abbasid Unique Cavalry Unit[/B]
		[LIST]
		[LI]-10 Combat Strength. When stationed in owned territory, receive +1 Combat Strength for every Urban Population in that Settlement.
		[LI]Gains the Skirmish ability, +50% Flanking bonus, after unlocking the Civic Mawla Mastery.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_MAMLUK_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Abbasid Unique Cavalry Unit. When stationed in or occupying a Settlement, receive +1 Combat Strength for every Urban Population in that Settlement. Ignores Zone of Control. Has lower combat strength than other Tier 3 Cavalry units.", 
		"[B]Tier 3 Abbasid Unique Cavalry Unit[/B]
		[LIST]
		[LI]-10 Combat Strength. When stationed in owned territory, receive +1 Combat Strength for every Urban Population in that Settlement.
		[LI]Gains the Skirmish ability, +50% Flanking bonus, after unlocking the Civic Mawla Mastery.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_MAMLUK_3_DESCRIPTION'
AND    	Language = 'en_US';

-- 'Alim		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"A Great Person with one charge. Can only be trained in Cities with an Ulema, and the specific 'Alim received is random. Each 'Alim can only be received once. Cost increases per 'Alim trained.", 
		"[B]Abbasid Unique Great Person[/B]
		[LIST]
		[LI]Each 'Alim has a unique ability with one charge.
		[LI]Each 'Alim can only be received once, and the specific 'Alim received is random.
		[LI]Can only be trained in Cities with an Ulema, cost increases per 'Alim trained.")
WHERE 	Tag LIKE 'LOC_UNIT_ALIM_DESCRIPTION'
AND    	Language = 'en_US';

-- Ulema		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Abbasid Unique Quarter. Created by constructing the Madrasa and Mosque in the same District. +1[icon:YIELD_SCIENCE] Science to all Specialists in this City.", 
		"[B]Abbasid Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Madrasa and Mosque in the same District.
		[LI]+1 [icon:YIELD_SCIENCE] Science to all Specialists in this City.")
WHERE 	Tag LIKE 'LOC_QUARTER_ULEMA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_SCIENCE] Science to all Specialists in this City.", 
		"[B]Abbasid Unique Quarter[/B]
		[LIST]
		[LI]+1 [icon:YIELD_SCIENCE] Science to all Specialists in this City.")
WHERE 	Tag LIKE 'LOC_QUARTER_ULEMA_TOOLTIP'
AND    	Language = 'en_US';

-- Madrasa		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_SCIENCE] Science. +1[icon:YIELD_SCIENCE] Science Adjacency for Quarters, Science Buildings, and Wonders. Abbasid Unique Science Building. Ageless.", 
		"[B]Abbasid Unique Science Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_SCIENCE] Science.
		[LI]+1 [icon:YIELD_SCIENCE] Science Adjacency for Quarters, Science Buildings, and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MADRASA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Abbasid Unique Science Building. Ageless.", 
		"[B]Abbasid Unique Science Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MADRASA_TOOLTIP'
AND    	Language = 'en_US';

-- Mosque		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_HAPPINESS] Happiness. +1[icon:YIELD_CULTURE] Culture Adjacency for Happiness Buildings and Wonders. +1[icon:YIELD_HAPPINESS] Happiness Adjacency for Culture Buildings and Wonders. Unlocks the ability to found a Religion. Abbasid Unique Happiness Building. Ageless.", 
		"[B]Abbasid Unique Happiness Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+1 [icon:YIELD_CULTURE] Culture Adjacency for Happiness Buildings and Wonders.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness Adjacency for Culture Buildings and Wonders.
		[LI]Unlocks the ability to found a Religion.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MOSQUE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Unlocks the ability to found a Religion. Abbasid Unique Happiness Building. Ageless.", 
		"[B]Abbasid Unique Happiness Building[/B]
		[LIST]
		[LI]Unlocks the ability to found a Religion.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MOSQUE_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Bulgaria
---------------------------------------------------------------------------------------------------------------

-- Bulgaria Abilities
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"All Combat units receive [B]-3 Combat Strength[/B] against Districts with Medieval Walls.", 
		"[B]-3 Combat Strength[/B] for all [B]Units[/B] against Districts with Medieval Walls.")
WHERE 	Tag LIKE 	'LOC_TRAIT_BULGARIA_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Bolyar

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Bulgarian Unique Cavalry Unit. Ignores Rough for movement and opposing unit’s combat. +3 Combat Strength when this unit is fighting on Rough. Ignore Zone of Control.", 
		"[B]Bulgarian Unique Cavalry Unit[/B]
		[LIST]
		[LI]+3 Combat Strength on Rough Terrain.
		[LI]Ignores Rough Terrain for Movement and opposing unit’s Combat Strength bonus.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_BOYAR_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Bulgarian Unique Cavalry Unit. Ignores Rough for movement and opposing unit’s combat. +3 Combat Strength when this unit is fighting on Rough. Ignore Zone of Control.", 
		"[B]Tier 1 Bulgarian Unique Cavalry Unit[/B]
		[LIST]
		[LI]+3 Combat Strength on Rough Terrain.
		[LI]Ignores Rough Terrain for Movement and opposing unit’s Combat Strength bonus.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_BOYAR_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Bulgarian Unique Cavalry Unit. Ignores Rough for movement and opposing unit’s combat. +3 Combat Strength when this unit is fighting on Rough. Ignore Zone of Control.", 
		"[B]Tier 2 Bulgarian Unique Cavalry Unit[/B]
		[LIST]
		[LI]+3 Combat Strength on Rough Terrain.
		[LI]Ignores Rough Terrain for Movement and opposing unit’s Combat Strength bonus.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_BOYAR_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Bulgarian Unique Cavalry Unit. Ignores Rough for movement and opposing unit’s combat. +3 Combat Strength when this unit is fighting on Rough. Ignore Zone of Control.", 
		"[B]Tier 3 Bulgarian Unique Cavalry Unit[/B]
		[LIST]
		[LI]+3 Combat Strength on Rough Terrain.
		[LI]Ignores Rough Terrain for Movement and opposing unit’s Combat Strength bonus.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_BOYAR_3_DESCRIPTION'
AND    	Language = 'en_US';

-- Tarkhan		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Bulgarian Unique Army Commander. Faster. Units in its command radius can pillage for no movement cost.", 
		"[B]Bulgarian Unique Army Commander[/B]
		[LIST]
		[LI]+1 Movement.
		[LI]Units in its command radius can pillage for no Movement cost.
		[LI]Land Support Unit capable of assembling and commanding a collection of Land Military Units as an Army.")
WHERE 	Tag LIKE 'LOC_UNIT_BALIK_DESCRIPTION'
AND    	Language = 'en_US';

-- Hidden Fortress		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_PRODUCTION] Production. Placed on Rough not adjacent to another Hidden Fortress. Units on this tile gain Stealth. Bulgarian Unique Improvement. Counts as Fortification, +6 Combat Strength when defending.  Ageless. Does not remove Warehouse bonuses on a tile.", 
		"[B]Bulgarian Unique Fortification Improvement[/B]
		[LIST]
		[LI]+4 [icon:YIELD_PRODUCTION] Production.
		[LI]+2 [icon:YIELD_HAPPINESS] Happiness in Settlements with a Temple after unlocking the Civic Tarnovo Schools.
		[LI]+2 [icon:YIELD_CULTURE] Culture Adjacency for Mountainous Terrain after unlocking the Civic Tsarstvie.
		[LI]+6 Combat Strength when defending, counts as Fortification.
		[LI]Units on this tile gain the Stealth ability.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Rough Terrain not adjacent to another Hidden Fortress.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_HIDDEN_FORTRESS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Placed on Rough not adjacent to another Hidden Fortress. Units on this tile gain Stealth. Bulgarian Unique Improvement. Counts as Fortification, +6 Combat Strength when defending.  Ageless. Does not remove Warehouse bonuses on a tile.", 
		"[B]Bulgarian Unique Fortification Improvement[/B]
		[LIST]
		[LI]+6 Combat Strength when defending, counts as Fortification.
		[LI]Units on this tile gain the Stealth ability.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Rough Terrain not adjacent to another Hidden Fortress.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_HIDDEN_FORTRESS_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Chola
---------------------------------------------------------------------------------------------------------------	

-- Kalam

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Chola Unique Naval Unit. +1 additional attack per turn if movement allows.", 
		"[B]Chola Unique Naval Unit[/B]
		[LIST]
		[LI]-5 Bombard Strength.
		[LI]+1 additional attack per turn if movement allows.
		[LI]+1 Movement and Sight after unlocking the Civic Digvijaya.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_KALAM_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Chola Unique Naval Unit. +1 additional attack per turn if movement allows.", 
		"[B]Tier 1 Chola Unique Naval Unit[/B]
		[LIST]
		[LI]-5 Bombard Strength.
		[LI]+1 additional attack per turn if movement allows.
		[LI]+1 Movement and Sight after unlocking the Civic Digvijaya.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE ''
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Chola Unique Naval Unit. +1 additional attack per turn if movement allows.", 
		"[B]Tier 2 Chola Unique Naval Unit[/B]
		[LIST]
		[LI]-5 Bombard Strength.
		[LI]+1 additional attack per turn if movement allows.
		[LI]+1 Movement and Sight after unlocking the Civic Digvijaya.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE ''
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Chola Unique Naval Unit. +1 additional attack per turn if movement allows.", 
		"[B]Tier 3 Chola Unique Naval Unit[/B]
		[LIST]
		[LI]-5 Bombard Strength.
		[LI]+1 additional attack per turn if movement allows.
		[LI]+1 Movement and Sight after unlocking the Civic Digvijaya.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE ''
AND    	Language = 'en_US';

--  Ottru		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Chola Unique Naval Commander. Has +1 Movement and greater sight. Opposing Military Units in the Command Radius receive -3 Combat Strength.", 
		"[B]Chola Unique Naval Commander[/B]
		[LIST]
		[LI]+1 Movement and +2 Sight.
		[LI]Opposing Military Units in the Command Radius receive -3 Combat Strength.
		[LI]Gains the Convoys Promotion for free after unlocking the Civic Monsoon Winds.
		[LI]Naval Support Unit capable of assembling and commanding a collection of Naval Military Units as a single Fleet.")
WHERE 	Tag LIKE 'LOC_UNIT_OTTRU_DESCRIPTION'
AND    	Language = 'en_US';

-- Five Hundred Lords

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Chola Unique Quarter. Created by constructing the Anjuvannam and Manigramam in the same District. +5 Land Trade Route range and +15 Naval Trade Route range.", 
		"[B]Chola Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Anjuvannam and Manigramam in the same District.
		[LI]+5 Land Trade Route range and +15 Naval Trade Route range.")
WHERE 	Tag LIKE 'LOC_QUARTER_FIVE_HUNDRED_LORDS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5 Land Trade Route range and +15 Naval Trade Route range.", 
		"[B]Chola Unique Quarter[/B]
		[LIST]
		[LI]+5 Land Trade Route range and +15 Naval Trade Route range.")
WHERE 	Tag LIKE 'LOC_QUARTER_FIVE_HUNDRED_LORDS_TOOLTIP'
AND    	Language = 'en_US';

-- Anjuvannam		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_GOLD] Gold. +1[icon:YIELD_GOLD] Gold Adjacency for Coastal Terrain, Navigable Rivers, and Wonders. +50%[icon:YIELD_PRODUCTION] Production towards Naval Units. Chola Unique Gold and Military Building. Ageless. Must be placed adjacent to Coast.", 
		"[B]Chola Unique Gold Military Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:YIELD_GOLD] Gold Adjacency for Coastal Terrain, Navigable River Terrain, and Wonders.
		[LI]+50% [icon:YIELD_PRODUCTION] Production towards Naval Units.
		[LI]Ageless.
		[LI]Must be placed adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_ANJUVANNAM_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+50%[icon:YIELD_PRODUCTION] Production towards Naval Units. Chola Unique Gold and Military Building. Ageless. Must be placed adjacent to Coast.", 
		"[N]+50% [icon:YIELD_PRODUCTION] Production towards Naval Units
		[N][B]Chola Unique Gold Military Building[/B]
		[LIST]
		[LI]Ageless.
		[LI]Must be placed adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_ANJUVANNAM_TOOLTIP'
AND    	Language = 'en_US';

-- Manigramam		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_HAPPINESS] Happiness. +1[icon:YIELD_GOLD] Gold Adjacency for Quarters and Wonders. +1[icon:YIELD_HAPPINESS] Happiness Adjacency for Gold Buildings and Wonders. Chola Unique Happiness Building. Ageless.", 
		"[B]Chola Unique Happiness Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+1 [icon:YIELD_GOLD] Gold Adjacency for Quarters and Wonders.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness Adjacency for Gold Buildings and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MANIGRAMAM_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Chola Unique Happiness Building. Ageless.", 
		"[B]Chola Unique Happiness Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MANIGRAMAM_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Hawai'i
---------------------------------------------------------------------------------------------------------------

-- Leiomano

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Hawaiian Unique Infantry Unit. +3 Combat Strength against Infantry and Cavalry Units. Receives[icon:YIELD_CULTURE] Culture from defeating enemy Units.", 
		"[B]Hawaiian Unique Infantry Unit[/B]
		[LIST]
		[LI]+3 Combat Strength against Infantry and Cavalry Units.
		[LI]Defeating an enemy unit provides [icon:YIELD_CULTURE] Culture equal to 25% of its Combat Strength after unlocking the Civic Mana Mastery.")
WHERE 	Tag LIKE 'LOC_UNIT_LEIOMANO_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Hawaiian Unique Infantry Unit. +3 Combat Strength against Infantry and Cavalry Units. Receives[icon:YIELD_CULTURE] Culture from defeating enemy Units.", 
		"[B]Hawaiian Unique Infantry Unit[/B]
		[LIST]
		[LI]+3 Combat Strength against Infantry and Cavalry Units.
		[LI]Defeating an enemy unit provides [icon:YIELD_CULTURE] Culture equal to 25% of its Combat Strength after unlocking the Civic Mana Mastery.")
WHERE 	Tag LIKE 'LOC_UNIT_LEIOMANO_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Hawaiian Unique Infantry Unit. +3 Combat Strength against Infantry and Cavalry Units. Receives[icon:YIELD_CULTURE] Culture from defeating enemy Units.", 
		"[B]Hawaiian Unique Infantry Unit[/B]
		[LIST]
		[LI]+3 Combat Strength against Infantry and Cavalry Units.
		[LI]Defeating an enemy unit provides [icon:YIELD_CULTURE] Culture equal to 25% of its Combat Strength after unlocking the Civic Mana Mastery.")
WHERE 	Tag LIKE 'LOC_UNIT_LEIOMANO_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Hawaiian Unique Infantry Unit. +3 Combat Strength against Infantry and Cavalry Units. Receives[icon:YIELD_CULTURE] Culture from defeating enemy Units.", 
		"[B]awaiian Unique Infantry Unit[/B]
		[LIST]
		[LI]+3 Combat Strength against Infantry and Cavalry Units.
		[LI]Defeating an enemy unit provides [icon:YIELD_CULTURE] Culture equal to 25% of its Combat Strength after unlocking the Civic Mana Mastery.")
WHERE 	Tag LIKE 'LOC_UNIT_LEIOMANO_3_DESCRIPTION'
AND    	Language = 'en_US';

--  Kahuna		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Hawaiian Unique Missionary. Has an action to heal adjacent Units. Receive 25[icon:YIELD_GOLD] Gold when you convert a Settlement.", 
		"[B]Hawaiian Unique Missionary[/B]
		[LIST]
		[LI]Has one charge to heal adjacent units for 40 HP. Gains a second charge of this action after unlocking the Civic He'e nalu Mastery.
		[LI]Receive 25 [icon:YIELD_GOLD] Gold when a Settlement is converted.
		[LI]Civilian Unit that has the Spread Religion action.")
WHERE 	Tag LIKE 'LOC_UNIT_KAHUNA_DESCRIPTION'
AND    	Language = 'en_US';

-- Lo'i Kalo		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_FOOD] Food and +2[icon:YIELD_PRODUCTION] Production. Adjacent Farms receive +1[icon:YIELD_CULTURE] Culture. Hawaiian Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on Grassland or Tropical.", 
		"[B]Hawaiian Unique Improvement[/B]
		[LIST]
		[LI]+3 [icon:YIELD_FOOD] Food and +2 [icon:YIELD_PRODUCTION] Production.
		[LI]+1 [icon:YIELD_CULTURE] Culture Adjacency for Farms.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Grassland or Tropical.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_LO_I_KALO_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Adjacent Farms receive +1[icon:YIELD_CULTURE] Culture. Hawaiian Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on Grassland or Tropical.", 
		"[B]Hawaiian Unique Improvement[/B]
		[LIST]
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Grassland or Tropical.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_LO_I_KALO_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Inca
---------------------------------------------------------------------------------------------------------------

-- Inca Abilites

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Can work [B]Mountain Terrain[/B].", 
		"Can work [B]Mountainous Terrain[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_INCA_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"[B]+2 [icon:YIELD_FOOD] Food [/B]and [B]+1 [icon:YIELD_PRODUCTION] Production [/B]on [B]Mountain Terrain[/B].", 
		"[B]+2 [icon:YIELD_FOOD] Food [/B]and [B]+1 [icon:YIELD_PRODUCTION] Production [/B]on [B]Mountainous Terrain[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_INCA_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Warak'aq

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Incan Unique Ranged Unit. Has +1 Movement and ignores movement penalties from Rough Terrain. +5 Combat Strength when attacking from Rough Terrain.", 
		"[B]Incan Unique Ranged Unit[/B]
		[LIST]
		[LI]+5 Combat Strength when attacking from Rough Terrain.
		[LI]+1 Movement and ignores movement penalties from Rough Terrain.
		[LI]Gains the Poison ability, +5 Combat Strength against wounded units, after unlocking the Civic Qhapaq Ñan Mastery.
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_WARAKAQ_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Incan Unique Ranged Unit. Has +1 Movement and ignores movement penalties from Rough Terrain. +5 Combat Strength when attacking from Rough Terrain.", 
		"[B]Tier 1 Incan Unique Ranged Unit[/B]
		[LIST]
		[LI]+5 Combat Strength when attacking from Rough Terrain.
		[LI]+1 Movement and ignores movement penalties from Rough Terrain.
		[LI]Gains the Poison ability, +5 Combat Strength against wounded units, after unlocking the Civic Qhapaq Ñan Mastery.
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_WARAKAQ_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Incan Unique Ranged Unit. Has +1 Movement and ignores movement penalties from Rough Terrain. +5 Combat Strength when attacking from Rough Terrain.", 
		"[B]Tier 2 Incan Unique Ranged Unit[/B]
		[LIST]
		[LI]+5 Combat Strength when attacking from Rough Terrain.
		[LI]+1 Movement and ignores movement penalties from Rough Terrain.
		[LI]Gains the Poison ability, +5 Combat Strength against wounded units, after unlocking the Civic Qhapaq Ñan Mastery.
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_WARAKAQ_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Incan Unique Ranged Unit. Has +1 Movement and ignores movement penalties from Rough Terrain. +5 Combat Strength when attacking from Rough Terrain.", 
		"[B]Tier 3 Incan Unique Ranged Unit[/B]
		[LIST]
		[LI]+5 Combat Strength when attacking from Rough Terrain.
		[LI]+1 Movement and ignores movement penalties from Rough Terrain.
		[LI]Gains the Poison ability, +5 Combat Strength against wounded units, after unlocking the Civic Qhapaq Ñan Mastery.
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_WARAKAQ_3_DESCRIPTION'
AND    	Language = 'en_US';	

--  Chasqui		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Incan Unique Scout with +1 Movement. Has increased sight that ignores Mountains and Rough Terrain.", 
		"[B]Incan Unique Scout[/B]
		[LIST]
		[LI]+2 Movement.
		[LI]+2 Sight, ignores Mountainous and Rough Terrain.
		[LI]Civilian pathfinder, ideal for revealing Terrain and discovering new locations.")
WHERE 	Tag LIKE 'LOC_UNIT_CHASQUI_DESCRIPTION'
AND    	Language = 'en_US';

-- Terrace Farm	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6[icon:YIELD_FOOD] Food. Incan Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on Rough Terrain adjacent to a Mountain.", 
		"[B]Incan Unique Improvement[/B]
		[LIST]
		[LI]+6 [icon:YIELD_FOOD] Food.
		[LI]+3 [icon:YIELD_FOOD] Food after unlocking the Civic Ayllu Mastery.
		[LI]+2 [icon:YIELD_FOOD] Food in Settlements with a Granary after unlocking the Civic Ayllu.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Rough Terrain adjacent to Mountainous Terrain.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_TERRACE_FARM_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Incan Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be placed on Rough Terrain adjacent to a Mountain.", 
		"[B]Incan Unique Improvement[/B]
		[LIST]
		[LI]+2 [icon:YIELD_FOOD] Food in Settlements with a Granary after unlocking the Civic Ayllu.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Rough Terrain adjacent to Mountainous Terrain.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_TERRACE_FARM_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Majahapit
---------------------------------------------------------------------------------------------------------------

-- Majapahit Abilities
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"[LI]All Cities except the Capital receive [B]+1 Specialist Limit[/B].[LI]After the Exploration Age the Specialist Limit increase goes away, the Specialists become inactive until you increase the Limit.", 
		"[LI]All Cities except the Capital receive [B]+1 Specialist Limit[/B]. After the [B]Exploration Age[/B], this bonus goes away and excess Specialists become inactive until the Limit is increased.")
WHERE 	Tag LIKE 'LOC_TRAIT_MAJAPAHIT_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Cetbang

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Majapahit Unique Naval Unit. +5 Combat Strength against Naval Units. Can pillage within 2 tiles for 1 Movement.", 
		"[B]Majapahit Unique Naval Unit[/B]
		[LIST]
		[LI]+5 Combat Strength against Naval Units.
		[LI]Can pillage within 2 tiles for 1 Movement.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_CETBANG_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Majapahit Unique Naval Unit. +5 Combat Strength against Naval Units. Can pillage within 2 tiles for 1 Movement.", 
		"[B]Tier 1 Majapahit Unique Naval Unit[/B]
		[LIST]
		[LI]+5 Combat Strength against Naval Units.
		[LI]Can pillage within 2 tiles for 1 Movement.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_CETBANG_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Majapahit Unique Naval Unit. +5 Combat Strength against Naval Units. Can pillage within 2 tiles for 1 Movement.", 
		"[B]Tier 2 Majapahit Unique Naval Unit[/B]
		[LIST]
		[LI]+5 Combat Strength against Naval Units.
		[LI]Can pillage within 2 tiles for 1 Movement.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_CETBANG_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Majapahit Unique Naval Unit. +5 Combat Strength against Naval Units. Can pillage within 2 tiles for 1 Movement.", 
		"[B]Tier 3 Majapahit Unique Naval Unit[/B]
		[LIST]
		[LI]+5 Combat Strength against Naval Units.
		[LI]Can pillage within 2 tiles for 1 Movement.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_CETBANG_3_DESCRIPTION'
AND    	Language = 'en_US';

--  Pedanda		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Majapahit Unique Missionary. A Unit that has the Spread Religion action. Receive 25[icon:YIELD_CULTURE] Culture and[icon:YIELD_GOLD] Gold when you convert a Settlement for the first time.", 
		"[B]Majapahit Unique Missionary[/B]
		[LIST]
		[LI]Receive 25 [icon:YIELD_CULTURE] Culture and [icon:YIELD_GOLD] Gold when a Settlement is converted for the first time. Receive an additional 25 [icon:YIELD_CULTURE] Culture after unlocking the Civic Aliran Kepercayaan Mastery.
		[LI]Civilian Unit that has the Spread Religion action.")
WHERE 	Tag LIKE 'LOC_UNIT_PEDANDA_DESCRIPTION'
AND    	Language = 'en_US';

-- Pura

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Majapahit Unique Quarter. Created by constructing the Candi Bentar and Meru in the same District. Receive 1 Relic when completed.", 
		"[B]Majapahit Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Candi Bentar and Meru in the same District.
		[LI]Receive 1 Relic when completed.")
WHERE 	Tag LIKE 'LOC_QUARTER_PURA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Receive 1 Relic when completed.", 
		"[B]Majapahit Unique Quarter[/B]
		[LIST]
		[LI]Receive 1 Relic when completed.")
WHERE 	Tag LIKE 'LOC_QUARTER_PURA_TOOLTIP'
AND    	Language = 'en_US';

-- Candi Bentar

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_CULTURE] Culture. +1[icon:YIELD_CULTURE] Culture Adjacency for Coastal Terrain, Navigable Rivers, and Wonders. Majapahit Unique Culture Building. Ageless.", 
		"[B]Majapahit Unique Culture Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_CULTURE] Culture.
		[LI]+1 [icon:YIELD_CULTURE] Culture Adjacency for Coastal Terrain, Navigable River Terrain, and Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_CANDI_BENTAR_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Majapahit Unique Culture Building. Ageless.", 
		"[B]Majapahit Unique Culture Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_CANDI_BENTAR_TOOLTIP'
AND    	Language = 'en_US';

-- Meru

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_HAPPINESS] Happiness. +1[icon:YIELD_HAPPINESS] Happiness Adjacency for Mountains and Wonders. +2[icon:YIELD_HAPPINESS] Happiness on Natural Wonders. Majapahit Unique Happiness Building. Ageless.", 
		"[B]Majapahit Unique Happiness Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness Adjacency for Mountainous Terrain and Wonders.
		[LI]+2 [icon:YIELD_HAPPINESS] Happiness on Natural Wonders.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MERU_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_HAPPINESS] Happiness on Natural Wonders. Majapahit Unique Happiness Building. Ageless.", 
		"[N]+2 [icon:YIELD_HAPPINESS] Happiness on Natural Wonders
		[N][B]Majapahit Unique Happiness Building[/B]
		[LIST]
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MERU_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Ming
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"[LI][B]-15 [icon:YIELD_SCIENCE] Science [/B]per turn for each [B]Social Policy[/B], but not Tradition, slotted.", 
		"[LI][B]-15 [icon:YIELD_SCIENCE] Science [/B]per turn for every [B]Social Policy[/B], but not [B]Tradition[/B], slotted in the [B]Government[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_MING_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Xunleichong

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Ming Unique Infantry Unit. +4 Combat Strength in Featureless tiles. Has a Ranged attack.", 
		"[B]Ming Unique Infantry Unit[/B]
		[LIST]
		[LI]+4 Combat Strength in Featureless tiles.
		[LI]+3 Combat Strength to adjacent Ranged Units after unlocking the Civic Nine Garrisons Mastery.
		[LI]Can make a Ranged attack.")
WHERE 	Tag LIKE 'LOC_UNIT_XUNLEICHONG_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Ming Unique Infantry Unit. +4 Combat Strength in Featureless tiles. Has a Ranged attack.", 
		"[B]Tier 1 Ming Unique Infantry Unit[/B]
		[LIST]
		[LI]+4 Combat Strength in Featureless tiles.
		[LI]+3 Combat Strength to adjacent Ranged Units after unlocking the Civic Nine Garrisons Mastery.
		[LI]Can make a Ranged attack.")
WHERE 	Tag LIKE 'LOC_UNIT_XUNLEICHONG_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Ming Unique Infantry Unit. +4 Combat Strength in Featureless tiles. Has a Ranged attack.", 
		"[B]Tier 2 Ming Unique Infantry Unit[/B]
		[LIST]
		[LI]+4 Combat Strength in Featureless tiles.
		[LI]+3 Combat Strength to adjacent Ranged Units after unlocking the Civic Nine Garrisons Mastery.
		[LI]Can make a Ranged attack.")
WHERE 	Tag LIKE 'LOC_UNIT_XUNLEICHONG_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Ming Unique Infantry Unit. +4 Combat Strength in Featureless tiles. Has a Ranged attack.", 
		"[B]Tier 3 Ming Unique Infantry Unit[/B]
		[LIST]
		[LI]+4 Combat Strength in Featureless tiles.
		[LI]+3 Combat Strength to adjacent Ranged Units after unlocking the Civic Nine Garrisons Mastery.
		[LI]Can make a Ranged attack.")
WHERE 	Tag LIKE 'LOC_UNIT_XUNLEICHONG_3_DESCRIPTION'
AND    	Language = 'en_US';

--  Mandarin		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Ming Unique Merchant. Civilian who can establish a Trade Route to import Resources from a foreign Settlement. +100[icon:YIELD_GOLD] Gold when using the Create a Road Action.", 
		"[B]Ming Unique Merchant[/B]
		[LIST]
		[LI]+100 [icon:YIELD_GOLD] Gold when using the Create a Road Action. Receive an additional +25 [icon:YIELD_SCIENCE] Science after unlocking the Civic Da Ming Lu.
		[LI]Civilian Unit capable of establishing a Trade Route to import Resources from a foreign Settlement.")
WHERE 	Tag LIKE 'LOC_UNIT_MANDARIN_DESCRIPTION'
AND    	Language = 'en_US';

-- Ming Great Wall

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_CULTURE] Culture. +1[icon:YIELD_GOLD] Gold Adjacency for Fortification Buildings and Improvements. Ming Unique Improvement. Ageless. Counts as Fortification, +6 Combat Strength when defending. Does not remove Warehouse bonuses on a tile. Can only be built in a line. Cannot branch or fork.", 
		"[B]Ming Unique Fortification Improvement[/B]
		[LIST]
		[LI]+5 [icon:YIELD_CULTURE] Culture.
		[LI]+2 [icon:YIELD_GOLD] Gold in Settlements with a Bank after unlocking the Civic Nine Garrisons Mastery.
		[LI]+1 [icon:YIELD_GOLD] Gold Adjacency for Fortification Buildings and Improvements.
		[LI]+6 Combat Strength to Units defending in the tile, counts as Fortification.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed in a line, cannot branch or fork.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_MING_GREAT_WALL_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Ming Unique Improvement. Ageless. Counts as Fortification, +6 Combat Strength when defending. Does not remove Warehouse bonuses on a tile. Can only be built in a line. Cannot branch or fork.", 
		"[B]Ming Unique Fortification Improvement[/B]
		[LIST]
		[LI]+6 Combat Strength to Units defending in the tile, counts as Fortification.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed in a line, cannot branch or fork.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_MING_GREAT_WALL_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Mongolia
---------------------------------------------------------------------------------------------------------------

-- Mongolia Abilities
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"[LI]When you [B]capture [/B]an opposing Settlement gain the strongest [B]Cavalry Unit [/B]you can currently train, but [B]-50% [icon:YIELD_PRODUCTION] Production [/B]towards training [B]Settlers[/B].", 
		"[LI][B]-50% [icon:YIELD_PRODUCTION] Production [/B]towards training [B]Settlers[/B].[LI]Gain the strongest [B]Cavalry Unit [/B]currently available when a [B]Settlement[/B] is captured.")
WHERE 	Tag LIKE 'LOC_TRAIT_MONGOLIA_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Keshig

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Mongolian Unique Ranged Unit. Has +1 Movement and heals 15 HP after defeating an enemy Unit. Counts as a Cavalry Unit and ignores Zone of Control.", 
		"[B]Mongolian Unique Ranged Cavalry Unit[/B]
		[LIST]
		[LI]+1 Movement.
		[LI]Heals +15 HP after defeating an enemy Unit.
		[LI]Ignores Zone of Control.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_KESHIG_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Mongolian Unique Ranged Unit. Has +1 Movement and heals 15 HP after defeating an enemy Unit. Counts as a Cavalry Unit and ignores Zone of Control.", 
		"[B]Tier 1 Mongolian Unique Ranged Cavalry Unit[/B]
		[LIST]
		[LI]+1 Movement, counts as a Cavalry Unit.
		[LI]Heals +15 HP after defeating an enemy Unit.
		[LI]Ignores Zone of Control.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_KESHIG_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Mongolian Unique Ranged Unit. Has +1 Movement and heals 15 HP after defeating an enemy Unit. Counts as a Cavalry Unit and ignores Zone of Control.", 
		"[B]Tier 2 Mongolian Unique Ranged Cavalry Unit[/B]
		[LIST]
		[LI]+1 Movement, counts as a Cavalry Unit.
		[LI]Heals +15 HP after defeating an enemy Unit.
		[LI]Ignores Zone of Control.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_KESHIG_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Mongolian Unique Ranged Unit. Has +1 Movement and heals 15 HP after defeating an enemy Unit. Counts as a Cavalry Unit and ignores Zone of Control.", 
		"[B]Tier 3 Mongolian Unique Ranged Cavalry Unit[/B]
		[LIST]
		[LI]+1 Movement, counts as a Cavalry Unit.
		[LI]Heals +15 HP after defeating an enemy Unit.
		[LI]Ignores Zone of Control.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_KESHIG_3_DESCRIPTION'
AND    	Language = 'en_US';

--  Noyan		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Mongolian Unique Army Commander. +50% Flanking to Cavalry Units in the Command Radius.", 
		"[B]Mongolian Unique Army Commander[/B]
		[LIST]
		[LI]+50% Flanking to Cavalry Units in the Command Radius.
		[LI]Land Support Unit capable of assembling and commanding a collection of Land Military Units as an Army.")
WHERE 	Tag LIKE 'LOC_UNIT_NOYAN_DESCRIPTION'
AND    	Language = 'en_US';

-- Ortoo

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_GOLD] Gold. Restores movement to any Mongol Unit at its location. Mongolian Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Cannot be placed on Rough, River, or a tile with a Feature.", 
		"[B]Mongolian Unique Improvement[/B]
		[LIST]
		[LI]+5 [icon:YIELD_GOLD] Gold.
		[LI]+4 [icon:YIELD_GOLD] Gold in Settlements founded by another Civilization  after unlocking the Civic Yassa.
		[LI]Restores movement to any Mongolian Unit at its location.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Cannot be placed on Rough Terrain, River Terrain, or any Feature.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_ORTOO_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Restores movement to any Mongol Unit at its location. Mongolian Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Cannot be placed on Rough, River, or a tile with a Feature.", 
		"[N]+4 [icon:YIELD_GOLD] Gold in Settlements founded by another Civilization
		[N][B]Mongolian Unique Improvement[/B]
		[LIST]
		[LI]Restores movement to any Mongolian Unit at its location.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Cannot be placed on Rough Terrain, River Terrain, or any Feature.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_ORTOO_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Norman
---------------------------------------------------------------------------------------------------------------

-- Norman Abilities
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"[LI][B]Land Units [/B]receive [B]+1 Movement [/B]when [B]Embarked [/B]and [B]Land Units [/B]adjacent to [B]Coast [/B]receive [B]+5 Combat Strength[/B].", 
		"[LI][B]+5 Combat Strength[/B] for [B]Land Units [/B]adjacent to [B]Coastal Terrain[/B].[LI][B]+1 Movement[/B] for [B]Land Units[/B] when [B]Embarked[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_NORMAN_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Chevaler

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Norman Unique Cavalry Unit. +3 Combat Strength against slower Units. Ignores Zone of Control.", 
		"[B]Norman Unique Cavalry Unit[/B]
		[LIST]
		[LI]+3 Combat Strength against slower Units.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_CHEVALER_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Norman Unique Cavalry Unit. +3 Combat Strength against slower Units. Ignores Zone of Control.", 
		"[B]Tier 1 Norman Unique Cavalry Unit[/B]
		[LIST]
		[LI]+3 Combat Strength against slower Units.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_CHEVALER_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Norman Unique Cavalry Unit. +3 Combat Strength against slower Units. Ignores Zone of Control.", 
		"[B]Tier 2 Norman Unique Cavalry Unit[/B]
		[LIST]
		[LI]+3 Combat Strength against slower Units.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_CHEVALER_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Norman Unique Cavalry Unit. +3 Combat Strength against slower Units. Ignores Zone of Control.", 
		"[B]Tier 3 Norman Unique Cavalry Unit[/B]
		[LIST]
		[LI]+3 Combat Strength against slower Units.
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_CHEVALER_3_DESCRIPTION'
AND    	Language = 'en_US';

--  Sokeman		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Norman Unique Settler. Civilian Unit capable of founding new Towns. Receive Medieval Walls in the City Center when a new Town is created.", 
		"[B]Norman Unique Settler[/B]
		[LIST]
		[LI]Receive Medieval Walls in the City Center when a new Town is created.
		[LI]Civilian Unit capable of founding new Towns.")
WHERE 	Tag LIKE 'LOC_UNIT_SOKEMAN_DESCRIPTION'
AND    	Language = 'en_US';

-- Donjon

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Norman Unique Quarter. Created by constructing the Bailey and Motte in the same District. Receive a free Chevaler Unit when completed.", 
		"[B]Norman Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Bailey and Motte in the same District.
		[LI]Receive a free Chevaler when completed.")
WHERE 	Tag LIKE 'LOC_QUARTER_DONJON_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Receive a free Chevaler Unit when completed.", 
		"[B]Norman Unique Quarter[/B]
		[LIST]
		[LI]Receive a free Chevaler when completed.")
WHERE 	Tag LIKE 'LOC_QUARTER_DONJON_TOOLTIP'
AND    	Language = 'en_US';

-- Bailey

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_CULTURE] Culture. +1[icon:YIELD_CULTURE] Culture Adjacency for Medieval Walls and Wonders. Norman Unique Culture Building and Fortification. Ageless. All Fortified Districts must be conquered to capture a Settlement.", 
		"[B]Norman Unique Culture Fortification Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_CULTURE] Culture.
		[LI]+1 [icon:YIELD_CULTURE] Culture Adjacency for Medieval Walls and Wonders.
		[LI]All Fortified Districts must be conquered to capture a Settlement.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_BAILEY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Norman Unique Culture Building and Fortification. Ageless. All Fortified Districts must be conquered to capture a Settlement.", 
		"[B]Norman Unique Culture Fortification Building[/B]
		[LIST]
		[LI]All Fortified Districts must be conquered to capture a Settlement.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_BAILEY_TOOLTIP'
AND    	Language = 'en_US';

-- Motte

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_HAPPINESS] Happiness. +4[icon:YIELD_HAPPINESS] Happiness if placed on Rough Terrain.[icon:YIELD_HAPPINESS] Happiness adjacency for Wonders.  Norman Unique Happiness Building and Fortification. Ageless. All Fortified Districts must be conquered to capture a Settlement.", 
		"[B]Norman Unique Happiness Fortification Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_HAPPINESS] Happiness, additional +4 [icon:YIELD_HAPPINESS] Happiness if placed on Rough Terrain.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness adjacency for Wonders.
		[LI]All Fortified Districts must be conquered to capture a Settlement.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MOTTE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_HAPPINESS] Happiness if placed on Rough Terrain. Norman Unique Happiness Building and Fortification. Ageless. All Fortified Districts must be conquered to capture a Settlement.", 
		"[N]+4 [icon:YIELD_HAPPINESS] Happiness if placed on Rough Terrain
		[N][B]Norman Unique Happiness Fortification Building[/B]
		[LIST]
		[LI]All Fortified Districts must be conquered to capture a Settlement.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_BUILDING_MOTTE_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Shawnee
---------------------------------------------------------------------------------------------------------------

-- Shawnee Abilities

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Settlements built adjacent to [B]Navigable Rivers [/B]gain [B]+2[icon:YIELD_FOOD] Food [/B]on [B]River Terrain[/B], but Cities [B]not [/B]built adjacent to a [B]Navigable River [/B]receive [B]-10%[icon:YIELD_FOOD] Food[/B].", 
		"Settlements built adjacent to [B]Navigable River Terrain [/B]gain [B]+2[icon:YIELD_FOOD] Food [/B]on all [B]River Terrain[/B]. Cities [B]not [/B]built adjacent to [B]Navigable River Terrain [/B]receive [B]-10%[icon:YIELD_FOOD] Food[/B] instead.")
WHERE 	Tag LIKE 'LOC_TRAIT_SHAWNEE_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Kispoko Nena'to

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Shawnee Unique Infantry Unit. +1 Combat Strength for every unique Empire Resource.", 
		"[B]Shawnee Unique Infantry Unit[/B]
		[LIST]
		[LI]+1 Combat Strength for every unique Empire Resource.")
WHERE 	Tag LIKE 'LOC_UNIT_KISPOKO_NENA_TO_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Shawnee Unique Infantry Unit. +1 Combat Strength for every unique Empire Resource.", 
		"[B]Tier 1 Shawnee Unique Infantry Unit[/B]
		[LIST]
		[LI]+1 Combat Strength for every unique Empire Resource.")
WHERE 	Tag LIKE 'LOC_UNIT_KISPOKO_NENA_TO_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Shawnee Unique Infantry Unit. +1 Combat Strength for every unique Empire Resource.", 
		"[B]Tier 2 Shawnee Unique Infantry Unit[/B]
		[LIST]
		[LI]+1 Combat Strength for every unique Empire Resource.")
WHERE 	Tag LIKE 'LOC_UNIT_KISPOKO_NENA_TO_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Shawnee Unique Infantry Unit. +1 Combat Strength for every unique Empire Resource.", 
		"[B]Tier 3 Shawnee Unique Infantry Unit[/B]
		[LIST]
		[LI]+1 Combat Strength for every unique Empire Resource.")
WHERE 	Tag LIKE 'LOC_UNIT_KISPOKO_NENA_TO_3_DESCRIPTION'
AND    	Language = 'en_US';

--  Hoceepkileni	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Shawnee Unique Missionary. +1 Movement and Rivers do not end movement.", 
		"[B]Shawnee Unique Missionary[/B]
		[LIST]
		[LI]+1 Movement and Rivers do not end movement.
		[LI]Civilian Unit that has the Spread Religion action.")
WHERE 	Tag LIKE 'LOC_UNIT_HOCEEPKILENI_DESCRIPTION'
AND    	Language = 'en_US';

-- Mawaskawe Skote

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4 [icon:YIELD_FOOD] Food. +1 [icon:YIELD_GOLD] Gold for each adjacent Resource. Must be placed on Vegetated Terrain not adjacent to another Mawaskawe Skote. Shawnee Unique Improvement. Ageless.", 
		"[B]Shawnee Unique Improvement[/B]
		[LIST]
		[LI]+4 [icon:YIELD_FOOD] Food.
		[LI]+1 [icon:YIELD_GOLD] Gold Adjacency for Resources.
		[LI]Ageless.
		[LI]Must be placed on Vegetated Terrain not adjacent to another Mawaskawe Skote.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_MAWASKAWE_SKOTE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1 [icon:YIELD_GOLD] Gold for each adjacent Resource. Must be placed on Vegetated Terrain not adjacent to another Mawaskawe Skote. Shawnee Unique Improvement. Ageless.", 
		"[B]Shawnee Unique Improvement[/B]
		[LIST]
		[LI]Ageless.
		[LI]Must be placed on Vegetated Terrain not adjacent to another Mawaskawe Skote.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_MAWASKAWE_SKOTE_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Songhai
---------------------------------------------------------------------------------------------------------------

-- Songhai Abilities

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"[B]+2 Resource Capacity[/B] in [B]Cities[/B] on [B]Navigable Rivers[/B] and your [B]Trade Ships [/B]cannot be [B]Plundered[/B] on [B]Navigable Rivers[/B].", 
		"[B]+2 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity[/B] in [B]Cities[/B] adjacent to [B]Navigable River Terrain[/B].[LI][B]Trade Ships [/B]cannot be [B]Plundered[/B] on [B]Navigable River Terrain[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_SONGHAI_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Gold Bangles Infantry

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Songhai Unique Infantry Unit. +5 Combat Strength on Resource tiles. +100%[icon:YIELD_GOLD] Gold from pillaging Trade Routes.", 
		"[B]Songhai Unique Infantry Unit[/B]
		[LIST]
		[LI]+5 Combat Strength on Resources.
		[LI]+100% [icon:YIELD_GOLD] Gold from pillaging Trade Routes.")
WHERE 	Tag LIKE 'LOC_UNIT_GOLD_BANGLES_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Songhai Unique Infantry Unit. +5 Combat Strength on Resource tiles. +100%[icon:YIELD_GOLD] Gold from pillaging Trade Routes.", 
		"[B]Tier 1 Songhai Unique Infantry Unit[/B]
		[LIST]
		[LI]+5 Combat Strength on Resources.
		[LI]+100% [icon:YIELD_GOLD] Gold from pillaging Trade Routes.")
WHERE 	Tag LIKE 'LOC_UNIT_GOLD_BANGLES_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Songhai Unique Infantry Unit. +5 Combat Strength on Resource tiles. +100%[icon:YIELD_GOLD] Gold from pillaging Trade Routes.", 
		"[B]Tier 2 Songhai Unique Infantry Unit[/B]
		[LIST]
		[LI]+5 Combat Strength on Resources.
		[LI]+100% [icon:YIELD_GOLD] Gold from pillaging Trade Routes.")
WHERE 	Tag LIKE 'LOC_UNIT_GOLD_BANGLES_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Songhai Unique Infantry Unit. +5 Combat Strength on Resource tiles. +100%[icon:YIELD_GOLD] Gold from pillaging Trade Routes.", 
		"[B]Tier 3 Songhai Unique Infantry Unit[/B]
		[LIST]
		[LI]+5 Combat Strength on Resources.
		[LI]+100% [icon:YIELD_GOLD] Gold from pillaging Trade Routes.")
WHERE 	Tag LIKE 'LOC_UNIT_GOLD_BANGLES_3_DESCRIPTION'
AND    	Language = 'en_US';

--  Tajiro		

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Songhai Unique Merchant. Civilian who can establish a Trade Route to import Resources from a foreign Settlement. When you create a Trade Route receive 100[icon:YIELD_GOLD] Gold if this is a Trade Route with at least 1 Navigable River.", 
		"[B]Songhai Unique Merchant[/B]
		[LIST]
		[LI]When a Trade Route is created receive 100 [icon:YIELD_GOLD] Gold if this is a Trade Route with at least 1 Navigable River. Receive an additional 100 [icon:YIELD_GOLD] Gold after unlocking the Civic Kanta. 
		[LI]Civilian Unit capable of establishing a Trade Route to import Resources from a foreign Settlement.")
WHERE 	Tag LIKE 'LOC_UNIT_TAJIRO_DESCRIPTION'
AND    	Language = 'en_US';

-- Caravanserai

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_GOLD] Gold. +1[icon:YIELD_GOLD] Gold Adjacency for Navigable Rivers and Resources. Songhai Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be built on Desert or Plains.", 
		"[B]Songhai Unique Improvement[/B]
		[LIST]
		[LI]+5 [icon:YIELD_GOLD] Gold.
		[LI]+2 [icon:YIELD_GOLD] Gold in Settlements with a Bazaar after unlocking the Civic Ships of the Desert Mastery.
		[LI]+1 [icon:YIELD_GOLD] Gold Adjacency for Navigable River Terrain and Resources.
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be built on Desert or Plains.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_CARAVANSERAI_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Songhai Unique Improvement. Ageless. Does not remove Warehouse bonuses on a tile. Must be built on Desert or Plains.", 
		"[N]+1 [icon:YIELD_GOLD] Gold Adjacency for Navigable River Terrain
		[N][B]Songhai Unique Improvement[/B]
		[LIST]
		[LI]Ageless.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be built on Desert or Plains.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_CARAVANSERAI_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Spain
---------------------------------------------------------------------------------------------------------------

-- Spain Abilities

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"[LI][B]+15% [icon:YIELD_GOLD] Gold [/B]towards [B]converting [/B]a Town to a City, or [B]+30% [/B]in [B]Distant Lands[/B].", 
		"[LI][B]+15% [icon:YIELD_GOLD] Gold [/B]towards [B]converting [/B]a Town to a City. This is [B]doubled[/B] in [B]Distant Lands[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_SPAIN_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Tercio

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Spanish Unique Infantry Unit. Has a higher Combat Strength. Adjacent Units receive +3 Combat Strength against Cavalry Units (bonus is only applied once).", 
		"[B]Spanish Unique Infantry Unit[/B]
		[LIST]
		[LI]+2 Combat Strength.
		[LI]Adjacent Units receive +3 Combat Strength against Cavalry Units.")
WHERE 	Tag LIKE 'LOC_UNIT_TERCIO_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Spanish Unique Infantry Unit. Has a higher Combat Strength. Adjacent Units receive +3 Combat Strength against Cavalry Units (bonus is only applied once).", 
		"[B]Tier 1 Spanish Unique Infantry Unit[/B]
		[LIST]
		[LI]+2 Combat Strength.
		[LI]Adjacent Units receive +3 Combat Strength against Cavalry Units.")
WHERE 	Tag LIKE 'LOC_UNIT_TERCIO_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Spanish Unique Infantry Unit. Has a higher Combat Strength. Adjacent Units receive +3 Combat Strength against Cavalry Units (bonus is only applied once).", 
		"[B]Tier 2 Spanish Unique Infantry Unit[/B]
		[LIST]
		[LI]+2 Combat Strength.
		[LI]Adjacent Units receive +3 Combat Strength against Cavalry Units.")
WHERE 	Tag LIKE 'LOC_UNIT_TERCIO_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Spanish Unique Infantry Unit. Has a higher Combat Strength. Adjacent Units receive +3 Combat Strength against Cavalry Units (bonus is only applied once).", 
		"[B]Tier 3 Spanish Unique Infantry Unit[/B]
		[LIST]
		[LI]+2 Combat Strength.
		[LI]Adjacent Units receive +3 Combat Strength against Cavalry Units.")
WHERE 	Tag LIKE 'LOC_UNIT_TERCIO_3_DESCRIPTION'
AND    	Language = 'en_US';

--  Conquistador	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"A Great Person with one charge. Can only be trained in Cities with a Wharf, and the specific Conquistador received is random. Each Conquistador can only be received once and can only be activated in Distant Lands. Cost increases per Conquistador trained. Can always Embark in Ocean.", 
		"[B]Spanish Unique Great Person[/B]
		[LIST]	
		[LI]Each Conquistador has a unique ability with one charge, and can only be acivated in Distant Lands.
		[LI]Each Conquistador can only be received once, and the specific Conquistador received is random.
		[LI]Can only be trained in Cities with a Wharf, cost increases per Conquistador trained.
		[LI]Can always Embark in Ocean.")
WHERE 	Tag LIKE 'LOC_UNIT_CONQUISTADOR_DESCRIPTION'
AND    	Language = 'en_US';

-- Plaza

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Spanish Unique Quarter. Created by constructing the Casa Consistorial and Casa de Contratación in the same District. +2[icon:YIELD_GOLD] Gold in this Settlement for every Settlement in Distant Lands.", 
		"[B]Spanish Unique Quarter[/B]
		[LIST]
		[LI]Created by constructing the Casa Consistorial and Casa de Contratación in the same District.
		[LI]+2 [icon:YIELD_GOLD] Gold for every Settlement in Distant Lands.")
WHERE 	Tag LIKE 'LOC_QUARTER_PLAZA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_GOLD] Gold in this Settlement for every Settlement in Distant Lands.", 
		"[B]Spanish Unique Quarter[/B]
		[LIST]
		[LI]+2 [icon:YIELD_GOLD] Gold for every Settlement in Distant Lands.")
WHERE 	Tag LIKE 'LOC_QUARTER_PLAZA_TOOLTIP'
AND    	Language = 'en_US';

-- Casa Consistorial

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_CULTURE] Culture. +1[icon:YIELD_CULTURE] Culture Adjacency for Quarters and Wonders. Spanish Unique Culture Building. Ageless. Must be built in the Homelands adjacent to Coast.", 
		"[B]Spanish Unique Culture Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_CULTURE] Culture.
		[LI]+1 [icon:YIELD_CULTURE] Culture Adjacency for Quarters and Wonders.
		[LI]Ageless.
		[LI]Must be built in the Homelands adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_CASA_CONSISTORIAL_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Spanish Unique Culture Building. Ageless. Must be built in the Homelands adjacent to Coast.", 
		"[B]Spanish Unique Culture Building[/B]
		[LIST]
		[LI]Ageless.
		[LI]Must be built in the Homelands adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_CASA_CONSISTORIAL_TOOLTIP'
AND    	Language = 'en_US';

-- Casa de Contratación

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_GOLD] Gold. +1[icon:YIELD_GOLD] Gold Adjacency for Navigable Rivers, Resources, and Wonders. Spanish Unique Gold Building. Ageless. Must be built in the Homelands.", 
		"[B]Spanish Unique Gold Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:YIELD_GOLD] Gold Adjacency for Navigable River Terrain, Resources, and Wonders.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness adjacency for Wonders.
		[LI]Ageless.
		[LI]Must be built in the Homelands.")
WHERE 	Tag LIKE 'LOC_BUILDING_CASA_DE_CONTRATACION_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Spanish Unique Gold Building. Ageless. Must be built in the Homelands.", 
		"[B]Spanish Unique Gold Building[/B]
		[LIST]
		[LI]Ageless.
		[LI]Must be built in the Homelands.")
WHERE 	Tag LIKE 'LOC_BUILDING_CASA_DE_CONTRATACION_TOOLTIP'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Exploration City-State
---------------------------------------------------------------------------------------------------------------

-- Corsair

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"City-State Unique Naval Unit. Captures opposing Naval Units when it defeats them.", 
		"[B]City-State Unique Naval Unit[/B]
		[LIST]
		[LI]Captures opposing Naval Units when it defeats them.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_CORSAIR_BASE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 City-State Unique Naval Unit. Captures opposing Naval Units when it defeats them.", 
		"[B]Tier 1 City-State Unique Naval Unit[/B]
		[LIST]
		[LI]Captures opposing Naval Units when it defeats them.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_CORSAIR_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 City-State Unique Naval Unit. Captures opposing Naval Units when it defeats them.", 
		"[B]Tier 2 City-State Unique Naval Unit[/B]
		[LIST]
		[LI]Captures opposing Naval Units when it defeats them.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_CORSAIR_2_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 City-State Unique Naval Unit. Captures opposing Naval Units when it defeats them.", 
		"[B]Tier 3 City-State Unique Naval Unit[/B]
		[LIST]
		[LI]Captures opposing Naval Units when it defeats them.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_CORSAIR_3_DESCRIPTION'
AND    	Language = 'en_US';

-- Kasbah

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_CULTURE],[icon:YIELD_GOLD] Gold, and[icon:YIELD_SCIENCE] Science. City State Unique Improvement. Counts as Fortification, +6 Combat Strength when defending. Does not remove Warehouse bonuses on a tile. Must be placed in Desert.", 
		"[B]City-State Unique Fortification Improvement[/B]
		[LIST]
		[LI]+1 [icon:YIELD_CULTURE], [icon:YIELD_GOLD] Gold, and [icon:YIELD_SCIENCE] Science.
		[LI]+6 Combat Strength when defending, counts as Fortification.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Desert.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_KASBAH_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"City State Unique Improvement. Counts as Fortification, +6 Combat Strength when defending. Does not remove Warehouse bonuses on a tile. Must be placed in Desert.", 
		"[B]City-State Unique Fortification Improvement[/B]
		[LIST]
		[LI]+6 Combat Strength when defending, counts as Fortification.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on Desert.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_KASBAH_TOOLTIP'
AND    	Language = 'en_US';

-- Stone Head

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_CULTURE] Culture. +1[icon:YIELD_CULTURE] Culture for every adjacent Stone Head. City State Unique Improvement. Does not remove Warehouse bonuses on a tile. Must be placed on tiles with a natural Happiness yield.", 
		"[B]City-State Unique Improvement[/B]
		[LIST]
		[LI]+4 [icon:YIELD_CULTURE] Culture.
		[LI]+1 [icon:YIELD_CULTURE] Culture Adjacency for each Stone Head.
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on tiles with a natural [icon:YIELD_HAPPINESS] Happiness yield.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_STONE_HEAD_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"City State Unique Improvement. Does not remove Warehouse bonuses on a tile. Must be placed on tiles with a natural Happiness yield.", 
		"[N]+1 [icon:YIELD_CULTURE] Culture Adjacency for each Stone Head
		[N][B]City-State Unique Improvement[/B]
		[LIST]
		[LI]Does not remove Warehouse bonuses.
		[LI]Must be placed on tiles with a natural [icon:YIELD_HAPPINESS] Happiness yield.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_STONE_HEAD_TOOLTIP'
AND    	Language = 'en_US';

-- Company Post

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_GOLD] Gold. +1[icon:YIELD_FOOD] Food and[icon:YIELD_PRODUCTION] Production in Distant Lands. +2[icon:YIELD_GOLD] Gold if there is at least one Resource assigned to this Settlement. City State Unique Improvement. Does not remove Warehouse bonuses on a tile. Cannot be placed adjacent to another Company Post.", 
		"[B]City-State Unique Improvement[/B]
		[LIST]
		[LI]+4 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:YIELD_FOOD] Food and [icon:YIELD_PRODUCTION] Production in Distant Lands.
		[LI]+2 [icon:YIELD_GOLD] Gold if there is at least one Resource assigned to this Settlement.
		[LI]Does not remove Warehouse bonuses.
		[LI]Cannot be placed adjacent to another Company Post.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_TRADING_FACTORY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_FOOD] Food and[icon:YIELD_PRODUCTION] Production in Distant Lands. +2[icon:YIELD_GOLD] Gold if there is at least one Resource assigned to this Settlement. City State Unique Improvement. Does not remove Warehouse bonuses on a tile. Cannot be placed adjacent to another Company Post.", 
		"[N]+1 [icon:YIELD_FOOD] Food and [icon:YIELD_PRODUCTION] Production in Distant Lands
		[N]+2 [icon:YIELD_GOLD] Gold if there is at least one Resource assigned to this Settlement
		[N][B]City-State Unique Improvement[/B]
		[LIST]
		[LI]Does not remove Warehouse bonuses.
		[LI]Cannot be placed adjacent to another Company Post.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_TRADING_FACTORY_TOOLTIP'
AND    	Language = 'en_US';

-- Monastery

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_SCIENCE] Science. +3[icon:YIELD_HAPPINESS] Happiness if this Settlement follows your Religion. City State Unique Improvement. Does not remove Warehouse bonuses on a tile. Cannot be placed adjacent to a District", 
		"[B]City-State Unique Improvement[/B]
		[LIST]
		[LI]+4 [icon:YIELD_SCIENCE] Science.
		[LI]+3 [icon:YIELD_HAPPINESS] Happiness if this Settlement follows owner's Religion.
		[LI]Does not remove Warehouse bonuses.
		[LI]Cannot be placed adjacent to a District.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_MONASTERY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_HAPPINESS] Happiness if this Settlement follows your Religion. City State Unique Improvement. Does not remove Warehouse bonuses on a tile. Cannot be placed adjacent to a District.", 
		"[N]+3 [icon:YIELD_HAPPINESS] Happiness if this Settlement follows owner's Religion
		[N][B]City-State Unique Improvement[/B]
		[LIST]
		[LI]Does not remove Warehouse bonuses.
		[LI]Cannot be placed adjacent to a District.")
WHERE 	Tag LIKE 'LOC_IMPROVEMENT_MONASTERY_TOOLTIP'
AND    	Language = 'en_US';