---------------------------------------------------------------------------------------------------------------
-- Modern Wonders
---------------------------------------------------------------------------------------------------------------

-- Battersea Power Station

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_PRODUCTION] Production. Receive a second Naval Unit each time you train a Naval Unit. Ageless. Must be placed on land adjacent to Coast.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+4 [icon:YIELD_PRODUCTION] Production.
		[LI]When a Naval Unit is created, receieve another for free.
        [LI]Ageless.
		[LI]Must be placed on land adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_BATTERSEA_POWER_STATION_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Receive a second Naval Unit each time you train a Naval Unit. Ageless. Must be placed on land adjacent to Coast.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]When a Naval Unit is created, receieve another for free.
        [LI]Ageless.
		[LI]Must be placed on land adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_BATTERSEA_POWER_STATION_TOOLTIP'
AND    	Language = 'en_US';

-- Boudhanath

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4 [icon:YIELD_DIPLOMACY] Influence.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+4 [icon:YIELD_DIPLOMACY] Influence.
		[LI]+20 Relationship with all other Leaders.
        [LI]Must be built on Tropical adjacent to Mountainous Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_BOUDHANATH_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Increase your Relationship with all other leaders by 20. Must be built in Tropical adjacent to a Mountain.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+20 Relationship with all other Leaders.
        [LI]Must be built on Tropical adjacent to Mountainous Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_BOUDHANATH_TOOLTIP'
AND    	Language = 'en_US';	

-- Brandenburg Gate

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6[icon:YIELD_PRODUCTION] Production. This Settlement suffers no[icon:YIELD_HAPPINESS] Happiness penalties from War Weariness. +5[icon:YIELD_HAPPINESS] Happiness in conquered Settlements. Ageless. Must be placed adjacent to a District.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+6 [icon:YIELD_PRODUCTION] Production.
		[LI]+5 [icon:YIELD_HAPPINESS] Happiness in conquered Settlements.
        [LI]This Settlement suffers no [icon:YIELD_HAPPINESS] Happiness penalties from War Weariness.
        [LI]Ageless.
		[LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_BRANDENBURG_GATE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"This Settlement suffers no[icon:YIELD_HAPPINESS] Happiness penalties from War Weariness. +5[icon:YIELD_HAPPINESS] Happiness in conquered Settlements. Ageless. Must be placed adjacent to a District.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+5 [icon:YIELD_HAPPINESS] Happiness in conquered Settlements.
        [LI]This Settlement suffers no [icon:YIELD_HAPPINESS] Happiness penalties from War Weariness.
        [LI]Ageless.
		[LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_BRANDENBURG_GATE_TOOLTIP'
AND    	Language = 'en_US';

-- Chengde Mountain Resort

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6[icon:YIELD_GOLD] Gold. +5%[icon:YIELD_CULTURE] Culture for every other Civilization with which you have a Trade Route. Ageless. Must be placed adjacent to a Mountain.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+6 [icon:YIELD_GOLD] Gold.
		[LI]+5% [icon:YIELD_CULTURE] Culture for every Civilization with which a Trade Route exists.
        [LI]Ageless.
		[LI]Must be placed adjacent to Mountainous Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_CHENGDE_MOUNTAIN_RESORT_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5%[icon:YIELD_CULTURE] Culture for every other Civilization with which you have a Trade Route. Ageless. Must be placed adjacent to a Mountain.", 
		"[N]+5% [icon:YIELD_CULTURE] Culture for every Civilization with which a Trade Route exists
		[N][B]Modern Wonder[/B]
		[LIST]
        [LI]Ageless.
		[LI]Must be placed adjacent to Mountainous Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_CHENGDE_MOUNTAIN_RESORT_TOOLTIP'
AND    	Language = 'en_US';

-- Dogo Onsen

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_HAPPINESS] Happiness. This Settlement gains a Population every time you enter a Celebration. Ageless. Must be placed adjacent to Coast.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+4 [icon:YIELD_HAPPINESS] Happiness.
		[LI]This Settlement gains +1 Population every time a Celebration is triggered.
        [LI]Ageless.
		[LI]Must be placed adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_DOGO_ONSEN_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"This Settlement gains a Population every time you enter a Celebration. Ageless. Must be placed adjacent to Coast.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]This Settlement gains +1 Population every time a Celebration is triggered.
        [LI]Ageless.
		[LI]Must be placed adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_DOGO_ONSEN_TOOLTIP'
AND    	Language = 'en_US';

-- Doi Suthep

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_DIPLOMACY] Influence. +5[icon:YIELD_CULTURE] Culture and[icon:YIELD_GOLD] Gold for every City-State you are Suzerain of. Ageless. Must be placed on Rough Terrain.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+4 [icon:YIELD_DIPLOMACY] Influence.
		[LI]+5 [icon:YIELD_CULTURE] Culture and [icon:YIELD_GOLD] Gold for every City-State under Suzerainty.
        [LI]Ageless.
		[LI]Must be placed on Rough Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_DOI_SUTHEP_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_CULTURE] Culture and[icon:YIELD_GOLD] Gold for every City-State you are Suzerain of. Ageless. Must be placed on Rough Terrain.", 
		"[N]+5 [icon:YIELD_CULTURE] Culture for every City-State under Suzerainty
		[N] +5 [icon:YIELD_GOLD] Gold for every City-State under Suzerainty
		[N][B]Modern Wonder[/B]
		[LIST]
        [LI]Ageless.
		[LI]Must be placed on Rough Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_DOI_SUTHEP_TOOLTIP'
AND    	Language = 'en_US';

-- Eiffel Tower

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_CULTURE] Culture. +2[icon:YIELD_CULTURE] Culture and[icon:YIELD_HAPPINESS] Happiness on Quarters in this City. Ageless. Must be placed adjacent to a District.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+5 [icon:YIELD_CULTURE] Culture.
		[LI]+2 [icon:YIELD_CULTURE] Culture and [icon:YIELD_HAPPINESS] Happiness on Quarters in this Settlement.
        [LI]Ageless.
		[LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_EIFFEL_TOWER_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_CULTURE] Culture and[icon:YIELD_HAPPINESS] Happiness on Quarters in this City. Ageless. Must be placed adjacent to a District.", 
		"[N]+2 [icon:YIELD_CULTURE] Culture on Quarters 
		[N] +2 [icon:YIELD_HAPPINESS] Happiness on Quarters
		[N][B]Modern Wonder[/B]
		[LIST]
        [LI]Ageless.
		[LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_EIFFEL_TOWER_TOOLTIP'
AND    	Language = 'en_US';

-- Hermitage

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_CULTURE] Culture. +10%[icon:YIELD_CULTURE] Culture in Cities that have a Great Work on display. Has 3 Artifact slots. Ageless. Must be placed on Tundra.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+4 [icon:YIELD_CULTURE] Culture.
		[LI]+10% [icon:YIELD_CULTURE] Culture in Cities that have a Great Work on display.
		[LI]Has 3 Artifact slots.
        [LI]Ageless.
		[LI]Must be placed on Tundra.")
WHERE 	Tag LIKE 'LOC_WONDER_HERMITAGE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+10%[icon:YIELD_CULTURE] Culture in Cities that have a Great Work on display. Has 3 Artifact slots. Ageless. Must be placed on Tundra.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+10% [icon:YIELD_CULTURE] Culture in Cities that have a Great Work on display.
		[LI]Has 3 Artifact slots.
        [LI]Ageless.
		[LI]Must be placed on Tundra.")
WHERE 	Tag LIKE 'LOC_WONDER_HERMITAGE_TOOLTIP'
AND    	Language = 'en_US';

-- Muzibu Azaala Mpanga

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_FOOD] Food. +2[icon:YIELD_FOOD] Food on all Lake tiles. +2[icon:YIELD_CULTURE] Culture and[icon:YIELD_HAPPINESS] Happiness on Lake tiles in this Settlement. Ageless. Must be placed adjacent to a Lake.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+4 [icon:YIELD_FOOD] Food.
		[LI]+2 [icon:YIELD_FOOD] Food on all Lake Terrain.
		[LI]+2 [icon:YIELD_CULTURE] Culture and [icon:YIELD_HAPPINESS] Happiness on Lake Terrain in this Settlement.
        [LI]Ageless.
		[LI]Must be placed adjacent to Lake Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_MUZIBU_AZAALA_MPANGA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_FOOD] Food on all Lake tiles. +2[icon:YIELD_CULTURE] Culture and[icon:YIELD_HAPPINESS] Happiness on Lake tiles in this Settlement. Ageless. Must be placed adjacent to a Lake.", 
		"[N]+2 [icon:YIELD_CULTURE] Culture on Lake Terrain
		[N]+2 [icon:YIELD_HAPPINESS] Happiness on Lake Terrain
		[N][B]Modern Wonder[/B]
		[LIST]
		[LI]+2 [icon:YIELD_FOOD] Food on Lake Terrain in all Settlements.
        [LI]Ageless.
		[LI]Must be placed adjacent to a Lake Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_MUZIBU_AZAALA_MPANGA_TOOLTIP'
AND    	Language = 'en_US';

-- Oxford University

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_SCIENCE] Science. Grants 2 free Technologies. +1 Wildcard Attribute Point. Ageless. Must be placed adjacent to a District.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+4 [icon:YIELD_SCIENCE] Science.
		[LI]+1 Wildcard Attribute Point.
		[LI]Gain 2 free Technologies.
        [LI]Ageless.
		[LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_OXFORD_UNIVERSITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Grants 2 free Technologies. +1 Wildcard Attribute point. Ageless. Must be placed adjacent to a District.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+1 Wildcard Attribute Point.
		[LI]Gain 2 free Technologies.
        [LI]Ageless.
		[LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_OXFORD_UNIVERSITY_TOOLTIP'
AND    	Language = 'en_US';

-- Palacio de Bellas Artes

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_CULTURE] Culture. +2[icon:YIELD_HAPPINESS] Happiness on Great Works. +10%[icon:YIELD_HAPPINESS] Happiness in this City. Has 3 Artifact slots. Ageless. Must be placed adjacent to a District.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+5 [icon:YIELD_CULTURE] Culture.
		[LI]+2 [icon:YIELD_HAPPINESS] Happiness on Great Works.
		[LI]+10% [icon:YIELD_HAPPINESS] Happiness in this City.
		[LI]Has 3 Artifact slots.
        [LI]Ageless.
		[LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_PALACIO_DE_BELLAS_ARTES_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_HAPPINESS] Happiness on Great Works. +10%[icon:YIELD_HAPPINESS] Happiness in this City. Has 3 Artifact slots. Ageless. Must be placed adjacent to a District.", 
		"[N]+10% [icon:YIELD_HAPPINESS] Happiness
		[N][B]Modern Wonder[/B]
		[LIST]
		[LI]+2 [icon:YIELD_HAPPINESS] Happiness on Great Works.
		[LI]Has 3 Artifact slots.
        [LI]Ageless.
		[LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_PALACIO_DE_BELLAS_ARTES_TOOLTIP'
AND    	Language = 'en_US';

-- Red Fort

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_GOLD] Gold. Acts as a Fortified District that must be conquered. +50 HP to this tile and all City Centers. Ageless. Must be adjacent to a District.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+4 [icon:YIELD_GOLD] Gold.
		[LI]+50 HP to this tile and all City Centers.
		[LI]Acts as a Fortified District that must be conquered.
        [LI]Ageless.
		[LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_RED_FORT_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Acts as a Fortified District that must be conquered. +50 HP to this tile and all City Centers. Ageless. Must be adjacent to a District.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+50 HP to this tile and all City Centers.
		[LI]Acts as a Fortified District that must be conquered.
        [LI]Ageless.
		[LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE ''
AND    	Language = 'en_US';

-- Statue of Liberty

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6[icon:YIELD_HAPPINESS] Happiness. Spawns 4 Migrants. Ageless. Must be placed on Coast adjacent to land.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+6 [icon:YIELD_HAPPINESS] Happiness.
		[LI]Spawns 4 Migrants.
        [LI]Ageless.
		[LI]Must be placed on Coastal Terrain adjacent to land.")
WHERE 	Tag LIKE 'LOC_WONDER_STATUE_OF_LIBERTY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Spawns 4 Migrants. Ageless. Must be placed on Coast adjacent to land.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]Spawns 4 Migrants.
        [LI]Ageless.
		[LI]Must be placed on Coastal Terrain adjacent to land.")
WHERE 	Tag LIKE 'LOC_WONDER_STATUE_OF_LIBERTY_TOOLTIP'
AND    	Language = 'en_US';	

-- Taj Mahal

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_GOLD] Gold. +50% Celebration duration. +1 Wildcard Attribute Point. Ageless. Must be placed on Plains.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+5 [icon:YIELD_GOLD] Gold.
		[LI]+50% Celebration duration.
		[LI]+1 Wildcard Attribute Point.
        [LI]Ageless.
		[LI]Must be placed on Plains.")
WHERE 	Tag LIKE 'LOC_WONDER_TAJ_MAHAL_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+50% Celebration duration. +1 Wildcard Attribute Point. Ageless. Must be placed on Plains.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+50% Celebration duration.
		[LI]+1 Wildcard Attribute Point.
        [LI]Ageless.
		[LI]Must be placed on Plains.")
WHERE 	Tag LIKE 'LOC_WONDER_TAJ_MAHAL_TOOLTIP'
AND    	Language = 'en_US';

-- Manhattan Project

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_SCIENCE] Science. Grants player a Nuclear Weapon. Ageless.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]+5 [icon:YIELD_SCIENCE] Science.
		[LI]Gain a Nuclear Weapon, and allows the construction of additional Nuclear Weapons via a Project.
        [LI]Unlocks the Operation Ivy Project.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_WONDER_MANHATTAN_PROJECT_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Grants player a Nuclear Weapon, and allows the player to build additional Nuclear Weapons via a Project. Unlocks the Operation Ivy Project. Ageless.", 
		"[B]Modern Wonder[/B]
		[LIST]
		[LI]Gain a Nuclear Weapon, and allows the construction of additional Nuclear Weapons via a Project.
        [LI]Unlocks the Operation Ivy Project.
		[LI]Ageless.")
WHERE 	Tag LIKE 'LOC_WONDER_MANHATTAN_PROJECT_TOOLTIP'
AND    	Language = 'en_US';