---------------------------------------------------------------------------------------------------------------
-- Modern Units
---------------------------------------------------------------------------------------------------------------	

-- Line Infantry

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Modern Infantry Unit.", 
		"[B]Tier 1 Modern Infantry Unit[/B]
		[LIST]
		[LI]Basic frontline unit.")
WHERE 	Tag LIKE 'LOC_UNIT_LINE_INFANTRY_DESCRIPTION'
AND    	Language = 'en_US';

-- Rifle Infantry

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Modern Infantry Unit.", 
		"[B]Tier 2 Modern Infantry Unit[/B]
		[LIST]
		[LI]Basic frontline unit.")
WHERE 	Tag LIKE 'LOC_UNIT_RIFLEMAN_DESCRIPTION'
AND    	Language = 'en_US';

-- Infantry Company

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Modern Infantry Unit.", 
		"[B]Tier 3 Modern Infantry Unit[/B]
		[LIST]
		[LI]Basic frontline unit.")
WHERE 	Tag LIKE 'LOC_UNIT_INFANTRY_COMPANY_DESCRIPTION'
AND    	Language = 'en_US';

-- Cuirassier

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Modern Cavalry Unit. Ignores Zone of Control.", 
		"[B]Tier 1 Modern Cavalry Unit[/B] 
		[LIST]
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_CUIRASSIER_DESCRIPTION'
AND    	Language = 'en_US';	

-- Landship

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Modern Cavalry Unit. Ignores Zone of Control.", 
		"[B]Tier 2 Modern Cavalry Unit[/B] 
		[LIST]
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_LANDSHIP_DESCRIPTION'
AND    	Language = 'en_US';

-- Tank

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Modern Cavalry Unit. Ignores Zone of Control.", 
		"[B]Tier 3 Modern Cavalry Unit[/B] 
		[LIST]
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_TANK_DESCRIPTION'
AND    	Language = 'en_US';

-- Field Cannon

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Modern Ranged Unit. Stronger on attack than defense.", 
		"[B]Tier 1 Modern Ranged Unit[/B]
		[LIST]
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_FIELD_CANNON_DESCRIPTION'
AND    	Language = 'en_US';

-- Field Gun

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Modern Ranged Unit. Stronger on attack than defense.", 
		"[B]Tier 2 Modern Ranged Unit[/B]
		[LIST]
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_FIELD_GUN_DESCRIPTION'
AND    	Language = 'en_US';

-- AT Gun

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Modern Ranged Unit. Stronger on attack than defense.", 
		"[B]Tier 3 Modern Ranged Unit[/B]
		[LIST]
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_AT_GUN_DESCRIPTION'
AND    	Language = 'en_US';		

-- Mortar

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Modern Siege Unit. High Bombard strength for attacking Fortified Districts.", 
		"[B]Tier 1 Modern Siege Unit[/B]
		[LIST]
		[LI]High Bombard strength for attacking Fortifications and Naval Units.
		[LI]Weak against Units.")
WHERE 	Tag LIKE 'LOC_UNIT_MORTAR_DESCRIPTION'
AND    	Language = 'en_US';
-- Howitzer

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Modern Siege Unit. High Bombard strength for attacking Fortified Districts.", 
		"[B]Tier 2 Modern Siege Unit[/B]
		[LIST]
		[LI]High Bombard strength for attacking Fortifications and Naval Units.
		[LI]Weak against Units.")
WHERE 	Tag LIKE 'LOC_UNIT_HEAVY_ARTILLERY_DESCRIPTION'
AND    	Language = 'en_US';

-- Assault Gun

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Modern Siege Unit. High Bombard strength for attacking Fortified Districts.", 
		"[B]Tier 3 Modern Siege Unit[/B]
		[LIST]
		[LI]High Bombard strength for attacking Fortifications and Naval Units.
		[LI]Weak against Units.")
WHERE 	Tag LIKE 'LOC_UNIT_ASSAULT_GUN_DESCRIPTION'
AND    	Language = 'en_US';

-- Ironclad

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Modern Light Naval Unit. Has the Skirmish ability, +50% Combat Strength from Flanking.", 
		"[B]Tier 1 Modern Light Naval Unit[/B] 
		[LIST]
		[LI]Has the Skirmish ability, +50% Combat Strength from Flanking.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_IRONCLAD_DESCRIPTION'
AND    	Language = 'en_US';

-- Cruiser

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Modern Light Naval Unit. Has the Skirmish ability, +50% Combat Strength from Flanking.", 
		"[B]Tier 2 Modern Light Naval Unit[/B] 
		[LIST]
		[LI]Has the Skirmish ability, +50% Combat Strength from Flanking.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_CRUISER_DESCRIPTION'
AND    	Language = 'en_US';

-- Destroyer

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Modern Light Naval Unit. Has the Skirmish ability, +50% Combat Strength from Flanking.", 
		"[B]Tier 3 Modern Light Naval Unit[/B] 
		[LIST]
		[LI]Has the Skirmish ability, +50% Combat Strength from Flanking.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_DESTROYER_DESCRIPTION'
AND    	Language = 'en_US';

-- Ship of the Line

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Modern Heavy Naval Unit.", 
		"[B]Tier 1 Modern Heavy Naval Unit[/B]
		[LIST]
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_FRIGATE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Modern Heavy Naval Unit.", 
		"[B]Tier 1 Modern Heavy Naval Unit[/B] 
		[LIST]
		[LI]Cannot enter Navigable River Terrain.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_FRIGATE_ALT_DESCRIPTION'
AND    	Language = 'en_US';

-- Dreadnought

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Modern Heavy Naval Unit.", 
		"[B]Tier 2 Modern Heavy Naval Unit[/B]
		[LIST]
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_DREADNOUGHT_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Modern Heavy Naval Unit.", 
		"[B]Tier 2 Modern Heavy Naval Unit[/B] 
		[LIST]
		[LI]Cannot enter Navigable River Terrain.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_DREADNOUGHT_ALT_DESCRIPTION'
AND    	Language = 'en_US';

-- Battleship

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Modern Heavy Naval Unit.", 
		"[B]Tier 3 Modern Heavy Naval Unit[/B]
		[LIST]
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_BATTLESHIP_DESCRIPTION'
AND    	Language = 'en_US';	

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Modern Heavy Naval Unit.", 
		"[B]Tier 3 Modern Heavy Naval Unit[/B] 
		[LIST]
		[LI]Cannot enter Navigable River Terrain.
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_BATTLESHIP_ALT_DESCRIPTION'
AND    	Language = 'en_US';	

-- Submarine

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Modern Stealth Naval Unit. Can only be seen by adjacent Units.", 
		"[B]Tier 3 Modern Stealth Naval Unit[/B] 
		[LIST]
		[LI]Can only be seen by adjacent Units.")
WHERE 	Tag LIKE 'LOC_UNIT_SUBMARINE_DESCRIPTION'
AND    	Language = 'en_US';		

-- Biplane

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Modern Fighter Air Unit. Can intercept enemy Air Units. Not very effective against Land or Naval Units.", 
		"[B]Tier 2 Modern Fighter Air Unit[/B] 
		[LIST]
		[LI]Can intercept enemy Air Units.
		[LI]Weak against Land and Naval Units.")
WHERE 	Tag LIKE 'LOC_UNIT_BIPLANE_DESCRIPTION'
AND    	Language = 'en_US';

-- Fighter

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Modern Fighter Air Unit. Can intercept enemy Air Units. Not very effective against Land or Naval Units.", 
		"[B]Tier 3 Modern Fighter Air Unit[/B] 
		[LIST]
		[LI]Can intercept enemy Air Units.
		[LI]Weak against Land and Naval Units.")
WHERE 	Tag LIKE 'LOC_UNIT_FIGHTER_DESCRIPTION'
AND    	Language = 'en_US';

-- Trench Fighter

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Modern Ground-Attack Air Unit. Strong against Land and Naval Units. Not very effective against Aircraft.", 
		"[B]Tier 2 Modern Ground-Attack Air Unit[/B]
		[LIST]
		[LI]Strong against Land and Naval Units.
		[LI]Weak against Air Units.")
WHERE 	Tag LIKE 'LOC_UNIT_TRENCH_FIGHTER_DESCRIPTION'
AND    	Language = 'en_US';

-- Dive Bomber

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Modern Ground-Attack Air Unit. Strong against Land and Naval Units. Not very effective against Aircraft.", 
		"[B]Tier 3 Modern Ground-Attack Air Unit[/B]
		[LIST]
		[LI]Strong against Land and Naval Units.
		[LI]Weak against Air Units.")
WHERE 	Tag LIKE 'LOC_UNIT_DIVEBOMBER_DESCRIPTION'
AND    	Language = 'en_US';

-- Bomber

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Modern Siege Air Unit. High Bombard strength for attacking Fortified Districts at long range.", 
		"[B]Tier 2 Modern Siege Air Unit[/B]
		[LIST]
		[LI]High Bombard strength for attacking Fortifications at long range.
		[LI]Vulnerable to Air Units.")
WHERE 	Tag LIKE 'LOC_UNIT_BOMBER_DESCRIPTION'
AND    	Language = 'en_US';	

-- Heavy Bomber

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Modern Siege Air Unit. High Bombard strength for attacking Fortified Districts at long range.", 
		"[B]Tier 3 Modern Siege Air Unit[/B]
		[LIST]
		[LI]High Bombard strength for attacking Fortifications at long range.
		[LI]Vulnerable to Air Units.")
WHERE 	Tag LIKE 'LOC_UNIT_HEAVY_BOMBER_DESCRIPTION'
AND    	Language = 'en_US';

-- Explorer

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Support Unit that finds and extracts Artifacts buried in an earlier Age.", 
		"[LIST]
		[LI]Support Unit that finds and extracts Artifacts buried in an earlier Age.")
WHERE 	Tag LIKE 'LOC_UNIT_EXPLORER_DESCRIPTION'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Modern Buildings
---------------------------------------------------------------------------------------------------------------

-- Aerodrome

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+8[icon:YIELD_PRODUCTION] Production. Modern Military Building. Required to train Air Units. Air Units trained in this City will spawn at this Building's location. Packed Air Units have +1 Intercept Range. Must be placed on Flat Terrain. Occupies a full tile and cannot be paired with another Building.", 
		"[B]Modern Military Building[/B]
		[LIST]
		[LI]+8 [icon:YIELD_PRODUCTION] Production.
		[LI]Required to train Air Units.
		[LI]Packed Air Units have +1 Intercept Range.
        [LI]Air Units trained in this City will spawn at this Building's location.
		[LI]Occupies a full tile and cannot be paired with another Building.
		[LI]Must be placed on Flat Terrain. ")
WHERE 	Tag LIKE 'LOC_BUILDING_AIRFIELD_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Modern Military Building. Required to train Air Units. Air Units trained in this City will spawn at this Building's location. Packed Air Units have +1 Intercept Range. Must be placed on Flat Terrain. Occupies a full tile and cannot be paired with another Building.", 
		"[B]Modern Military Building[/B]
		[LIST]
		[LI]Packed Air Units have +1 Intercept Range.
        [LI]Air Units trained in this City will spawn at this Building's location.
		[LI]Occupies a full tile and cannot be paired with another Building.
		[LI]Must be placed on Flat Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_AIRFIELD_TOOLTIP'
AND    	Language = 'en_US';

-- Cannery

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_FOOD] Food. +10% Growth Rate. Modern Food Building.", 
		"[B]Modern Food Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_FOOD] Food.
        [LI]+10% [icon:YIELD_FOOD] Growth Rate.")
WHERE 	Tag LIKE 'LOC_BUILDING_CANNERY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+10% Growth Rate. Modern Food Building.", 
		"[N]+10% [icon:YIELD_FOOD] Growth Rate
		[N][B]Modern Food Building")
WHERE 	Tag LIKE 'LOC_BUILDING_CANNERY_TOOLTIP'
AND    	Language = 'en_US';

-- City Park

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_HAPPINESS] Happiness. +1[icon:YIELD_HAPPINESS] Happiness on Vegetation. Modern Happiness Building.", 
		"[B]Modern Happiness Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_HAPPINESS] Happiness.
        [LI]+1 [icon:YIELD_HAPPINESS] Happiness on Vegetation.")
WHERE 	Tag LIKE 'LOC_BUILDING_CITY_PARK_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_HAPPINESS] Happiness on Vegetation. Modern Happiness Building.", 
		"[N]+1 [icon:YIELD_HAPPINESS] Happiness on Vegetated Terrain
		[N][B]Modern Happiness Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_CITY_PARK_TOOLTIP'
AND    	Language = 'en_US';

-- Defensive Fortifications

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Adds 100 HP to the District and +15 Combat Strength to Units defending in the tile. All Fortified Districts must be conquered to capture a Settlement. Modern Fortification. Must be built adjacent to another Fortified District.", 
		"[B]Modern Fortification Building[/B]
		[LIST]
		[LI]Adds 100 HP to the District and +15 Combat Strength to Units defending in the tile.
        [LI]All Fortified Districts must be conquered to capture a Settlement.
		[LI]Must be built adjacent to another Fortified District.")
WHERE 	Tag LIKE 'LOC_BUILDING_DEFENSIVE_FORTIFICATIONS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Adds 100 HP to the District and +15 Combat Strength to Units defending in the tile. All Fortified Districts must be conquered to capture a Settlement. Modern Fortification. Must be built adjacent to another Fortified District.", 
		"[B]Modern Fortification Building[/B]
		[LIST]
		[LI]Adds 100 HP to the District and +15 Combat Strength to Units defending in the tile.
        [LI]All Fortified Districts must be conquered to capture a Settlement.
		[LI]Must be built adjacent to another Fortified District.")
WHERE 	Tag LIKE 'LOC_BUILDING_DEFENSIVE_FORTIFICATIONS_TOOLTIP'
AND    	Language = 'en_US';

-- Department Store

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_HAPPINESS] Happiness. Increases the number of Resources that may be assigned to this Settlement by 1. Modern Happiness Building.", 
		"[B]Modern Happiness Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+1 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity.")
WHERE 	Tag LIKE 'LOC_BUILDING_DEPARTMENT_STORE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Increases the number of Resources that may be assigned to this Settlement by 1. Modern Happiness Building.", 
		"[N]+1 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity
		[N][B]Modern Happiness Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_DEPARTMENT_STORE_TOOLTIP'
AND    	Language = 'en_US';

-- Factory

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6[icon:YIELD_PRODUCTION] Production. Allows one type of Factory Resource to be slotted in this Settlement. Increases the number of Resources that may be assigned to this Settlement by 1. Modern Resource Building. Must be built in a Settlement connected to the Capital by Railroad.", 
		"[B]Modern Resource Building[/B]
		[LIST]
		[LI]+6 [icon:YIELD_PRODUCTION] Production.
		[LI]+1 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity in this Settlement.
		[LI]Allows one type of Factory Resource to be slotted in this Settlement.
		[LI]Must be built in a Settlement connected to the Capital by Railroad.")
WHERE 	Tag LIKE 'LOC_BUILDING_FACTORY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Allows one type of Factory Resource to be slotted in this Settlement. Increases the number of Resources that may be assigned to this Settlement by 1. Modern Resource Building. Must be built in a Settlement connected to the Capital by Railroad.", 
		"[N]+1 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity
		[N][B]Modern Resource Building[/B]
		[LIST]
		[LI]Allows one type of Factory Resource to be slotted in this Settlement.
		[LI]Must be built in a Settlement connected to the Capital by Railroad.")
WHERE 	Tag LIKE 'LOC_BUILDING_FACTORY_TOOLTIP'
AND    	Language = 'en_US';

-- Grocer

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_FOOD] Food. +1[icon:YIELD_FOOD] Food on Camps, Farms, Fishing Boats, Pastures, and Plantations. Warehouse Food Building. Ageless. Buildable in all Ages. Can be purchased in Towns.", 
		"[B]Warehouse Food Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_FOOD] Food.
		[LI]+1 [icon:YIELD_FOOD] Food on Camps, Farms, Fishing Boats, Pastures, and Plantations.
		[LI]Ageless.
		[LI]Buildable in all Ages.
		[LI]Can be purchased in Towns.")
WHERE 	Tag LIKE 'LOC_BUILDING_GROCER_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_FOOD] Food on Camps, Farms, Fishing Boats, Pastures, and Plantations. Warehouse Food Building. Ageless. Buildable in all Ages. Can be purchased in Towns.", 
		"[N]+1 [icon:YIELD_FOOD] Food on Camps
		[N]+1 [icon:YIELD_FOOD] Food on Farms
		[N]+1 [icon:YIELD_FOOD] Food on Fishing Boats
		[N]+1 [icon:YIELD_FOOD] Food on Pastures
		[N]+1 [icon:YIELD_FOOD] Food on Plantations
		[N][B]Warehouse Food Building[/B]
		[LIST]
		[LI]Ageless.
		[LI]Buildable in all Ages.
		[LI]Can be purchased in Towns.")
WHERE 	Tag LIKE 'LOC_BUILDING_GROCER_TOOLTIP'
AND    	Language = 'en_US';

-- Ironworks

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_PRODUCTION] Production. +1[icon:YIELD_PRODUCTION] Production on Mines, Quarries, Woodcutters, Clay Pits, Oil Rigs, and Mountain Terrain. Warehouse Production Building. Ageless. Buildable in all Ages. Can be purchased in Towns.", 
		"[B]Warehouse Production Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_PRODUCTION] Production.
		[LI]+1 [icon:YIELD_PRODUCTION] Production on Mines, Quarries, Woodcutters, Clay Pits, Oil Rigs, and Mountainous Terrain.
		[LI]Ageless.
		[LI]Buildable in all Ages.
		[LI]Can be purchased in Towns.")
WHERE 	Tag LIKE 'LOC_BUILDING_IRONWORKS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_PRODUCTION] Production on Mines, Quarries, Woodcutters, Clay Pits, Oil Rigs, and Mountain Terrain. Warehouse Production Building. Ageless. Buildable in all Ages. Can be purchased in Towns.", 
		"[N]+1 [icon:YIELD_PRODUCTION] Production on Clay Pits
		[N]+1 [icon:YIELD_PRODUCTION] Production on Mines
		[N]+1 [icon:YIELD_PRODUCTION] Production on Oil Rigs
		[N]+1 [icon:YIELD_PRODUCTION] Production on Quarries
		[N]+1 [icon:YIELD_PRODUCTION] Production on Woodcutters
		[N]+1 [icon:YIELD_PRODUCTION] Production on Mountainous Terrain
		[N][B]Warehouse Production Building[/B]
		[LIST]
		[LI]Ageless.
		[LI]Buildable in all Ages.
		[LI]Can be purchased in Towns.")
WHERE 	Tag LIKE 'LOC_BUILDING_IRONWORKS_TOOLTIP'
AND    	Language = 'en_US';

-- Laboratory

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6[icon:YIELD_SCIENCE] Science. +1[icon:YIELD_SCIENCE] Science on Quarters. Modern Science Building.", 
		"[B]Modern Science Building[/B]
		[LIST]
		[LI]+6 [icon:YIELD_SCIENCE] Science.
		[LI]+1 [icon:YIELD_SCIENCE] Science on Quarters.")
WHERE 	Tag LIKE 'LOC_BUILDING_LABORATORY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_SCIENCE] Science on Quarters. Modern Science Building.", 
		"[N]+1 [icon:YIELD_SCIENCE] Science on Quarters
		[N][B]Modern Science Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_LABORATORY_TOOLTIP'
AND    	Language = 'en_US';

-- Launch Pad

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+8[icon:YIELD_SCIENCE] Science. Unlocks the Launch Satellite Project. Modern Science Building. Must be placed on Flat Terrain. Occupies a full tile and cannot be paired with another Building.", 
		"[B]Modern Science Building[/B]
		[LIST]
		[LI]+8 [icon:YIELD_SCIENCE] Science.
		[LI]Unlocks the Launch Satellite Project.
		[LI]Occupies a full tile and cannot be paired with another Building.
		[LI]Must be placed on Flat Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_LAUNCH_PAD_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Unlocks the Launch Satellite Project. Modern Science Building. Must be placed on Flat Terrain. Occupies a full tile and cannot be paired with another Building.", 
		"[B]Modern Science Building[/B]
		[LIST]
		[LI]Unlocks the Launch Satellite Project.
		[LI]Occupies a full tile and cannot be paired with another Building.
		[LI]Must be placed on Flat Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_LAUNCH_PAD_TOOLTIP'
AND    	Language = 'en_US';

-- Military Academy

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Grants a free Level to new Commanders trained in this City.", 
		"[B]Modern Military Building[/B]
		[LIST]
		[LI]Grants a free Level to new Commanders trained in this City.
		[LI]Military Units trained in this City will spawn at this Building's location.")
WHERE 	Tag LIKE 'LOC_BUILDING_MILITARY_ACADEMY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Military Units trained in this City will spawn at this Building's location. Modern Military Building.", 
		"[B]Modern Military Building[/B]
		[LIST]
		[LI]Grants a free Level to new Commanders trained in this City.
		[LI]Military Units trained in this City will spawn at this Building's location.")
WHERE 	Tag LIKE 'LOC_BUILDING_MILITARY_ACADEMY_TOOLTIP'
AND    	Language = 'en_US';

-- Modern Bridge

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6[icon:YIELD_GOLD] Gold. Allows Land Units to move over a Navigable River without having to Embark. Cheaper to build where a Road has already formed a Ferry across the River. Modern Gold Building. Must be placed on a Navigable River. Unaffected by Floods.", 
		"[B]Modern Gold Building[/B]
		[LIST]
		[LI]+6 [icon:YIELD_GOLD] Gold.
		[LI]Allows Land Units to move over a Navigable River without having to Embark.
		[LI]Cheaper to build where a Road has already formed a Ferry across the River.
		[LI]Immune to flood damage.
		[LI]Must be placed on a Navigable River.")
WHERE 	Tag LIKE 'LOC_BUILDING_MODERN_BRIDGE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Allows Land Units to move over a Navigable River without having to Embark. Cheaper to build where a Road has already formed a Ferry across the River. Modern Gold Building. Must be placed on a Navigable River. Unaffected by Floods.", 
		"[B]Modern Gold Building[/B]
		[LIST]
		[LI]Allows Land Units to move over a Navigable River without having to Embark.
		[LI]Cheaper to build where a Road has already formed a Ferry across the River.
		[LI]Immune to flood damage.
		[LI]Must be placed on a Navigable River.")
WHERE 	Tag LIKE 'LOC_BUILDING_MODERN_BRIDGE_TOOLTIP'
AND    	Language = 'en_US';

-- Museum

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_CULTURE] Culture. Has 3 Artifact slots. Modern Culture Building.", 
		"[B]Modern Culture Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_CULTURE] Culture.
		[LI]Has 3 Artifact slots.")
WHERE 	Tag LIKE 'LOC_BUILDING_MUSEUM_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Has 3 Artifact slots. Modern Culture Building.", 
		"[B]Modern Culture Building[/B]
		[LIST]
		[LI]Has 3 Artifact slots.")
WHERE 	Tag LIKE 'LOC_BUILDING_MUSEUM_TOOLTIP'
AND    	Language = 'en_US';

-- Opera House

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6[icon:YIELD_CULTURE] Culture. +3[icon:YIELD_DIPLOMACY] Influence. Modern Culture Building.", 
		"[B]Modern Culture Building[/B]
		[LIST]
		[LI]+6 [icon:YIELD_CULTURE] Culture and +3 [icon:YIELD_DIPLOMACY] Influence.")
WHERE 	Tag LIKE 'LOC_BUILDING_OPERA_HOUSE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_DIPLOMACY] Influence. Modern Culture Building.", 
		"[B]Modern Culture Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_OPERA_HOUSE_TOOLTIP'
AND    	Language = 'en_US';

-- Plague Hospital

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_FOOD] Food. +15% Growth Rate. Modern Food Building.", 
		"[B]Modern Food Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_FOOD] Food.
		[LI]+15% [icon:YIELD_FOOD] Growth Rate.")
WHERE 	Tag LIKE 'LOC_BUILDING_PLAGUE_HOSPITAL_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+15% Growth Rate. Modern Food Building.", 
		"[N]+15% [icon:YIELD_FOOD] Growth Rate
		[N][B]Modern Food Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_PLAGUE_HOSPITAL_TOOLTIP'
AND    	Language = 'en_US';

-- Port

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_GOLD] Gold. Increases number of Resources that may be assigned to City by 2. Modern Gold Building. Naval Units trained in this City will spawn at this Building's location. Must be placed on Coast adjacent to land.", 
		"[B]Modern Gold Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_GOLD] Gold.
		[LI]+2 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity.
		[LI]Naval Units trained in this City will spawn at this Building's location.
		[LI]Must be placed on Coast adjacent to land.")
WHERE 	Tag LIKE 'LOC_BUILDING_PORT_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Increases number of Resources that may be assigned to City by 2. Modern Gold Building. Naval Units trained in this City will spawn at this Building's location. Must be placed on Coast adjacent to land.", 
		"[N]+2 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity
		[N][B]Modern Gold Building[/B]
		[LIST]
		[LI]Naval Units trained in this City will spawn at this Building's location.
		[LI]Must be placed on Coast adjacent to land.")
WHERE 	Tag LIKE 'LOC_BUILDING_PORT_TOOLTIP'
AND    	Language = 'en_US';

-- Radio Station

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6[icon:YIELD_HAPPINESS] Happiness and +4[icon:YIELD_DIPLOMACY] Influence. Modern Diplomacy and Happiness Building.", 
		"[B]Modern Diplomacy Happiness Building[/B]
		[LIST]
		[LI]+6[icon:YIELD_HAPPINESS] Happiness and +4[icon:YIELD_DIPLOMACY] Influence.")
WHERE 	Tag LIKE 'LOC_BUILDING_RADIO_STATION_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Modern Diplomacy and Happiness Building.", 
		"[B]Modern Diplomacy Happiness Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_RADIO_STATION_TOOLTIP'
AND    	Language = 'en_US';

-- Rail Station

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+8[icon:YIELD_GOLD] Gold. +10%[icon:YIELD_PRODUCTION] Production towards training Units in Cities with a Railroad. When built, upgrades any Roads to Settlements that also have a Rail Station into Railroads. Railroads allow Units to move from one Settlement with a Rail Station to another. Modern Gold Building. Occupies a full tile and cannot be paired with another Building. Can be purchased in Towns.", 
		"[B]Modern Gold Building[/B]
		[LIST]
		[LI]+8 [icon:YIELD_GOLD] Gold.
		[LI]+10% [icon:YIELD_PRODUCTION] Production towards training Units in Cities with a Railroad.
		[LI]When built, upgrades any Roads to Settlements that also have a Rail Station into Railroads.
		[LI]Railroads allow Units to move from one Settlement with a Rail Station to another.
		[LI]Can be purchased in Towns.
		[LI]Occupies a full tile and cannot be paired with another Building.")
WHERE 	Tag LIKE 'LOC_BUILDING_RAIL_STATION_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"When built, upgrades any Roads to Settlements that also have a Rail Station into Railroads. Railroads allow Units to move from one Settlement with a Rail Station to another. Modern Gold Building. Occupies a full tile and cannot be paired with another Building. Can be purchased in Towns.", 
		"[N]+10%[icon:YIELD_PRODUCTION] Production towards training Units
		[N][B]Modern Gold Building[/B]
		[LIST]
		[LI]When built, upgrades any Roads to Settlements that also have a Rail Station into Railroads.
		[LI]Railroads allow Units to move from one Settlement with a Rail Station to another.
		[LI]Can be purchased in Towns.
		[LI]Occupies a full tile and cannot be paired with another Building.")
WHERE 	Tag LIKE 'LOC_BUILDING_RAIL_STATION_TOOLTIP'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+10%[icon:YIELD_PRODUCTION] Production towards training Units in Cities with a Railroad.", 
		"")
WHERE 	Tag LIKE 'LOC_MOD_RAILYARD_CONNECTED_PRODUCTION_DESCRIPTION'
AND    	Language = 'en_US';

-- Schoolhouse

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+5[icon:YIELD_SCIENCE] Science. Modern Science Building.", 
		"[B]Modern Science Building[/B]
		[LIST]
		[LI]+5 [icon:YIELD_SCIENCE] Science.")
WHERE 	Tag LIKE 'LOC_BUILDING_SCHOOLHOUSE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Modern Science Building.", 
		"[B]Modern Science Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_SCHOOLHOUSE_TOOLTIP'
AND    	Language = 'en_US';

-- Stock Exchange

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6[icon:YIELD_GOLD] Gold. +1[icon:YIELD_GOLD] Gold on Quarters. Modern Gold Building.", 
		"[B]Modern Gold Building[/B]
		[LIST]
		[LI]+6 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:YIELD_GOLD] Gold on Quarters.")
WHERE 	Tag LIKE 'LOC_BUILDING_STOCK_EXCHANGE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_GOLD] Gold on Quarters. Modern Gold Building.", 
		"[N]+1 [icon:YIELD_GOLD] Gold on Quarters
		[N][B]Modern Gold Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_STOCK_EXCHANGE_TOOLTIP'
AND    	Language = 'en_US';

-- Tenement

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6[icon:YIELD_FOOD] Food. +1[icon:YIELD_HAPPINESS] Happiness on Quarters. Modern Food Building.", 
		"[B]Modern Food Building[/B]
		[LIST]
		[LI]+6 [icon:YIELD_FOOD] Food.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness on Quarters.")
WHERE 	Tag LIKE 'LOC_BUILDING_TENEMENT_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_HAPPINESS] Happiness on Quarters. Modern Food Building.", 
		"[N]+1 [icon:YIELD_HAPPINESS] Happiness on Quarters
		[N][B]Modern Food Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_TENEMENT_TOOLTIP'
AND    	Language = 'en_US';