---------------------------------------------------------------------------------------------------------------
-- Natural Wonders
---------------------------------------------------------------------------------------------------------------

-- Bermuda Triangle

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_SCIENCE] Science, +2[icon:YIELD_CULTURE] Culture per Age. +1[icon:YIELD_SCIENCE] Science to Coastal Tiles in this Settlement.", 
		"[LIST]
		[LI]+2 [icon:YIELD_SCIENCE] Science, +2 [icon:YIELD_CULTURE] Culture per Age.
		[LI]+1 [icon:YIELD_SCIENCE] Science to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_FEATURE_BERMUDA_TRIANGLE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_SCIENCE] Science to Coastal Tiles in this Settlement.", 
		"[N]+1 [icon:YIELD_SCIENCE] Science to Coastal Terrain")
WHERE 	Tag LIKE 'LOC_FEATURE_BERMUDA_TRIANGLE_TOOLTIP'
AND    	Language = 'en_US';

-- Grand Canyon

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_CULTURE] Culture and +4[icon:YIELD_HAPPINESS] Happiness per Age. +2[icon:YIELD_SCIENCE] Science on Flat Terrain in this Settlement.", 
		"[LIST]
		[LI]+2 [icon:YIELD_CULTURE] Culture and +4 [icon:YIELD_HAPPINESS] Happiness per Age.
		[LI]+2 [icon:YIELD_SCIENCE] Science on Flat Terrain.")
WHERE 	Tag LIKE 'LOC_FEATURE_GRAND_CANYON_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_SCIENCE] Science on Flat Terrain in this Settlement.", 
		"[N]+2 [icon:YIELD_SCIENCE] Science on Flat Terrain")
WHERE 	Tag LIKE 'LOC_FEATURE_GRAND_CANYON_TOOLTIP'
AND    	Language = 'en_US';	

-- Great Barrier Reef

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_FOOD] Food,[icon:YIELD_HAPPINESS] Happiness, and[icon:YIELD_SCIENCE] Science per Age. +2[icon:YIELD_SCIENCE] Science on adjacent Marine Terrain.", 
		"[LIST]
		[LI]+2 [icon:YIELD_FOOD] Food, [icon:YIELD_HAPPINESS] Happiness, and [icon:YIELD_SCIENCE] Science per Age.
		[LI]+2 [icon:YIELD_SCIENCE] Science Adjacency for Marine Terrain.")
WHERE 	Tag LIKE 'LOC_FEATURE_BARRIER_REEF_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_SCIENCE] Science on adjacent Marine Terrain.", 
		"[N]+2 [icon:YIELD_SCIENCE] Science Adjacency for Marine Terrain")
WHERE 	Tag LIKE 'LOC_FEATURE_BARRIER_REEF_TOOLTIP'
AND    	Language = 'en_US';

-- Gullfoss

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6[icon:YIELD_FOOD] Food per Age. +1[icon:YIELD_CULTURE] Culture and[icon:YIELD_PRODUCTION] Production to adjacent Rural tiles. Grants Fresh Water.", 
		"[LIST]
		[LI]+6 [icon:YIELD_FOOD] Food per Age.
		[LI]+1 [icon:YIELD_CULTURE] Culture and [icon:YIELD_PRODUCTION] Production Adjacency for Rural Districts.
        [LI]Grants Fresh Water.")
WHERE 	Tag LIKE 'LOC_FEATURE_GULLFOSS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_CULTURE] Culture and[icon:YIELD_PRODUCTION] Production to adjacent Rural tiles. Grants Fresh Water.", 
		"[N]+1 [icon:YIELD_CULTURE] Culture Adjacency for Rural Districts 
		[N]+1 [icon:YIELD_PRODUCTION] Production Adjacency for Rural Districts
		[LIST]
        [LI]Grants Fresh Water.")
WHERE 	Tag LIKE 'LOC_FEATURE_GULLFOSS_TOOLTIP'
AND    	Language = 'en_US';

-- Hoerikwaggo

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_CULTURE] Culture and +4[icon:YIELD_FOOD] Food per Age. +2[icon:YIELD_HAPPINESS] Happiness on adjacent Quarters.", 
		"[LIST]
		[LI]+2 [icon:YIELD_CULTURE] Culture and +4 [icon:YIELD_FOOD] Food per Age.
		[LI]+2 [icon:YIELD_HAPPINESS] Happiness Adjacency for Quarters.")
WHERE 	Tag LIKE 'LOC_FEATURE_HOERIKWAGGO_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_HAPPINESS] Happiness on adjacent Quarters.", 
		"[N]+2 [icon:YIELD_HAPPINESS] Happiness Adjacency for Quarters")
WHERE 	Tag LIKE 'LOC_FEATURE_HOERIKWAGGO_TOOLTIP'
AND    	Language = 'en_US';

-- Iguazú Falls

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_HAPPINESS] Happiness and +4[icon:YIELD_FOOD] Food per Age. +2[icon:YIELD_PRODUCTION] Production on adjacent Quarters. Grants Fresh Water.", 
		"[LIST]
		[LI]+2 [icon:YIELD_HAPPINESS] Happiness and +4 [icon:YIELD_FOOD] Food per Age.
		[LI]+2 [icon:YIELD_PRODUCTION] Production Adjacency for Quarters.
        [LI]Grants Fresh Water.")
WHERE 	Tag LIKE 'LOC_FEATURE_IGUAZU_FALLS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_PRODUCTION] Production on adjacent Quarters. Grants Fresh Water.", 
		"[N]+2 [icon:YIELD_PRODUCTION] Production Adjacency for Quarters
		[LIST]
        [LI]Grants Fresh Water.")
WHERE 	Tag LIKE 'LOC_FEATURE_IGUAZU_FALLS_TOOLTIP'
AND    	Language = 'en_US';

-- Machapuchare

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2 [icon:YIELD_CULTURE] Culture and +4 [icon:YIELD_PRODUCTION] Production per Age. +1[icon:YIELD_HAPPINESS] Happiness on Rough and Mountain Terrain in this Settlement.", 
		"[LIST]
		[LI]+2 [icon:YIELD_CULTURE] Culture and +4 [icon:YIELD_PRODUCTION] Production per Age.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness on Rough and Mountain Terrain in this Settlement.")
WHERE 	Tag LIKE 'LOC_FEATURE_MACHAPUCHARE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_HAPPINESS] Happiness on Rough and Mountain Terrain in this Settlement.", 
		"[N]+1 [icon:YIELD_HAPPINESS] Happiness on Mountainous Terrain
		[N]+1 [icon:YIELD_HAPPINESS] Happiness on Rough Terrain")
WHERE 	Tag LIKE 'LOC_FEATURE_MACHAPUCHARE_TOOLTIP'
AND    	Language = 'en_US';

-- Mount Everest

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_HAPPINESS] Happiness, +2[icon:YIELD_DIPLOMACY] Influence, +2[icon:YIELD_CULTURE] Culture.", 
		"[LIST]
		[LI]+2 [icon:YIELD_CULTURE] Culture, [icon:YIELD_HAPPINESS] Happiness, and [icon:YIELD_DIPLOMACY] Influence per Age.
		[LI]On discovery, reveals all Mountainous Terrain on the continent.")
WHERE 	Tag LIKE 'LOC_FEATURE_MOUNT_EVEREST_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_HAPPINESS] Happiness, +2[icon:YIELD_DIPLOMACY] Influence, +2[icon:YIELD_CULTURE] Culture.", 
		"On discovery, reveals all Mountainous Terrain on the continent.")
WHERE 	Tag LIKE 'LOC_FEATURE_MOUNT_EVEREST_TOOLTIP'
AND    	Language = 'en_US';

-- Mount Fuji

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2 [icon:YIELD_GOLD] Gold, [icon:YIELD_CULTURE] Culture, and [icon:YIELD_HAPPINESS] Happiness per Age. Volcano tiles.", 
		"[LIST]
		[LI]+2 [icon:YIELD_GOLD] Gold, [icon:YIELD_CULTURE] Culture, and [icon:YIELD_HAPPINESS] Happiness per Age.
		[LI]Counts as a Volcano.")
WHERE 	Tag LIKE 'LOC_FEATURE_MOUNT_FUJI_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Volcano tiles.", 
		"[LIST]
		[LI]Counts as a Volcano.")
WHERE 	Tag LIKE 'LOC_FEATURE_MOUNT_FUJI_TOOLTIP'
AND    	Language = 'en_US';

-- Mount Kilimanjaro

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_PRODUCTION] Production and +4[icon:YIELD_HAPPINESS] Happiness per Age. Volcano tiles.", 
		"[LIST]
		[LI]+2 [icon:YIELD_PRODUCTION] Production and +4 [icon:YIELD_HAPPINESS] Happiness per Age.
		[LI]Counts as a Volcano.")
WHERE 	Tag LIKE 'LOC_FEATURE_KILIMANJARO_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Volcano tiles.", 
		"[LIST]
		[LI]Counts as a Volcano.")
WHERE 	Tag LIKE 'LOC_FEATURE_KILIMANJARO_TOOLTIP'
AND    	Language = 'en_US';

-- Redwood Forest

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_FOOD] Food,[icon:YIELD_HAPPINESS] Happiness, and[icon:YIELD_PRODUCTION] Production per Age. +1[icon:YIELD_CULTURE] Culture and[icon:YIELD_SCIENCE] Science on Vegetated Terrain in this Settlement.", 
		"[LIST]
		[LI]+2 [icon:YIELD_FOOD] Food, [icon:YIELD_HAPPINESS] Happiness, and [icon:YIELD_PRODUCTION] Production per Age.
		[LI]+1 [icon:YIELD_CULTURE] Culture and [icon:YIELD_SCIENCE] Science on Vegetated Terrain.")
WHERE 	Tag LIKE 'LOC_FEATURE_REDWOOD_FOREST_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_CULTURE] Culture and[icon:YIELD_SCIENCE] Science on Vegetated Terrain in this Settlement.", 
		"[LIST]
		[N]+1 [icon:YIELD_CULTURE] Culture on Vegetated Terrain
		[N]+1 [icon:YIELD_SCIENCE] Science on Vegetated Terrain")
WHERE 	Tag LIKE 'LOC_FEATURE_REDWOOD_FOREST_TOOLTIP'
AND    	Language = 'en_US';	

-- Thera

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_HAPPINESS] Happiness and +4[icon:YIELD_CULTURE] Culture per Age. Volcano tiles.", 
		"[LIST]
		[LI]+2 [icon:YIELD_HAPPINESS] Happiness and +4 [icon:YIELD_CULTURE] Culture per Age.
		[LI]Counts as a Volcano.")
WHERE 	Tag LIKE 'LOC_FEATURE_THERA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Volcano tiles.", 
		"[LIST]
		[LI]Counts as a Volcano.")
WHERE 	Tag LIKE 'LOC_FEATURE_THERA_TOOLTIP'
AND    	Language = 'en_US';

-- Torres del Paine

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_FOOD] Food and +4[icon:YIELD_HAPPINESS] Happiness per Age. +1 [icon:YIELD_FOOD] Food and [icon:YIELD_PRODUCTION] Production on Tundra Terrain in this Settlement.", 
		"[LIST]
		[LI]+2 [icon:YIELD_FOOD] Food and +4 [icon:YIELD_HAPPINESS] Happiness per Age.
		[LI]+1 [icon:YIELD_FOOD] Food and [icon:YIELD_PRODUCTION] Production on Tundra.")
WHERE 	Tag LIKE 'LOC_FEATURE_TORRES_DEL_PAINE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1 [icon:YIELD_FOOD] Food and [icon:YIELD_PRODUCTION] Production on Tundra Terrain in this Settlement.", 
		"[N]+1 [icon:YIELD_FOOD] Food on Tundra 
		[N]+1 [icon:YIELD_PRODUCTION] Production on Tundra")
WHERE 	Tag LIKE 'LOC_FEATURE_TORRES_DEL_PAINE_TOOLTIP'
AND    	Language = 'en_US';

-- Uluru

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6[icon:YIELD_HAPPINESS] Happiness per Age. +2[icon:YIELD_CULTURE] Culture on Desert Terrain in this Settlement.", 
		"[LIST]
		[LI]+6 [icon:YIELD_HAPPINESS] Happiness per Age.
		[LI]+2 [icon:YIELD_CULTURE] Culture on Desert.")
WHERE 	Tag LIKE 'LOC_FEATURE_ULURU_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_CULTURE] Culture on Desert Terrain in this Settlement.", 
		"[N]+2 [icon:YIELD_CULTURE] Culture on Desert")
WHERE 	Tag LIKE 'LOC_FEATURE_ULURU_TOOLTIP'
AND    	Language = 'en_US';

-- Valley of Flowers

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_FOOD] Food,[icon:YIELD_GOLD] Gold, and[icon:YIELD_HAPPINESS] Happiness per Age. +10 Land Trade Route Range to Trade Routes from this Settlement.", 
		"[LIST]
		[LI]+2 [icon:YIELD_FOOD] Food, [icon:YIELD_GOLD] Gold, and [icon:YIELD_HAPPINESS] Happiness per Age.
		[LI]+10 Land Trade Route Range to Trade Routes from this Settlement.")
WHERE 	Tag LIKE 'LOC_FEATURE_VALLEY_OF_FLOWERS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+10 Land Trade Route Range to this Settlement.", 
		"[LIST]
		[LI]+10 Land Trade Route Range to Trade Routes from this Settlement.")
WHERE 	Tag LIKE 'LOC_FEATURE_VALLEY_OF_FLOWERS_TOOLTIP'
AND    	Language = 'en_US';

-- Vihren

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4 [icon:YIELD_FOOD] Food and +2 [icon:YIELD_PRODUCTION] Production per Age. +1 [icon:YIELD_HAPPINESS] Happiness and [icon:YIELD_CULTURE] Culture per Age, every time an Environmental Event has provided Fertility this Age to you.", 
		"[LIST]
		[LI]+4 [icon:YIELD_FOOD] Food and +2 [icon:YIELD_PRODUCTION] Production per Age.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness and [icon:YIELD_CULTURE] Culture per Age, every time an Environmental Event has provided Fertility this Age to you.")
WHERE 	Tag LIKE 'LOC_FEATURE_VIHREN_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1 [icon:YIELD_HAPPINESS] Happiness and [icon:YIELD_CULTURE] Culture per Age, every time an Environmental Event has provided Fertility this Age to you.", 
		"[LIST]
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness and [icon:YIELD_CULTURE] Culture per Age, every time an Environmental Event has provided Fertility this Age to you.")
WHERE 	Tag LIKE 'LOC_FEATURE_VIHREN_TOOLTIP'
AND    	Language = 'en_US';

-- Vinicunca

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_PRODUCTION] Production,[icon:YIELD_HAPPINESS] Happiness, and[icon:YIELD_SCIENCE] Science per Age. +2 [icon:YIELD_CULTURE] Culture to adjacent Rural tiles.", 
		"[LIST]
		[LI]+2 [icon:YIELD_PRODUCTION] Production, [icon:YIELD_HAPPINESS] Happiness, and [icon:YIELD_SCIENCE] Science per Age.
		[LI]+2 [icon:YIELD_CULTURE] Culture Adjacency for Rural Districts.")
WHERE 	Tag LIKE 'LOC_FEATURE_VINICUNCA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2 [icon:YIELD_CULTURE] Culture to adjacent Rural tiles.", 
		"[N]+2 [icon:YIELD_CULTURE] Culture Adjacency for Rural Districts")
WHERE 	Tag LIKE 'LOC_FEATURE_VINICUNCA_TOOLTIP'
AND    	Language = 'en_US';

-- Zhangjiajie

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_HAPPINESS] Happiness and +4[icon:YIELD_PRODUCTION] Production per Age. +2[icon:YIELD_CULTURE] Culture on Rough Terrain in this Settlement.", 
		"[LIST]
		[LI]+2 [icon:YIELD_HAPPINESS] Happiness and +4 [icon:YIELD_PRODUCTION] Production per Age.
		[LI]+2 [icon:YIELD_CULTURE] Culture on Rough Terrain.")
WHERE 	Tag LIKE 'LOC_FEATURE_ZHANGJIAJIE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_CULTURE] Culture on Rough Terrain in this Settlement.", 
		"[N]+2 [icon:YIELD_CULTURE] Culture on Rough Terrain")
WHERE 	Tag LIKE 'LOC_FEATURE_ZHANGJIAJIE_TOOLTIP'
AND    	Language = 'en_US';




