---------------------------------------------------------------------------------------------------------------
-- Bombard Attack
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Bombard attack", "[icon:POK_BOMBARD_STRENGTH] Bombard attack")
WHERE   Text NOT LIKE	"%[icon:POK_COMBAT_STRENGTH] Bombard Attack%"
AND		(Tag LIKE 		'%DESCRIPTION%'								
OR		Tag LIKE 		'%REWARD%'
OR		Tag LIKE 		'%TOOLTIP%')
-- Exceptions for edge cases where the UI doesn't render font icons
AND		Tag NOT LIKE 	'LOC_TRADE_LENS%%' 		-- Trade Route UI text
AND		Tag NOT LIKE 	'%PLOT_TOOLTIP%' 		-- Settler UI text
AND		Tag NOT LIKE 	'LOC_ABILITY%'			-- Combat Preview UI text
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Ranged Attack
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Ranged attack", "[icon:POK_RANGED_STRENGTH] Ranged attack")
WHERE   Text NOT LIKE	"%[icon:POK_COMBAT_STRENGTH] Ranged Attack%"
AND		(Tag LIKE 		'%DESCRIPTION%'								
OR		Tag LIKE 		'%REWARD%'
OR		Tag LIKE 		'%TOOLTIP%')
-- Exceptions for edge cases where the UI doesn't render font icons
AND		Tag NOT LIKE 	'LOC_TRADE_LENS%%' 		-- Trade Route UI text
AND		Tag NOT LIKE 	'%PLOT_TOOLTIP%' 		-- Settler UI text
AND		Tag NOT LIKE 	'LOC_ABILITY%'			-- Combat Preview UI text
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Ranged Strength
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Ranged Strength", "[icon:POK_RANGED_STRENGTH] Ranged Strength")
WHERE   Text NOT LIKE	"%[icon:POK_COMBAT_STRENGTH] Ranged Strength%"
AND		(Tag LIKE 		'%DESCRIPTION%'								
OR		Tag LIKE 		'%REWARD%'
OR		Tag LIKE 		'%TOOLTIP%')
-- Exceptions for edge cases where the UI doesn't render font icons
AND		Tag NOT LIKE 	'LOC_TRADE_LENS%%' 		-- Trade Route UI text
AND		Tag NOT LIKE 	'%PLOT_TOOLTIP%' 		-- Settler UI text
AND		Tag NOT LIKE 	'LOC_ABILITY%'			-- Combat Preview UI text
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Artifact
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Artifact", "[icon:NOTIFICATION_GREAT_WORK_CREATED] Artifact")
WHERE   Text NOT LIKE	"%[icon:NOTIFICATION_GREAT_WORK_CREATED] Artifact%"
AND		(Tag LIKE 		'%DESCRIPTION%'								
OR		Tag LIKE 		'%REWARD%'
OR		Tag LIKE 		'%TOOLTIP%')
-- Exceptions for edge cases where the UI doesn't render font icons
AND		Tag NOT LIKE 	'LOC_TRADE_LENS%%' 				-- Trade Route UI text
AND		Tag NOT LIKE 	'%PLOT_TOOLTIP%' 		-- Settler UI text
AND		Tag NOT LIKE 	'LOC_ABILITY%'			-- Combat Preview UI text
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Codex
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Codex", "[icon:NOTIFICATION_GREAT_WORK_CREATED] Codex")
WHERE   Text NOT LIKE	"%[icon:NOTIFICATION_GREAT_WORK_CREATED] Codex%"
AND		(Tag LIKE 		'%DESCRIPTION%'								
OR		Tag LIKE 		'%REWARD%'
OR		Tag LIKE 		'%TOOLTIP%')
-- Exceptions for edge cases where the UI doesn't render font icons
AND		Tag NOT LIKE 	'LOC_TRADE_LENS%%' 				-- Trade Route UI text
AND		Tag NOT LIKE 	'%PLOT_TOOLTIP%' 		-- Settler UI text
AND		Tag NOT LIKE 	'LOC_ABILITY%'			-- Combat Preview UI text
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Relic
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Relic", "[icon:NOTIFICATION_GREAT_WORK_CREATED] Relic")
WHERE   Text NOT LIKE	"%[icon:NOTIFICATION_GREAT_WORK_CREATED] Relic%"
AND		(Tag LIKE 		'%DESCRIPTION%'								
OR		Tag LIKE 		'%REWARD%'
OR		Tag LIKE 		'%TOOLTIP%')
-- Exceptions for edge cases where the UI doesn't render font icons
AND		Tag NOT LIKE 	'LOC_TRADE_LENS%%' 				-- Trade Route UI text
AND		Tag NOT LIKE 	'%PLOT_TOOLTIP%' 		-- Settler UI text
AND		Tag NOT LIKE 	'LOC_ABILITY%'			-- Combat Preview UI text
AND    	Language = 'en_US';